Subject: DELPHI : Chapter 1
From: [email-masked] (Sujay Shaunak)
Date: Tue, 23 Mar 1993 19:53:58 GMT
Newsgroups: alt.startrek.creative

DELPHI : Chapter 1

"Beginnings" 

 
     He lay awake on his bunk. His mind drifts idly through the 
events of the last year. He had been first officer on the Federation 
Pentalia-class destroyer, New Auckland. The ship had been sent to a 
relatively remote outpost as a show of force to quell some minor 
raids and uprisings against the federation colony by a group of 
Clandestine Raiders, and their sympathizers. 
     He was in command. His captain was down on the outpost discussing the 
situation with the colony's leaders as well as a supposed leader of the 
offending group. He sat in the Captain's chair as a shuttle came through 
the system, it transmitted that it was en route to the colony, and was 
cleared by the colony for landing while he listened in on the 
standard procedural dialogue. 
     Aboard the New Auckland he gazed at the view of the planet. 
 
     "Sir, shuttle altering course, increasing speed !!" his helmsman 
had announced. 
 
     Impotent, the New Auckland could only watch as the shuttle exploded 
in the heart of the colony, near the coordinates of the administrative 
meeting. His Captain, many of the colony's chief administrators, and many 
colonists were killed in the resulting blast. Now, he was in control. 
 
     For days, he and the New Auckland traced the origins of the shuttle 
and eventually found the Clandestine Raiders' main base of operations. 
Another pair of "suicide" shuttles had been destroyed after being 
correctly identified as such by the New Auckland. The terrorists surrendered 
unconditionally as he had threatened them with the possible retaliation of 
using the New Auckland's photon torpedos at maximum yield status.... 
     He knew that he was pushing the limits of Star Fleet protocol, but 
none of the terrorists called his bluff. Within days, the situation was 
settled. For the moment at least, the Raiders would no longer trouble 
the colony, he was given field promotion to Captain. 
 
     After he had filed his report, and while the ship was en route to 
Star Base 3015, he received word from Star Fleet that there was a 
"borg" ship approaching at high warp, and that the fleet was massing 
at Wolf-359. 
     He had set a course at maximum warp but arrived over 3 days late. 
He and his crew witnessed the carnage. Almost immediately, after the 
Borg incident had been "resolved", the New Auckland was sent out again. 
The Federation needed every ship it had in case the Romulans 
decided to become expansionists or the Klingons felt that their 
treaty was with a "weak" union of planets. There were always militant 
Klingon factions looking for ways to rekindle the war with the 
Federation. 
 
     Now, 8 months later, he was here again, orbiting earth in a large 
StarDock facility. He was awaiting his next assignment, and was 
sure that the meeting he would have with Commodore Albrit this 
morning would resolve that issue. 
     Slowly, he lifted himself off of his bunk. He ran his hands along 
his face for a few moments and then prepared himself for his meeting, 
which was scheduled for 0800. He didn't really care for morning 
meetings, but such were often unavoidable. He had decided long ago that 
an ancient family curse would make him be forced to attend such for the 
rest of his life; so far, the curse remained unbroken. 
     As he walked through the corridors of the StarDock, he contemplated 
his upcoming assignment. He had looked around the bay and found that there 
were 4 ships in need of a Captain. The science vessel Lowel, the New 
Auckland, an Orazzin-class light cruiser named the Charlemagne, and a 
cargo ship, Bounty. Although he desired his next commission to be that of 
a Captaincy, he hoped he was not given command of the cargo ship. As he 
stopped in front of the Commodore's office, he ran a hand through his 
sandy hair and stepped in. 
 
     He stepped into a small reception-area, a red-shirted lieutenant, 
was on station. The lieutenant seemed to be roughly his size, with 
dark hair and eyes. More noticeable however, was the tremendous 
amount of scar tissue on the right side of the lieutenant's face. 
Evidently, even the advanced cosmetic surgery techinques available 
had been unable to alleviate the condition. The Lieutenant addressed 
him. 
 
     "Captain Percivale Malory ?" 
 
     He nodded. 
 
     "Your appointment with the Commodore has been confirmed, you may 
see him now", the lieutenant continued. 
 
     Malory made a slight frown, and then entered into the Commodore's 
inner office. 

.... 

     Commodore Albrit eyed the young Captain who had just entered. 
He had just finished reviewing this man's record and now he had a 
true face and body to put all of the information with, not just a 
picture or hologram. The man was only about 5'8" in height, with 
blondish hair and blue eyes. His uniform, while properly groomed seemed 
to hang loose on a rather spare frame. Truthfully, the Commodore felt 
more as if he were addressing an ensign, rather than a Star Fleet Captain 
who had just finished commanding a destroyer. 
 
     "Good morning Captain." 
 
     The young Captain nodded and replied "Good morning." 
 
     The Commodore measured the Captain. The voice was a trifle 
high. His posture was a little too casual in appearance. His 
attitude did not seem overly respectful. Already, the Commodore's 
gut feeling had passed judgement on this soon-to-be Captain. His 
gut told him that this man was dubious Captain material obviously 
somewhat slack in discipline. 
 
     "Be seated Captain."  He said this with particular rather 
sarcastic emphasis on the word 'Captain'. He noted no outward 
appearance of disturbance on the part of the young Captain. 
     'A TOLERABLE INDICATION', the Commodore mused. The Commodore was 
determined to determine the nature and validity of his instincts, not that 
he had any doubt in them. 
 
     "Thank you sir." 
 
     The young man had seemingly said the word 'sir' with just a hint of 
iciness. The young man did not seem intimidated in the least, moreover, 
he was definitely not affording the Commodore the appropriate level 
of respect. The Commodore glared. 

     "Mr. Malory, I just wanted to have a chat with you before you are 
sent out again. I've reviewed your record. You have received good reports 
from all of your superior officers, especially, while operating 
as First Officer aboard the New Auckland. Still, even though  you have 
commanded the New Auckland for 8 months, you are very young to be a 
Starship captain ... 
     Too young in my opinion ..." he added, "particularly the Captain of a 
Pentalia-class vessel." 
 
     Malory remained still, he didn't like being treated as a young 
ensign. Even though the Commodore was a good 30 years older, the 
he had achieved his position through "desk jobs" and had only 
commanded a starship for 2 months. Malory wondered where the Commodore 
was leading with the conversation. He didn't need to listen to 
this from a petty button-pusher. The Commodore continued. 
 
     "Star Fleet however, apparently feels otherwise" the Commodore paused, 
"and has decided to give you a ship of your own. You are now the newest 
Star Fleet ship Captain. Your command, the Delphi. You have been chosen to 
be her first Captain. Congratulations." 
 
     "The Delphi sir ?" Malory was relieved but had not heard mention 
of a ship by that name before. He frowned inwardly. 
 
     The Commodore rose from his chair and paced a small circle. 
 
     "Yes, the Delphi. She is a new design and is classified 
technically as a Scout. She is the first of her type to be commissioned 
after the BORG incident, and very prototypical in nature. " 
 
     The Commodore paused and then handed a small datablock to the young 
Captain. 
 
     "This contains a ship description as well as ship specifications. 
Also, is a small record of all of your major officers. You'll 
note that the major significance of the ship is the new sensor / 
scanner array, ORACLE. Your mission will be to fully test this 
new vessel along the edge of the neutral zone. We want to know 
how much this will help in detecting Romulans and how much this will 
aid in long-distance detection for use in 'early warning' systems. Also, 
there are many star systems that are not well charted that lie near the 
neutral zone. You will chart them as well as explore new territory. 
     You record indicates that you have commanded the New Auckland ably, 
but you should realize that you won't have that magnitude of firepower, 
should a Romulan come across." 
 
     "Sir, with all due respect, Romulans don't disturb me. I have 
serious doubts that a Romulan would simply come across, attack, and then 
leave. This would be in direct violation of treaty. It is more likely 
that the Romulans would lure us into the Neutral Zone and THEN attack, 
once they had sufficient motive." 
 
     The Commodore bristled inside, who was this young whelp to 
give HIM a talk about Romulan battle strategy. This young fellow 
seemed a bit too overconfident and sure of himself. 
 
     "In any event, *I* am in command of the overall Delphi-class project, 
and will expect prompt and frequent reports as to her operating status... 
A shuttle will take you to the Delphi in three hours." 
     The Commodore's voice was like ice. 
 
     "Your command crew should all report in within 32 hours. Star Fleet 
expects you to be underway within 72 hours, as that is the estimated time 
till completion... Any questions ?" 
 
     "No sir. Thank you." 
 
     'STAR FLEET HAD BETTER KNOW WHAT THEY ARE DOING', thought the 
Commodore as he watched the Captain rise and leave. 'AT LEAST THEY 
HAD THE FORESIGHT TO PLACE ME IN CHARGE OF THE PROJECT'. The 
Commodore beamed inwardly. 
     The door to his inner office opened again, and his lieutenant 
brought him his standard morning coffee. 
     'NOW THIS IS HOW A COMMODORE SHOULD BE RESPECTED ...' 

..... 

 
     Garin Meede stepped out of the shuttle and onto the 
shuttle bay of the Delphi. It was a typical shuttle bay with 
standard atmospheric protocols and shields in order. Meede 
took another step. He tested the artificial gravity of the ship 
and decided that it was approximately earth normal standard. 
He glanced around and saw the yeoman who had overseen the shuttle's 
landing. 
     Meede crisply walked towards the young man and 
barked , "Yeoman, status report". His voice was loud and sharp. 
The younger man snapped to attention. 
 
     "Yes, Yes sir ?" 
 
     "Yeoman, what is the current complement of the Delphi and 
who is the highest ranking officer at this time?  " 
 
     The yeoman's fingers played on the computer console. 
     "Sir, current complement is 24 persons. Most are non-ship personel, 
engineers and workman who are completing their various assignments. The 
highest ranking officer right now is ... You. Sir." 
 
     Imperceptably, Meede tensed. Technically, he was in charge 
of the vessel. Outwardly, he folded his arms and glared. 
 
     "What is your name, yeoman ?" 
 
     "Antoine Albert sir." 
 
     "Good Mr. Albert, now, how would you know that *I* am the highest 
ranking officer aboard ?" 
 
     Albert tensed, and looked at his readouts. He had followed procedure, 
he wondered why the Lieutenant would ask such a basic question. He 
felt the weight of the shorter man's glare. 
 
     "Sir, as is standard procedure, I was given a listing of the 
passengers aboard the shuttle. Only one lieutenant, you sir, was 
aboard that shuttle, from that I deduced that you are Lieutenant 
Garin Meede. I checked the ranks of current shipboard personnel and 
found that you are the highest." 
     "Sir", he added. 
 
     Meede's gaze softened just a bit to a steady stare. 
 
     "Excellent, you know standard incoming shuttle procedure. Good. 
Now, since you are one of the yeoman's who has been assigned to me 
in security, let me commence with your security training. " 
 
     Meede moved around the console. He lifted his arms some so that 
he could more easily reach some of the pads. He altered some of the 
shuttle bay sensor settings with a corresponding change in readouts. 
 
     "Now Mr. Albert, on every incoming and outgoing shuttle, I want a 
scan done to insure that only authorized materials and personnel are 
being transferred. I shall perform a quick tour of the ship and then 
be on the bridge. This will be superior to your only-audio confirmation." 
 
      "Yes sir." 
 
      Meede went back to the shuttle and fetched his pack. 
He walked into the turbo-lift confident that he could put some 
order into this vessel. 
      As Meede toured the ship, he noted that it was very similar 
to the Pentalia-class destroyers in layout. He even examined some of 
the secondary hatchways, searching for design differences. He noted 
a few. As he completed his tour he observed that Engineering still 
was in disarray. Obviously the Chief Engineer had yet to report. 
Meede strolled into security and glanced at the overall layout, it 
met with his approval. Quickly, he prepared his area. Then he continued 
on to the bridge. 
      Meede quietly took in his bridge surroundings, the bridge was 
an interesting mix of older and newer ideas. He eased into the Captain's 
chair, his feet barely touching the floor. The young ensign who sat 
at the communications console continued her work. Meede signaled 
Midshipman Albert to inform him whenever another senior officer 
was en route. He rubbed his hands together and settled into "command". 
He glanced at the Captain's console, the chronometer indicated that the 
time was 1000 hours. 

..... 

 
     Captain Percivale Malory sat in his room and reviewed the 
information contained on the datablock .... 
 
     Comission      : Delphi NCC 2010 
     Classification : Advanced Scout 
     Armaments      : Modified Pentalia-class phaser array 
     Shields        : Pentalia-class strength 
     Engines        : Single nacelle warp reactor (Brahm's II design) 
     Max. Speed     : Warp 7 (8 in theory) 
     Optimum Cruise : Warp 6 
     Crew Complement: 120 

     Charter : The purpose of this vessel is to provide additional 
	       detection and scanning ability for the Federation. This 
	       ship utilizes a new sensor array, named ORACLE. These 
	       sensors should be able to detect ships from much 
	       longer ranges than currently are possible. Similarly 
	       this array should provide the ability to void the 
	       Romulan cloaking device as well as allow for greater 
	       exploration potential. 
 
	       This is a prototype model and is the first such 
	       implementation to be placed in a starship. 

   -- Command Crew Listing -- 

	Percivale Malory : 
	  Rank     : Captain 
	  Position : Captain 
	  Last Assignment : Interim Commander New Auckland  (Pentalia class) 
	  Notes    : Completed tour as Captain of New Auckland for 
		     over 8 months. 
 
	Akimbe Assali 
	  Rank     : Lt. Cmmdr. 
	  Position : First Officer / Tactical Weapons officer 
	  Last Assignment : Chief Weapons officer Merrimack  (Etresta class) 
	  Notes    : Has held the rank of Lt. Cmmdr for 3 years. Has yet 
		     to be considered for promotion. 
 
	X'anfrey Qhasmon 
	  Rank     : Lieutenant 
	  Position : Helmsman 
	  Last Assignment : Helmsman Argo (minesweeper) 
	  Notes    : Completing tour as Helmsman of an active Minesweeper. 
 
	Eleyasan T'irna 
	  Rank     : Lieutenant 
	  Position : Operator Oracle 1 
	  Last Assignment : Chief Science Officer Lowel (Science Vessel) 
	  Notes    : Has served with distinction. 
 
	Olgin Penthrach 
	  Rank     : Lieutenant 
	  Position : Communications officer 
	  Last Assignment : Special Communications Dante (Orazzin Class) 
	  Notes    : Has history of chronic illness. 
 
	Stephen Korn 
	  Rank     : Lieutenant 
	  Position : Chief Engineer 
	  Last Assingment : Stardock Phoenix 
	  Notes    : His first shipboard commission in over 2 years 
 
	Garin Meede 
	  Rank     : Second Lieutenant 
	  Position : Chief Security officer 
	  Last Assignment : Chief of Security Charlemagne (Orazzin Class) 
	  Notes    : From Gralve IV which has 3.4 times Earth standard 
		     gravity. 
 
	Will O'bourne 
	  Rank     : Second Lieutenant 
	  Position : Oracle 2 operator 
	  Last Assignment : Starbase 89 
	  Notes    : none. 
 
	Anne Mayak 
	  Rank     : Doctor 
	  Position : Chief Medical Officer 
	  Last Assignment : Doctor Wellington (Pentalia class) 
	  Notes    : none. 

     Malory eased back in his seat and mused over his command 
crew. He was intrigued by the wide range of ships from which his 
officers came, from the Pentalia-class destroyers, to the Orazzin- 
class light cruisers, one was even an Etresta class heavy cruiser. 
 
     'LOOKS LIKE WE WILL HAVE AN INTERESTING TOUR OF DUTY WITH THIS 
LOT... I'LL JUST HAVE TO EVALUATE EACH ONE AS THEY COME'. 
 
     He was sure that other necessary details of the assignment 
would be "conveniently" omitted. Typically such datablocks provided 
a much more detailed report on each member of the command crew and 
more ship specifications. He felt that Star Fleet was testing 
him personally by giving him such a mediocre 'report' via the 
datablock. Similarly, he felt that Star Fleet was attempting to 
test his command skills and grace under pressure by giving him 
such a tight deadline till the Delphi was scheduled to depart 
"dry-dock". Malory sighed and grabbed his travel pack. He kept very few 
personal effects, of which most had already been transported, thus he 
was only lightly encumbered as he went to his shuttle. 
 
.... 

     As the shuttle approached the crab-like structure which 
contained the Delphi, Malory admired the vessel. The basic hull 
design was apparently identical that of the Pentalia-class ships. 
He noted that the mounting where the photon torpedoes should be 
was occupied by ORACLE. The sidereal phaser banks had been replaced 
by ORACLE sensors as well. The ship had the "clean" look of a ship that 
has yet to see untamed space. His shuttle landed. 
     He stepped off of the shuttle and watched as a very short, stocky 
man approached. 
 
     "Captain", the man said. His voice was authoritative and harsh. 
 
     "Yes", Malory responded. 
 
     "Lieutenant Garin Meede, your chief of security reporting sir. 
We have reasonable security measures in progress and severely limited 
power available for the ship." 
 
     This was NOT what Malory expected for a Chief security officer. 
Malory estimated that he loomed at least a half a foot over his chief 
security officer. Still, the man was proper in his report. Malory made 
a mental note to learn more about this man as soon as time permitted. 
 
     "Alright Lieutenant. We have around 67 hours to get this ship 
out of dry-dock. What are your recommendations ?" 
 
     "Well sir, Security is in enough order to be placed low on our list. 
Right now, I think we need to work on getting some of these engineers to 
bring our power systems on-line, thereby reducing umbilical dependence. 
Once we have partial main power, I recommend that we bring our main sensors 
to fully operational status. Now that you are aboard, I can look over the 
weapons systems. Communications is currently umbilically dependent and 
navigation at this time is irrelevant." 
 
     "Very well Lieutenant. Proceed with your overview of the weapons 
systems. Let's try to get out ahead of schedule." 
 
     "Aye sir." 
 
     Malory and Meede boarded the turbolift and Meede exited in main 
engineering. Malory proceeded to the bridge. As he stepped off the lift 
and onto the main bridge, he liked what he saw. He walked down the ramp 
which circled the perimeter of the bridge, and dropped his pack in the 
Captain's chair. He made a mental correction. HIS chair. 
     The ensign who was sitting at the Communications console 
appeared nervous at his presence. 
 
     "Don't worry ensign. I haven't been known to bite yet ...." He 
grinned. "Let's see what we can get working around here ..." 

..... 

     Lieutenant Commander Akimbe Assali waited impatiently as his shuttle 
approached the Delphi. He had come into StarDock twelve hours early 
and had taken the first available shuttle that was departing for the 
Delphi. While at the StarDock, he had discovered that everyone had 
been abuzz with speculations about the new ship. The shuttle approached 
the crab-like construct which currently housed the starship. 
     As the shuttle approached from the rear, Assali looked over 
the ship. 
     'HMMM, LOOKS LIKE A SLIGHTLY MODIFIED PENTALIA-CLASS HULL. INTERESTNG, 
THOSE SIDE SECTIONS CAN'T MOUNT PHASERS LIKE THAT. WHERE ARE THE 
PHOTON LAUNCHERS? MAYBE A NEW WEAPON SYSTEM HAS BEEN INSTALLED.' 
 
     Meanwhile, on the bridge of the Delphi, klaxons blared. 
 
     "Hell, people, that's the fourth time today that the alarms 
have sounded at the approach of a shuttlecraft. FIX THEM !!" 
 
     Captain Percivale Malory slouched in his Captain's chair. His 
typical good humor had faded rapidly as the klaxons had been going 
off almost continuously for the last 2 hours. Engineers scuttled around 
the bridge. A young confused ensign sat at the Communications console, in 
front of the Captain. The ensign turned and addressed the Captain. 
 
     "Captain, Lt. Cmdr. Akimbe Assali has just reported on board. He 
is in shuttle bay 1." 
 
     "Thank you ensign, I'll be heading off the bridge for a short 
time. Try to keep us out of red alert ...", the Captain gave a tired 
grin at the slightly abashed ensign as he stood and went to the turbolift. 

     Assali whirled around as the klaxons sounded. His small 
pack, which contained his personal effects orbited him as he raced 
to the shuttle bay control panel. He glanced over the read-outs. At a 
glance everything appeared fine. Abruptly, the klaxons stopped. 
     The turbolift doors opened and He watched as his commanding 
officer approached. He appeared to be just a touch shorter than Assali, 
with sandy hair and blue eyes. His stride was quick, but undisciplined. 
Assali straightened. 
 
     "Lieutenant Commander Akimbe Assali reporting for duty sir." 
 
     The Captain stopped 2 paces on front of Akimbe, and eyed him. 
     "Lt. Cmdr. what was your last held position ?" 
 
     "Weapons officer, aboard the Merrimack, Etresta class, sir." 
 
     "Lt. Cmdr. How many times have you served as a First Officer ?" 
 
     "Just once, for a period of several weeks, while the Merrimack's 
First Officer was transferred, sir." 
 
     Assali was conscious of the fact that the Captain, now his commanding 
officer, was "feeling him out". This did not disturb him, and he relaxed 
and shrugged off the pressure by experience. The Captain spoke . 
 
     "Lt. Cmdr. what's your favorite synthehol ...?" 
 
     The Captain grinned and stretched out his hand. 
     "Nice to have you aboard Mr. Assali. Why don't you place your 
pack in your quarters and meet me on the bridge in 10 minutes. We 
have a lot of work ahead of us if we are going to manage to get this 
ship out on time." 
 
     "Yes sir." 
 
     Assali watched as Malory turned and strode back to the turbolift, with 
an imperceptible shrug of his shoulders, he followed. He liked this 
Captain already. 
 
     Ten minutes later, Assali stepped off of the turbo-lift, and 
onto the bridge. He took in his surroundings. . . The Bridge was 
a half circle in front with a trapezoidal rear, which was elevated 
at least 5 feet higher than the front. In front, the Navigational 
console and Communications console were joined together as one unit, 
reminiscent of the old Constitution-class Helm/Navigation position. In 
the center of the bridge were chairs and small displays for the Captain 
and First Officer. Along the sides, where the circular-arc met the 
trapezoidal corners, there were 2 duty stations, one on each side. 
The tactical / weapons position was directly over the head of the Captain. 
On each side of the turbo-lift stood a door. One led to the Captain's 
ready-room. While the other led to the Tactical ready room. This 
bridge had a definite style, and Akimbe liked it. He noted that the 
Captain had turned and watched him from his chair, observing Assali's 
reaction. 
 
     "Well, FIRST OFFICER Assali, how do you like the bridge ?" Malory 
stated. 
 
     "I like it sir, definite style." 
 
     The klaxons blared. Assali assumed the tactical position. Most 
read-outs were non-operational, but what sensors were on indicated that 
a shuttle was landing. 
 
     "Lt. Cmmdr, your first job is to get those damm Klaxons fixed. 
After that, we need to look into bringing the auxilary reactor on line. 
When our Chief Engineer reports, he will bring the warp engine up as well 
as the impulse engines. Our security chief, Lieutenant Garin Meede is 
examining the weapons systems. We have a little over 2 days to get this 
ship out of dry-dock and capable of active duty." 
 
     "Yes sir." 
 
     Assali's fingers danced on the half-dead console. It would 
be a hard chore to get this ship out on time. 

.... 

     Akimbe Assali, stood at the status control board of the Delphi shuttle 
bay . With forty hours left before the ship was scheduled to leave dry-dock, 
people were scurrying in all areas of the ship, with one notable exception, 
engineering. Several ensigns had reported in, but the Chief Engineer 
had yet to report. At present, security officer Garin Meede was 
overseeing operations in Engineering. 
 
     "Sir, shuttle now on approach" an ensign advised Assali. 
 
     Assali watched as the shuttle glided in effortlessly into the 
bay. Thankfully, it was yet another smooth landing. He observed as 
the shuttle's main door opened. The first person to step out was 
a man a few inches shorter than Assali, but lean and wiry in 
appearance. He had a shock of grey hair, and brown eyes. Aside 
from the hair, he didn't look overly old. The second person to step 
of the shuttle was a large overweight man. He stood at around 5'10" 
with dark hair and green eyes. The 2 men strode towards Assali and 
he stepped out from behind the console. 
 
     The large man reported in first. 
 
     "Sir, Lieutenant Olgin Penthrach reporting in ." 
 
     Assali nodded. 
 
     "Lieutenant, have you been briefed as to your role on this 
vessel ?" 
 
     "No sir, I was the Communications specialist aboard the 
Dante and naturally assumed that my duties would be the same." 
 
     "Close. Aboard the Delphi you will serve as Chief Communications 
Officer, and of course, have the necessary bridge duty station. Report 
to the Bridge and Captain Malory as soon as you have deposited your 
belongings in your quarters. We are running slightly behind schedule." 
 
     After Assali nodded towards Penthrach, indicating that he was free 
to leave and attend to his duties, Assali turned his attention to the 
other man. 
 
     "Lieutenant Stephen Korn, Chief Engineer reporting in." 
 
     Assali made a mental shrug as the Chief Engineer introduced 
himself. As Assali prepared to speak, Korn spoke. 
 
     "If you don't have any duty changes for me, I will be reporting 
to Engineering now ...." Korn began. 
 
     Assali frowned slightly. 
     "Lieutenant, that will be most advisable. Currently we have an 
Engineering staff consisting of ensigns. In fact, we haven't even brought 
the warp engine on line yet." 
 
     "Glad to hear it. These kids probably don't know HOW to bring warp 
engine on line for the first time. I'm glad no one has tried to 
work on my engine yet, the last ship I was on, about 2 years ago, 
they had a stupid security guard trying to fix warp engines ! Can you 
believe that ? I'll send a report to the Captain within the hour." 
 
     "Very good. We will hold a brief non-formal meeting in three 
hours in the Captain's quarters." 
 
     Assali walked with Korn to the turbo-lift. While Korn stepped 
of at main engineering, Assali wondered where Lt. Meede might be. 
 
.... 
 
     *WHISH* 
 
     The turbo lift door opened and Malory turned and eyed a large 
pudgy man ambling down the ramp. 
 
     "Captain Malory, Lt. Olgin Penthrach reporting for bridge duty sir." 
 
     An ensign happily rose from the communications console as Penthrach 
approached. 
 
     "Excellent timing. We were just about to perform a test of intra-ship 
communications. Take your position and broadcast on my mark." 
 
     Penthrach squeezed into the chair and his chubby fingers nimbly 
danced among the buttons and touch-sensitive displays. 
 
     "Mark. Crew of the Delphi, this is Captain Malory. All sections 
who can hear this message report in to central communications." With 
blatant sarcasm he added "similarly, those unable to hear this, 
report also." Malory grinned as Penthrach turned to look at him and then 
looked back at his console. 
     A few seconds passed. Penthrach turned and addressed the Captain. 
 
     "Sir, all stations except primary engineering have acknowledged 
your message. Shall I try to send a direct message to Engineering ?" 
 
     "Hmmm, No. Try to patch through to Engineering and let's 
see if we can hear if there is anyone down there. They may all be 
crawling through the bowels of the ship. Lord knows they need to be 
if we are going to leave dry dock on schedule." 
 
     "Patch to Main Engineering confirmed" Penthrach stated. 
 
     ".....WHAT IN JUPITER'S EYE HAVE YOU DONE !!" a rather high-pitched 
and stretched voice said. 
 
     "Sir, Lt. Cmmdr. Assali and I  merely routed some power from the 
auxilary reactors to the shuttle bay sensors. This has kept us from having 
faulty red-alerts for the last 10 hours." 
 
     "BUT THIS IS ALL WRONG ! WHAT DO YOU *A SECURITY OFFICER* KNOW ABOUT 
REACTORS ! LOOK, IF YOU TAPPED INTO THE CONDUITS AT THESE LOCATIONS 
YOU WOULD HAVE THE SAME RESULT WITH LESS WORK AND 10% MORE EFFICIENCY ..." 
 
     "Lt. I'll be down in Engineering." Malory was almost into the 
turbo-lift before completing his statement. 

.... 
 
     *VHOOSH* 
 
     Captain Percivale Malory stepped out of the turbo-lift and into 
main engineering. He observed a lean, grey-haired man arguing with 
Lt. Garin Meede. Even though the man stood about 4" taller than Meede, 
and was taking an obviously argumentative approach, Meede stood his 
ground, arms crossed, face an emotionless mask. 
 
     "Gentlemen ..." Malory spoke. 
 
     Immediately the two men turned and faced their Captain. 
 
     "Captain" Meede responded quickly. 
 
     "Ahh, Captain. I am Lt. Stephen Korn Chief Engineer. I am trying 
to get this oaf out of engineering so that I can get some work done." 
 
     "Lt. Korn, I suggest that you think about your remarks before 
insulting fellow crew members. We will be together for a rather long 
time. First, you can explain to me why you were late in reporting to 
the Delphi, then you can explain to me what problem you have with, 
Chief of Security, Lt. Garin Meede." 
 
     Malory had kept his voice remarkably cool and level, while 
inside he seethed. There were enough problems in the universe without 
him having to watch over two of his highest ranking officers. He noticed 
that Korn paled as he realized that he had been arguing with someone 
other than 'just' a security officer. 
 
     "Oh, umm, Sorry Captain. First, I was delayed because a problem 
arose with the climate controls at Stardock Phoenix. The humidity 
level was .12% above normal deviation and ....." 
 
     "Lieutenant. Do you realize that you are supposed to be the 
Chief Engineer on THIS ship. Couldn't someone else have handled 
such a minor problem ?" 
 
     "Well sir, I guess they could, but I just don't leave jobs 
half finished. Once I start something, I see it through.." 
 
     Malory groaned inwardly. 
 
     "Mr. Korn, don't you think that getting this ship operational 
is a little more important than a minor deviation in StarDock humidity ?" 
 
     "Well sir, I .. Well, really it wasn't a question that. I had 
already comitted myself to the humidity problem. Also, I was informed 
that I had some leeway time upon my arrival here. I did not expect 
Engineering to be in the shambles in which it currently resides sir." 
 
     "I appreciate your ...determination... to see a project through, 
and that in itself is an admirable quality. HOWEVER, in the future, I 
recommend that you temper such determination with the importance of 
various tasks. Now, what was your argument about with Lt. Meede ?" 
 
     "Sir, I simply detest other people, especially ones with little 
qualification, to try to operate as competent engineers. IF Lt. Meede 
had a problem, he should have given it to someone who could do the job 
efficiently, rather than kludge through to his own solution." 
 
     "Mr. Korn, maybe you would be preferring to listen to klaxons 
for several hours on end ... What Lt. Meede and First Officer Assali did 
was under my orders. SINCE there was no Chief Engineer available, I see 
no problem with what they did. NOW, that you are here, you may fix 
the 'fix' if you desire. However, I want that warp reactor operational 
as soon as possible. That, is your top priority. 
     Now Lt. Meede, your services are required in orienting some of the 
new crew that will soon be reporting aboard. A larger transport shuttle 
is en route now. " 
 
     Malory watched as Meede and Korn both leveled gazes at one another, 
then, Meede moved with Malory to the turbo-lift. 
 
     "Oh, and Lieutenant Korn ... It's good to have you aboard ." 
 
.... 

     It was early "evening" aboard the Delphi. Percivale Malory 
reclined on his suite's couch. He glanced around the room. On the 
wall above him, rested his rapier. He had taken lessons as a youth 
and trained actively in its use while at the academy. On the other 
side of the room, a large 'window' looked out into space, or rather 
the out to the rusty-colored wall of the crab-like dry-dock facility. 
     Malory rose. He had changed from uniform into a white shirt, 
with loose baggy arms, and  dark pants. He gave a cursory glance at 
his exhibition stand. While most officers would hold their medals 
there, Malory held his Chess collection. A series of beeps 
interrupted his reverie, and he answered the door. His guests were 
arriving. 
     Akimbe Assali had dressed in an open-front shirt and loose 
red pants. He stepped into the Captain's cabin. 
 
     "Good evening sir." 
 
     "Good evening Mr. Assali. Make yourself at home, I'll get us a 
pair of drinks. " 
 
     Assali glanced around the outer room. It was spacious, with a 
lovely view of the orangish-brown dry-dock wall. He noticed the 
weapon above the couch, but his attention was fixed on the Captain's 
exhibition stand. It was roughly 6' in height and held 4 different 
Chess boards and pieces. Assali recognized the classic Chess which 
had been invented long ago in India. Then he looked at the oriental 
chess set. With Cannons and Palace guards, it required subtle changes 
in strategy. Next was Bogon Chess, and early 21st century three dimensional 
chess which was overwhelming in its scope and number of pieces, with 64 per 
side. Finally was the renowned Vulcan three-dimensional chess. 
 
     "Captain, do you play all of these different types of Chess ?" 
 
     "Of course not, I just keep them there to impress people ...." 
 
     Assali turned to face Malory and caught a wide grin on his 
Captain's face. He took one of the drinks from Malory. 
 
     "Seriously though Akimbe, it is alright to call you Akimbe isn't it? 
I do play all of those chess variants. I find dual player strategy 
fascinating and refreshing." 
 
     "Marvelous, we will have to play sometime then Captain. I too am 
an avid fan of chess, although I don't claim any proficiency in the 
Bogon chess of the early 21st century." 
 
     "HAH, I too find that unnecessarily cumbersome. It would be a 
pleasure to play against you when time permits." 
 
     Another series of beeps signaled the arrival of 2 more guests, 
Security Chief Garin Meede, and Communications officer Olgin Penthrach. 
Standing in the doorway, the two officers made a rather interesting 
sight, one was short and stocky, while the other was tall and 'filled' 
his outfit. Meede wore a sleeveless shirt, which displayed some 
well muscled arms, and form-fitting pants. Penthrach wore a 
large loose shirt and pants. Also, he was holding a dish. 
     As Olgin Penthrach placed the dish on the table and uncovered it, 
luxurious aromas wafted out. Everyone crowded around the table. 
 
     "Calm down, we need to let it cool a bit and let it 'breathe'" 
Penthrach stated. 
 
     After yet another series of beeps, Lt. Stephen Korn entered. He 
was still in uniform. 
 
     "Sorry for the delay, I had to wait to time the warp field 
adjustments. We should have main power within three hours." 
 
     "Relax Lieutenant, consider yourself off duty while at this 
'get-together'", Malory replied, "here have a drink, and some of 
... whatever this is ..." 
 
     Penthrach perked. 
 
     "Do you mean to say that none of you has ever seen a Pleiades 
Pie ? I had to use the replicator, so it will probably lack some of the 
finer tastes, but it is a most enjoyable dish." 
 
     "Indeed it is Mr. Penthrach", Assali said as he ate. 
 
     "Please, just call me Ollie." 
 
     After an hour, the 'get together' began to wind down, and 
people returned to their quarters or to their duty stations as the 
case demanded. Captain Malory reclined again on his couch. 

.... 

 
     Quiet. 

     Silence. 

     On a normal starship, there was always a slight hum, or pulse which 
ran continuously. This was the cartoid of the ship, the surge of its 
warp drive. At present, his ship was still dead, a lifeless hulk in space. 
With only the auxilary reactor on-line, the ship was still receiving over 
90% of its power from the dry-dock's generators. Malory closed his 
eyes and listened. 
     Darkness overcame and engulfed him. His ears strained to hear 
a sound. 
     Nothing. 
 
     Malory drifted into sleep. 

.... 

     Lt. Garin Meede stood, feet apart and arms crossed, beside 
the shuttle-bay control panel. The ship was still relatively quiet, 
although many 'extra' engineers and workers were still scurrying about 
the ship. Captain Malory had notified Meede that the warp engine would 
be started within the hour, at least, according to Engineer Korn's 
estimates. 
     Effortlessly, the shuttle virtually glided into the bay. Meede 
was still at full attention. 'WHENEVER SOMETHING BECOMES ROUTINE, 
THEN, IT BECOMES DANGEROUS.' He thought back to words that one of his 
former commanders had spoken. 
     A veritable swarm of ensigns and unenlisted personnel departed 
the shuttle. Then, Meede noticed the last one to depart. Actually, 
one needn't have had Meede's powers of perception to notice the last 
shuttle departee. 
     He looked on as the blue-skinned figure approached. Meede 
noticed immediately the two small antennae and the pure white 'hair'. 
'AN ANDORIAN', Meede thought. Being himself from Gralve IV, Meede 
was definitely not xenophobic. Still, he sensed that momentary 
discomfort and suspicion that accompanies observing races that are 
distinctly non-human. Meede pushed such thoughts from his mind, random 
thoughts of that nature should have no place in a Security Chief's mind. 
Meede extended a hand. 
 
     "Welcome to the Delphi. I am Lt. Garin Meede." 
 
     The Andorian accepted the handshake somewhat hesitantly, Meede 
was careful not to apply too much force. 
 
     X'anfrey Qhasmon was somewhat surprised. This was the 
warmest shipboard welcome he had received. He had found that 
most humans were still somewhat afraid of the "non-human" races. 
Then though, he remembered that it was Garin Meede who had greeted 
him. Meede was not totally human himself, as he had found out 
several years ago. He did not think that Meede recognized him, 
he wasn't really surprised by this though. 
 
     "Thank you. I am Lt. X'anfrey Qhasmon. I was informed that I 
am to be helmsman for this vessel." 
 
     "As far as I know, that is still true. I'll show you to your 
quarters, and then I believe that you should report to the bridge. 
We are running somewhat behind schedule." 
 
     Meede and Qhasmon stepped into the turbo-lift. 
 
     "So, what was your last position ?" 
 
     "I was helmsman for the Argo, minesweeper class. We toured 
through some of the old Klingon-Federation minefields and eliminated 
them." 
     Meede was impressed. They stepped off of the lift and Meede 
showed Qhasmon to his quarters. 
 
     "Good day Lt." said Meede as he re-entered the turbo-lift. 
 
     X'anfrey Qhasmon dimmed the lights in his cabin. He preferred 
the darkness. He placed his travel-pack in his bedroom. His other, 
larger possessions had already been delivered and set up. He went to 
his computer and found that it was inactive. He would call up some 
schematics and specifications later then. He straightened his 
uniform and exited his quarters for the bridge. 
 
..... 

     "Captain, we will be prepared to initiate the Warp reactor in 
approximately five minutes." 
 
     Malory listened to the transmitted voice of Chief Engineer Korn. 
 
     "You said that 45 minutes ago Chief, what has been the delay ?" 
 
     "Sir, a warp engine is not something that you rush into activity. 
You rush it and you won't have a ship to Captain anymore .... Not that 
you'll care much then ... if you catch my meaning. Sir." 
 
     "Very well, just get it on-line ASAP." 
 
     A puzzled voice responded "Asap sir ?" 
 
     "Never mind, just hurry. Malory out." 
 
     Malory leaned back in his chair. He enjoyed the feeling of the 
malleable leather. From behind all he could see of the Communications 
Board was obscured by Olgin Penthrach. Penthrach and Assali had managed 
to get full ship communications working. Now Penthrach was merely 
gaining familiarity with the system. 
 
     *WHISH* 
 
     Malory gazed at the viewscreen ahead. The ship was still 
encircled by the dry-dock, but its forward gaze went out into space. 
A figure moved in the corner of his field of vision. 
 
     "Lt. X'anfrey Qhasmon reporting for duty sir." 
 
     Malory's reverie was interrupted. He turned his head and faced the 
figure who had addressed him. 'AN ANDORIAN' Malory thought, 'WHAT A 
MELTING POT WE ARE'. 
 
     "Welcome Lieutenant, I had been informed that you would probably 
be the last of the senior staff to report in." 
 
     "Well sir, we pushed the Argo a little so that we could get here 
sooner sir. After mine-sweeping for months, almost everyone was anxious to 
get back into 'charted' space." 
 
     "Very good, I can understand the sentiment. At present time we are 
without main power, so I recommend that you do whatever to make 
yourself familiar with the helm position. It is a newer design but has, 
as far as I can tell, most of the standard elements." 
 
     "Yes sir." 
 
     Malory looked on as Lt. Qhasmon took his position to the front and 
left of the Captain, directly beside Olgin Penthrach, who had listened 
to the conversation. Malory noted that he could still see the antennae 
from behind. He wondered what use they had. 
 
     Olgin Penthrach turned to face the Captain. 
 
     "Captain, Mr. Korn says that he is ready to bring the 
warp reactor on line." 
 
     "Very well, inform dry-dock that we will be initiating our 
warp reactor and have them prepare to cut umbilical support." 
 
     A second passed, and then two more, then it was half a minute. 
 
     Qhasmon turned. 
 
     "Captain, helm reads that we have warp power. Power systems 
coming on line." 
 
     Malory eased back once again into his chair. He gazed at his 
own small, ship readouts. 
     Yes, he could feel it now, his ship had a pulse now. Now, 
it finally seemed alive. 
 
     "Mr. Penthrach, set up a channel with Mr. Korn in main Engineering." 
 
     "Channel established sir." 
 
     "Mr. Korn report ." 
 
     "Well sir, she is up and running. I'll be making minor adjustments 
on her so that we don't loose any efficiency. I have to re-orient the 
dilithium crystals some and modify the configuration slightly. Then, 
once we exit dry-dock, I will need to make modifications at each level 
of warp speed so that we can maximize performance." 
 
     "Very good Mr. Korn. How long before you have the impulse engines 
up and ready." 
 
     "Well sir, those should be relatively easy since they are not as 
tempramental. I'll have impulse power for you in less than 2 hours. I 
daresay, before lunch." 
 
     "Proceed. " 
 
     "Mr. Penthrach, inform dry-dock that we no longer need 
umbilical support." 
 
     *WHISH* 
 
     Malory rose and turned. 
 
     "Well sir, it seems we finally have our warp engine on line." Akimbe 
Assali was in good humor now. 
 
     "Yes, Mr. Assali. In fact, you were just the man I wanted to see." 
 
     "Oh sir ? and why is that ?" 
 
     Malory grinned. 
 
     "You have the bridge until Korn gets those impulse engines 
on line. I think we should have relatively smooth sailing from here." 
 
     "Very good sir." 
 
     Malory departed the bridge. 
     Assali looked around. The side positions which were for the ORACLE 
operators were empty, but the Helmsman was there now. Assali noted that 
he was an Andorian. Assali went and looked over his shoulder. 
 
     "Hello. I'm Lt. Cmmdr Akimbe Assali." 
 
     X'anfrey Qhasmon turned from his work. He had been adjusting to 
the minor changes in the helm while monitoring ship power levels. 
 
     "I'm Lt. X'anfrey Qhasmon." 
 
     "Nice to meet you Lt., Carry on." 
 
     Assali walked back and slowly sat in the Captain's chair. He enjoyed 
the feel of the leather. 

.... 

     Lt. Garin Meede stood in transporter room 1. He had been observing 
the preliminary tests on the transporter now that the ship had main power. 
So far, everything was working well. He proceeded to transporter room 
2 where everything was also proceeding nominally. 
 
     "Lt. Garin Meede to cargo bay 1." 
 
     Meede's communicator spoke with the voice of Olgin Penthrach. 
 
     "Acknowledged." 
 
     Meede strode through the corridors and arrived at cargo bay 1. 
Here ,larger goods were being transported in from a nearby cargo ship. 
Meede oversaw the operation. 
     All was going well now. 
 
     Captain Malory stood in the Delphi's main shuttle bay. He had 
taken the later half of the "morning" off and left the bridgework to 
his First Officer, while he himself oversaw some of the other work 
that was in progress around the ship. With less than 20 hours till 
scheduled departure from dry-dock most of the ship was in working 
order, now all Malory needed was his final few officers. 
     Shuttle 1 eased into the bay. Now most of the use of the shuttles 
was over since almost all the crew was already in place, and the 
transporters were taking care of the larger cargo. Still, 2 
people disembarked. Malory unconsciously raised an eyebrow as two 
dark haired women approached him. 
     One woman stood an inch shorter than Malory. She had jet-black 
hair, light skin, and deep blue eyes. Malory stood just a little bit 
straighter. The other woman was more exotic in appearance with 
similarly dark hair, and light green eyes. Her skin was darker and 
she looked slightly ..different.. Then Malory noticed just a hint 
of point in her ears. She stood a couple of inches shorter than Malory 
as well. 
 
     "Good afternoon Ladies" Malory opened with a smile, " I am 
Captain Percivale Malory. Welcome to the Delphi." 
 
     "Captain. Lt. Eleyasan T'irna reporting for duty sir." The second 
lady responded. 
 
     "Captain. Dr. Anne Mayak reporting sir." The first lady stated. 
 
     "Well, Lt. after you have visited your quarters, report to the 
bridge. I would like to have a test of the new sensor system before 
the evening is finished. Sorry to put you to work so soon." 
 
     "Quite alright Captain. In fact, I was planning on spending the 
evening working on the sensor array." 
 
     "I hope THAT won't be necessary Lt. " Malory grinned loosely 
again. 
 
     "Now Dr., I hope that you find Medical in order .... So far we 
have had no broken bones and no casualties." 
 
     "Good Captain. I hope you can keep it that way." 
 
     The Doctor's voice bordered on ice. 
     Malory watched as both ladies entered the turbo-lift. They were 
chatting amongst themselves and made Malory much more nervous than 
anything he had faced while commanding the New Auckland. 

..... 

     *WHISH* 
 
     Assali had finished making final checks of some of the 
tactical sensors at the tactical bridge station, and he turned as 
the turbo-lift doors opened. His eyes were not ready for the input 
they received. 
 
     "Lt. Eleyasan T'irna reporting for duty." 
 
     "Lt., I am Lt. Cmmdr. Akimbe Assali." Akimbe noted the 
darker complexion and slightly upturned ears. He couldn't help 
but notice the dark hair and green eyes. 
 
     "Lt. Cmmdr. Assali, I am reporting for service as ORACLE 1 operator." 
 
     "Very good. I haven't looked at that system yet. So you may 
have some minor difficulties." 
 
     Assali watched from tactical as the Lt. took a seat at one of the 
side duty stations, Directly across from the helm. He noted that 
Lt. Qhasmon had turned and looked for a moment at the newest bridge 
officer. Similarly Lt. Olgin Penthrach had raised an eyebrow, yet 
simply turned and continued with his work. 
     Assali glanced back at his sensor readouts. He decided that this 
must rank as one of the most unique bridge crews ever. 
 
     Eleyasan T'irna sat at her position and acclimated herself to 
the various readouts and touch-sensitive pads. This was exactly like the 
'mock-up' on which she had been trained. 
 
     "Lt. Cmmdr. now beginning ORACLE initiation sequence." 
 
     She glanced over her displays as they 'came up'. So far everything 
was in acceptable norms as far as she could tell. Actually, she wasn't 
quite sure what to expect, she just knew that the information that was 
coming in 'looked' normal. 
 
     "I'm bringing the system on-line slowly sir, so that we can 
detect any problems." 
 
     She continued looking over her displays. Several times she had 
to re-adjust the power flow to certain sensors, but aside from such 
minor inconveniences, the system responded normally. 
 
     "Alright Lt. Let's see what we can look at." 
 
     Assali looked at his tactical display. 
     "Patch tactical through your ORACLE sensors." 
 
     Instantly the display changed. He had to zoom in several times 
so that he could look at a small enough area. He could easily read 
an incredible amount of information about the ships within range. 
 
     "Excellent work Lt. ". Assali looked at the transponder codes for 
some of the ships within range, then he noticed one that was familiar. 
He zoomed in. It was the Merrimack. He looked at its power status, 
and laughed. The sensors gave a very accurate picture of what he 
remembered. 
 
     "Mr. Penthrach contact the Captain and let him know that we have 
ORACLE on line." 
 
.... 
 
     'TIME, IT'S ALMOST TIME' Captain Malory thought as he sat in 
his Captain's chair. His first officer stood over him at the tactical 
duty station, while to his front and far left sat Eleyasan T'irna. 
To his front and near left, at the helm, sat X'anfrey Qhasmon. To 
his front and right hulked Olgin Penthrach. 
     All systems had been brought on line and were, so far at least, 
in operational order. All excess personnel had disembarked. Now the 
ship simply waited in space. It was four hours before the Delphi 
was scheduled to leave. 
 
     "Mr. Penthrach, contact Star Fleet Command. Inform them that we 
are ready to depart dry dock." 
     "Yes sir." 
 
     "Sir, StarFleet command is sending a Captain's Priority message." 
 
     Malory perked. 
     "I'll take it in my ready-room. Mr. Assali, you have the bridge." 
 
     Malory sat down in front of his view screen. 
     "Captain Malory. You will proceed from dry-dock to section 1 of 
the Romulan Neutral Zone. En route you will stop at Starbase 89 
for your last command crew member. I stress to you now, that you will 
be one of the closest Federation ships to the Romulans. We do have ships 
nearby, but Time is life in space. Star Fleet wants to ascertain the 
ability of ORACLE to detect Romulan ships as well as long range ship 
detection. Due to the proximity of your location however, we 
will wait for you to return to a StarBase before evaluating ORACLE's 
performance. 
     Good Luck Captain. 
     Permission to leave dry-dock granted. 
     Godspeed." 
 
     Malory eased back. It wasn't every day that one takes a new 
ship out of dry-dock. Nor is it every day that one is addressed by 
a top StarFleet Admiral. 
     Malory rose and exited his ready-room. 
     On the bridge, Malory strode down the ramp, and rather than 
settling into his seat, took position in the very front of the bridge, 
so that he could address his command crew. He noticed that Lt. Garin 
Meede had entered the bridge and was standing beside the turbo-lift 
door. 
     Malory addressed his bridge crew. 
 
     "Senior crewmen,  and women, we have permission to leave dry-dock. 
Before we leave however, I shall tell you of our mission. We are to 
test ORACLE along the edge of the Neutral Zone. Along the way, we will 
also explore some of the uncharted systems that skirt the Neutral Zone as 
well as charting new systems. The way will be long and potentially 
dangerous. But working together we will succeed." 
 
     Malory smiled. 
 
     "And if that isn't a hokey-enough send-off message, I don't know 
what is... Let's begin." 
 
     Malory strode back and sat in his chair. 
     "Mr. Korn prepare your engines for warp speed. Lt. T'irna, 
bring ORACLE to standard operating status. Mr. Assali clear 
umbilical supports." 
 
     "ORACLE engaged Captain." 
 
     "Umbilical supports and moorings clear. We are free to navigate." 

     "Very well Mr. Qhasmon. Take us out of dry-dock.
      Ahead one-quarter impulse when we are clear."

     The Delphi surged forward under her own power. Within moments 
the crab-like dry-dock was left behind. 
 
     "Mr. Qhasmon, set course for Starbase 89. Warp factor 1, 
then incremental, as Mr. Korn adjusts the warp engine." 
 
     "Course ready Captain, speed Warp Factor 1." 
 
     "Engage." 
 
     The Delphi, rocketed away, hurtling into a sea of stars. 
 
..... 
 
--
----
   Sujay S. ---- "Sooge"            [email-masked]
   Senior, Computer Engineering     Mississippi State University

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!zaphod.mps.ohio-state.edu!malgudi.oar.net!news.cs.uah.edu!willis1.cis.uab.edu!nntp.msstate.edu!Ra.MsState.Edu!sks1
From: [email-masked] (Sujay Shaunak)
Subject: DELPHI : Chapter 2
Message-ID: <[email-masked]>
Sender: [email-masked]
Nntp-Posting-Host: ra.msstate.edu
Organization: Mississippi State University
Date: Tue, 23 Mar 1993 19:54:39 GMT
Lines: 1050

 
DELPHI : Chapter 2 
 
"Shakedown" 

 
 
	"Captain, helm is holding at warp factor 2. Power fluctuations 
in the warp reactor are being noted. Shall I disengage ?"  helmsman 
Qhasmon reported quietly. 
 
	"Mister Penthrach, get me Lt. Korn in Engineering." 
 
	"Aye sir." 
 
	"Yes, Captain ?" Korn's stretched voice replied. 
 
	"Mr. Korn, what is the problem , we are bouncing around more than 
Xeldarian Ards up here." 
 
	"Well sir, I am continuing to make adjustments to the 
dilithium crystal configuration. We are becoming more power efficient 
even as we speak. I'm afraid that the bumpiness will remain until I have 
finished making the changes. I could give you a smooth ride now, but then 
when we need warp 6 or better, we would be hard pressed, sir. The bouncing, 
as you put it, is due to warp field fluctuations in response to changing 
crystal orientation." 
 
	"Very well, continue on Mr. Korn. 
	 Mr. Penthrach, send out a message to all decks advising them 
that we will be in 'choppy space' for some time as yet, and to plan 
accordingly." 
 
	Percivale Malory slouched back into his chair. He glanced around 
his bridge. Ne noted that Penthrach was mostly unaffected, while Helmsman 
Qhasmon was being easily jostled around. He turned and marveled that 
Assali had remained standing at the tactical station. The ship had 
been at warp speed for 1.3 hours now, and the ride was not getting any 
smoother ..... 
 
	"Sir, I have been getting some rather strange results with 
ORACLE." 
 
	Malory turned and faced Lt. T'irna. 
 
	"Strange ? In what way, and for how long have you been getting 
these readings ?" 
 
	"Well sir, I have been monitoring shifts in ORACLE status ever 
since we entered warp speed, and have been trying to pinpoint the cause. 
I have periodically lost and then regained contact with ships in our wake. 
I thought that you should be advised, now that I have completed all of the 
minor diagnostics ..." 
 
	"Lt. Are you telling me that our new and improved sensor array 
is faulty at warp speeds ?" 
 
	"Sir, I believe that the matter bears further investigation before 
a definite conclusion may be reached." 
 
	"Mr. Penthrach, I need Mr. Korn on the line again." 
 
	Olgin Penthrach's sigh was barely audible. He definitely did not 
enjoy this assignment so far. Being tossed around was not his idea 
of a good time. In fact, he was beginning to feel rather nauseus. Moreover, 
having to connect and disconnect various communications while watching 
over the passive sensors was more than he was accustomed to performing. 
He noticed that Helmsman Qhasmon had made a slight inclination of the head 
and had a slight twitter to his antennae. Penthrach finished his patch. 
 
	"Sir, I have routed a patch to your personal console. You may 
engage it at your discretion. Engineer Korn on line." 
 
	Malory arched an eyebrow for a moment, a decidedly non-characteristic 
action. 
 
	"Mr. Korn, would you be able to perform some of your work if 
we dropped out of warp speed ?" 
 
	"Dropped out of warp ?? Well .. I .. Hmph, I suppose that I could 
make some of the other changes. I would still have to spend as much time 
making the warp speed modifications though. Is there a problem ?" 
 
	"There may be Mr. Korn. We will be dropping out of warp speed." 
 
	 "Mr. Penthrach, relay to all decks that we will be dropping 
out of warp, so that they may again, plan accordingly. We will be 
resuming warp speed as soon as possible, further notification will 
be forthcoming. 
	Helm, drop us out of warp. Ahead one-half impulse." 
 
	"Yes sir. We are now out of warp speed. One-half impulse confirmed." 
 
	"Lt. T'irna, how is ORACLE now ?" 
 
	"Running test sweeps, sir. Prelimary tests are are yielding
information that appears to be within normal operating tolerances." 
 
	"Recommendations ? anyone ?" 
	Malory looked around at his senior bridge crew. Supposedly, these 
were the best officers that were on board the vessel. Times like this were 
where rank and respect were earned. 
 
	"Sir. I would recommend that we maintain impulse speed until we 
run a full test and diagnostic of ORACLE. Then, we can run another 
test and diagnostic while at warp speed. This should help us make a 
determination." Commander Assali was the first to speak. 
 
	"I concur Captain." Lt. T'irna also responded. 
 
	Malory flexed his hands. 
	"Very well. How long will this take ?" 
 
	She replied calmly , "For a full diagnostic and then test, 
ORACLE will take 2.5 hours." 
 
	'WELL, I GUESS THIS COMES WITH THE TERRITORY', Malory thought. 
 
	"Alright people. Mr. Assali, assist the Lt. as she needs. Everyone 
else, let's start training some of the back-up crew, and then take a 
break. It's almost time for lunch anyway." Malory patched through to 
main engineering. 
	 Mr. Korn, you have a little over 2 hours to play with your engines 
before we will re-engage warp-drive. If you make any major modifications, 
I would like you to keep in mind, that I want warp power in 2 hours. 
	Mr. Penthrach, AGAIN inform all decks that we should be out 
of warp for approximately two hours." 
 
	"Yes sir." 
 
	Lt. Korn exploded as soon as the Captain had broken communication. 
 
	'HOW CAN ANYONE EXPECT ME TO GET ANYTHING DONE WHEN I AM INTERRUPTED 
EVERY SINGLE MINUTE. THIS IS RIDICULOUS. ' 
 
	He glanced at his status board. 
	"Alright. Ensigns Moreau and Donoha get to work on adjusting 
the warp field coils. Ensign Tselada monitor all impulse and reactor power 
output. I will be working on the crystal configuration and analyzing some 
of the changes. " 

..... 

 
	Garin Meede stood before a small security group in the security 
training hall. The security training hall served as a place to practice 
combat skills, as well as a place for the men and women of security to 
get together 'after hours'. Meede paced before his main staff. 
The performance of his two ensigns and 5 yeomans was not promising. 
 
	"People", Meede barked ," your performance at phaser accuracy 
was pathetic. I suppose that you will seek to place the blame on the 
fact that the ship was bouncing while you 'fired'. LISTEN AND LISTEN WELL. 
There is NO excuse for poor accuracy. If you are on a planet in a combat 
situation while there is a seismic quake, I don't think that your creator 
will accept ... 'but the ground was shaking' as an excuse when you meet him 
because the OTHER party could shoot under pressure. *I* definitely won't. 
I recommend that everyone practice , for when we resume warp speed, 
we will have a target shooting practice AGAIN. This time *no* excuses, 
a good security officer never needs an excuse. 
	You are free to leave now. Report back here in 2.0 hours. 
Dismissed." 
 
	 Meede looked on as his new security crew exited the hall. 
He walked over to the rack and picked up a pair of phasers. These weren't 
actual phasers, but they did simulate phasers in most respects save that 
they caused no damage other than a slight discoloration where they 
impacted.  Meede looked at the target across the hall. With his left hand, 
he fired, 5 times. At another target he fired with his right hand, 5 times. 
Meede inspected the targets. On the first target, all 5 shots were well 
within the "max zone", on the other target, 4 shots were within the 
"max zone" and one was on the borderline. 
 
	"Damm. I'm getting rusty." Meede said to himself. 
 
	"I thought it was excellent shooting, if you don't mind the opinion, 
sir." 
 
	Meede turned and faced one of his crew. Ensign Zalvosta. Meede 
assessed the ensign. She was about 4" taller than he, at 5' 6", and was 
definitely not built like a security officer. He noted that she had been 
the best shot of his 'elite' core. 
 
        "Oh? Opinions never bother me.... And what brings you back
here so quickly ensign ? I would think that you would like to take this
time-off just as the others are."

	"Actually sir, I was going to practice some more. In fact, a 
couple of the other ensigns are engaged in pugilation in the rec room. 
Most of our group is in the rec room in fact. We feel privileged to 
serve under you sir, we have heard of some of your service record." 
 
	"Really? I must be getting soft then. My first commander would have 
taken that as a personal insult." 
 
	Ensign Zalvosta looked at her senior officer. She couldn't tell 
when he was being serious or not. She did see his eyes glimmer as she 
had spoken about 'pugilation'. 
 
	"Well Ensign, I think that I may look in on them, while I take a 
workout of course. Stay as long as you wish." 
 
	She watched as Meede strode out from the hall. 
 
	Yeoman Antoine Albert looked on as Garin Meede strode into the 
recreation hall. Albert and Yeoman Bronsdale had been 'boxing' and 
were now resting. They watched as Meede went to the strength-training 
equipment. 
	They gaped as they saw Meede set the level at 90% of maximum 
capability, and then proceed to excercise. Albert and Bronsdale resumed 
their match. 

..... 

	Dr. Anne Mayak efficiently arranged the sick bay. It was 
smaller than what she was used to, and there was only one other 
doctor besides herself. She surmised that this vessel was not 
meant to see as much damaging action as others and thus, medical 
staff was conveniently omitted. Still, she had an excellent staff 
of competent medical technicians working under her. She continued 
with her work, hoping to be finished organizing sick bay before warp 
speed was re-established. 

	Olgin Penthrach lounged in his quarters. He had turned over 
the communications control to a trained ensign. He was waiting 
as his food was being prepared. He had gone through great pains 
to 'teach' the replicator in  his cabin how to make proper 
suppers. 
 
	*process complete* the computer voice acknowledged. 
 
	Penthrach rose. Suddenly he didn't feel so well. 
	'I MUST HAVE CONTRACTED SOMETHING WHILE AT STARDOCK' he thought. 
Cautiously, he made his  way to sickbay, not even bothering with his 
meal. 
 
	Mayak glanced at her medical scanner,  and then glanced at her 
patient. He was overly large, and had surprisingly high levels of 
physical disruption due to improper diet. Still the scan showed nothing
terribly unexpected."
 
	"Mr. Penthrach, you are physically fit. I have no evidence of 
any form of disease." 
 
	"But Dr. What would cause naseua and my other feelings of affliction 
then ?" 
 
	"Mr. Penthrach, I'm not sure, I'll continue to look into it, but 
in the meanwhile, I pronounce you fit for duty ." 
 
	"Sorry to bother you then Doctor." 
 
	Mayak watched as the large man lumbered away. She then went to 
her medical records file and pulled up his record. Upon reading it, 
she almost laughed. She activated the replicator and proceeded to 
Mr. Penthrach's quarters. 
 
	*beep* 
	"Come in". 
 
	Mayak entered, and was greeted by a most inviting aromatic scent. 
	"Mr. Penthrach, I think I have discovered the cause of your ailment. 
Here take this, you should feel it's results almost immediately." 
 
	She handed him a small pill, which he took eagerly. She then 
glanced at his table. She looked at the 3 circular disc-like objects on 
his plate. They were covered with some form of thick sauce. Each object was 
thin, and the total package smelled wonderful. 
 
	"Thank you Dr. I DO feel better already. Please, allow me to 
thank you with a meal." 
 
	"Well, I should really be getting back to sickbay ..." 
 
	"Well then, please, drop in some other time and allow me to 
prepare a wonderful dinner for you, it is after all, the least I can
do to repay you." 
 
	"I will Mr. Penthrach. Good day." 
 
	Mayak walked out. She was still smiling as she walked back 
towards sickbay. She herself took one of the small tablets which she 
had had replicated. 
 
	'HMMM, TASTES RATHER LIKE MINT' she thought as she popped the 
flavored-pill into her mouth . 

...... 

	Percivale Malory was relaxed. 
 
	"Queen to King's level, Arch-duke's left." 
 
	He was laying down on his couch enjoying the luxuries 
of being a starship captain. 
 
	"King's Rook to Arch-duke's left." chimed the computer. 
 
	"DAMM.... Computer discontinue game." 
 
	Malory rose. Ever since he had started playing chess, at the 
age of 13, he had never beaten a computer. Of course, he had never lost 
to a computer either. Regardless of which form of chess he played, the 
computer would always manage to get the upper hand, and Malory would 
always stop the game. He took pride in the fact that the computer 
never won. He refused to be beaten by a machine. 
 
	"You don't know strategy anyway....." Malory muttered, more to 
himself than the computer. 
	"I guess I should get back to the bridge now ..." he continued 
muttering as he straightened his shirt and walked out of his quarters. 
 
...... 

	"Scans and diagnostics are almost complete Commander."
 
	Assali listened to the cool and level voice of Lt. T'irna. 
For a little over 2 hours now, they had toiled at running diagnostics and 
attempting to ascertain a possible problem with ORACLE. Such a problem 
could be critical. They had worked with efficiency and were slightly 
ahead of schedule. Even though they were still no closer to solving 
the anomaly. 
 
	"Very well Lt. Hopefully we should get some good readings 
while at warp speed. Then we can draw some conclusions." 
 
	"Of course sir, it would be hasty to form conclusions so early 
when dealing with a system as complex as this." 
 
	Assali grimaced. He addressed the ensign who was taking 
Lt. Penthrach's place at Communications. 
 
	"Ensign. Contact the Captain. Inform him that we have completed 
tests. Also, advise Lt. Korn that we will be going to warp speed shortly." 
 
	The ensign responded, "Sir, the Captain is already on his way 
to the bridge." 
 
	"Mr. Qhasmon, set course for Starbase 89, warp factor 1.5. 
	 Ensign, inform all decks that we will be going to warp speed 
shortly." 
 
	*vhoosh* 
 
	The turbo-lift doors opened and Captain Malory entered the bridge. 
 
	"Mr. Assali, how is your progress coming ?" 
 
	"Well so far Captain. We are ready to examine the system while 
at warp speeds." 
 
	"Very well then, Helm, if we have warp power available, set course 
for Starbase 89, warp factor 1.5.  ...... Engage." 

	Assali grinned while Lt. T'irna arched an eyebrow. 
 
	Malory faced his first officer . 
 
	"Was there something humorous ?" 
 
	"No sir. We are about to resume testing." Assali and T'irna 
started their scans. 

....... 

	"ATTENTION !!! 
 
	 FIRE ! 
 
	 FIRE ! 
 
	 FIRE ! 
 
	 FIRE !" 
 
	Garin Meede watched as simulated phaser bolts struck near their 
intended targets. The ship was still lurching its way through space at 
low warp, and Meede was working on training an 'elite' security core. 
Meede noted that the accuracy was much improved over the last excercise. 
He also noted who had been the best shots. 
 
	"Much better. Next time I expect you all to be even more improved." 
Meede was speaking in his most powerful and intimidating voice. 
 
	"Now, for evaluations...... 
Ensign Zalvosta, Yeoman Seneschal, excellent job. 
Ensign Hamden, Yeomans Upaw and Greely, acceptable. 
Yeomans Albert and Bronsdale, poor. Report to me after drill. 
 
	Company, dismissed ! Return to your normal duty stations now. We 
will meet again tomorrow at 0500. Dismissed." 
 
	Slowly, the tired group of new security personnel exited the 
training hall. There were the two exceptions. Meede crossed his arms 
and stared up at the two Midshipmen. 
 
	"Well, Mr. Albert, and Mr. Bronsdale ? What do you have to say 
about your performances ?" Meede's voice was a steely hiss, and neither 
young yeoman man knew how much trouble that meant. 
 
	Bronsdale replied first. 
	"Well, sir, Mr. Albert and I have been engaged in pugilation for 
almost the last two hours, and I know that my arms are 'tired' thus causing 
a poorer aim." 
 
	The corners of Meede's mouth tightened. 
 
	Albert responded. 
	"Sir. I was just a poor shot today. I will work to do better in the 
future." Reflexively, Albert swallowed. 
 
	"Mr. Albert, were you engaged in 'boxing' as I would call it, with 
Mr. Bronsdale for almost the last two hours ?" 
 
	"Yes sir." 
 
	"And yet, you don't credit your poor marksmanship to that ?" 
 
	"No sir." 
 
	"Why ?" 
 
	"Sir, I have been boxing for years now, if I thought that it would 
affect my aim with a phaser, than I would have stopped one or the other 
long ago." 
 
	Meede nodded. He barked. 
 
	"Mr. Bronsdale, the FIRST rule of being a good security officer, 
is that a GOOD security officer makes no excuses. For the next week, 
you will be in here at 0430 practicing your aim AFTER you have 
excercised for at least 1.5 hours. Your own statement seems to imply, 
that you are having a hard time with accuracy after exertion.. This is 
NOT good for a security officer, I might forgive this if you were a 
blue-shirt, but I won't stand for it in any of my security officers." 
	Meede was riding the young men hard, and he knew it. 
 
	Mr. Albert, the SECOND rule for being a good security officer is 
to be able to perform under ANY circumstance. For the next week, you 
will be relegated to .5 hours EXTRA P.T. per day as well as 1 hour 
EXTRA of phaser practice. 
 
	Any Questions ?" 
 
	Meede looked over the two Midshipmen. 
 
	"Dismissed." 
 
	Meede watched as they exited. Then he himself left, and went to 
the security station. There he began looking through his records for 
information about each of his 'elite' squad. 
	'ALWAYS KNOW WHO IS WATCHING YOUR BACK' he thought, as he 
paged through the datafiles. 
 
...... 

	On the bridge of the Delphi, Percivale Malory was slumped in 
his chair. His first officer, and main sensor operator had been 
working solidly for almost 4 hours now, and it had been over two hours 
since the ship had re-established warp speed. The ship was currently 
cruising at warp factor four, and each successive engine 'refinement' 
by Engineer Korn had taken less time. 
	Malory had already acclimated himself to the bridge and sat 
reviewing ships specifications on his personal console as the 
Delphi continued towards Starbase 89. 
 
	"Look, there and there", Assali was talking quietly to Lt. T'irna 
as he gestured towards the display. 
	"What do you make of those readings Lt. ?" 
 
	"Well sir, it looks like a large gap in our sensor readings." 
 
	"Exactly. I think we may have found our anomaly." 
 
	"Sir ?" 
 
	"Well Lt., as the ships speeds up and rides along on its warp 
field, our sensors are getting cluttered by fluctuations in the field 
itself. You'll notice that the forward sensors are functioning fine 
at all times, and that the sensors which 'malfunction' are the ones 
which overlook the nacelle." 
 
	"This idea does fit the data. I suggest that we use a shuttle to 
maneuver behind us so that we may determine if we do have a 'sensor hole'." 
 
	"Agreed. And good work Lt. 
	 Captain ..." 
 
	Malory turned and faced his first officer. 
 
	"We think we may have found the cause of the anomolous sensor 
readings. Lt. T'irna and I feel that the readings are flawed due to the 
presence of the warp field, which adversely affects the rear sensors. 
In effect, what happens is that when we have a ship on long range 
scan, and the warp field gets in between the ship and the Delphi, we 
effectively lose the ship from our sensors." 
 
	Malory sat calmly in his chair. Assali watched as his Captain's 
gaze grew slightly unfocused and then appeared to re-converge. 
 
	"Good work, both of you. Now, we need to find out what type of 
liability this is.... 
	Mr. Assali, I think that you should take a shuttle out, and try 
to 'ride' in our 'blind spot'. That should give us a fair idea of what 
we are dealing with." 
 
	"Yes sir, on my way." Assali turned and began walking towards 
the turbo-lift. 
 
	"Mr. Assali, I would recommend that you wait for a time yet. 
You and the Lt. have been working continuously for a long enough period 
of time now that your senses may be slightly dulled. Aside from that, 
you look like you need a break, and we aren't setting any speed records 
on our way to the Starbase. Mr. Qhasmon, I think that you have 
been at your post continuously also. Take a break. I'll expect 
you, Mr. Assali, and Ms. T'irna on the bridge in 3 hours." 
 
	Malory noted that T'irna's eyebrows arched for a moment. 
 
	"I can call you Mr. T'irna, but I have always felt that removing 
the gender from titles was a big mistake...." 
 
	"I have no problem with that Captain." T'irna rose and left, as 
did Assali. 
 
	"Well, Mr. Qhasmon....." 
 
	X'anfrey Qhasmon rose from his position, he contemplated telling 
his Captain about the time that he had 'flown' through a mine field for 
over 23 hours, but decided against it. 
 
	"Yes Captain. On my way." 
 
	Malory watched as Qhasmon entered the turbo-lift, his antennae 
quivering slightly. An ensign reported to the bridge and took his position. 
Malory eased back in his chair, the leather really was very comfortable. 

...... 

	X'anfrey Qhasmon entered his cabin. The rooms were all totally 
dark. He left the lighting level at its current level, and walked to his 
viewport. It was round and small, more like a porthole than a viewport. 
X'anfrey turned again, and strode back to his chair in front of his computer 
He had only been awake for 22 hours now. He  was still used to the 35 
hour stretches that he worked on while Helmsman for the Argo. 
	He stood before his computer. Rather than using the voice feature, 
he used a small console. The room was totally dark and quiet, save 
for a soft tapping of fingers against a console, and dancing lights 
produced by a display screen. 
	Qhasmon tapped away at his console. Images and views of the 
ship danced before his eyes at an alarming rate of speed. He 
studied the ship from almost every conceivable orientation and attitude. 
Seconds passed into minutes as his eyes accepted input. After 20 
minutes he stopped abruptly. He disengaged his program and rose from 
his chair. 
	He strode to his small viewport as if to look out, but his eyes 
were closed. He stood. Again seconds passed into minutes as he held 
his position. Then he walked over towards his replicator. With a 
barely audible voice he spoke. 

	"Computer. Create replica to scale of exterior modeling of this 
ship. Length, 14 centimeters. Detatchable pedestal." 
 
	He paused as the computer and replicator worked, and he watched 
as the model formed. He took it from its place and held it. His hands 
coursed over it and again, he viewed it in all of its orientations. 
He held it for a moment longer and then placed it on its pedestal. 
He moved his replica to a small shelf. He placed it beside a 12 cm long 
model of the Argo, his first ship to serve on as helmsman. 
 
	Qhasmon stood before his viewport, with eyes closed and 
hands clasped behind his back, he waited. 

 
...... 

 
	Eleyasan T'irna lay on her bed. Images formed before her, 
great rivers of fire crept along the ground, only to cascade down the 
side of a great cliff. Twin moons watched as spires of rock rose from 
the ground. 
 
	'ENOUGH !' 
 
	She awoke with a start, a cold feeling in her stomach. She sat 
on the edge of her bed, her hand rubbing the base of her neck, her body 
drenched in a cool sweat. 
 
	'CALM. 
	 RELAX. 
	 BREATHE.' 
 
	 Slowly, she lay back down. Her breaths gradually became longer 
and deeper. With careful concentration, she focused her mind on her 
body. Starting at her feet, she concentrated on every muscle group, 
relaxing them. Her body was so still that it could have been mistaken 
for that of a corpse. She meditated. Her mind now empty of all thought 
even that which had been used to relax her muscles. 

	She stood on a black plane, her eyes straining to peer into the 
darkness. She knew that the robe she was wearing was red, although 
that too was invisible to her. She waved her hand before her face, 
seeing nothing. Her ears pulled in sounds, or, more precisely, the 
absence of sound, and the roar was deafening. All sensory input 
was gone. 
 
	She was at peace. 
	She drifted into an endless void of nothingness. 
 
	Currents moved and she felt coolness creep up her legs, 
a light breeze playing softly. Gradually, she perceived a barely 
audible sound of air moving. A grey mist registered to her eyes, 
and she embraced it. 
 
	She opened her eyes. She was in her room, on the Delphi. 
She looked at her chronometer. She had been in trance for nearly 
2 hours. She rose and donned her uniform. She exited her quarters, 
departing for the bridge. Her experience behind her. 

..... 

	Stephen Korn gave a final look at some of his engine 
readouts, and gave a slight smile. He turned his head and addressed 
his crew of ensign engineers. 
 
	"Mr. Moreau, Donoha, and Tselda, good work. You may go off duty 
now. I think that everything is quite in order, at least, for the time 
being." 
 
	Korn gazed about his engine room. Everything was now well-ordered 
and he had looked over all of the schematics that star-fleet had failed 
to provide earlier. He strode over to his small office, which was integrated 
into main engineering. As he sat in his chair, his thoughts pursued a mental 
checklist. He gave his engineering crew a quick mental evaluation and 
decided that they were at a tolerable level of proficiency. 
 
	'MAYBE NOW, I WON'T HAVE TO WORRY ABOUT INCOMPETENTS RUNNING 
AROUND IN ENGINEERING.' 
 
	He finished his checklist and began looking into the extra 
energy usage required by the ships replicators..... 

..... 

	"Well, Mr. Penthrach, exactly what position did you hold while 
aboard the Dante ?" 
 
	Malory was still slouched in his Captain's chair, as he had been 
for the past two hours . He had made 'small talk' with some of the 
ensigns as well as his communications officer, but still was restless. 
 
	Penthrach half-turned in his chair. 
 
	"Well, Sir. Actually, I was secondary communications officer aboard 
the Dante. I specialized in various forms of cryptography rather than 
communications as such." 
 
	"Ahh, I see. I assume that you still have the core requirements 
satisfied for being  a full-status comm officer though." 
 
	"Of course Captain. It's just rather than taking extra Comm courses 
I opted for the cryptography option, while at the Academy." 
 
	"Very interesting. Did you learn how to make that delicious pie 
while on the Dante as well ?" 
 
	The ensign who currently sat at the helm shook her head. 
The Academy had never discussed what common bridge discussions were about. 
 
	"Actually sir, Cooking is somewhat a hobby of mine. While the 
replicator can make things, it cannot add the 'extras' which make a 
meal truly delectable. In fact ..." 
 
	Malory watched as Penthrach quickly turned around again and 
monitored something on his panel, he raised  an old-style earpiece 
to his ear and listened intently. Penthrach turned around again and 
faced Malory. 
 
	"Sir, a small mining ship in the antillian asteroid belt 
sent out a distress call. A federation cargo ship was nearby and they 
are responding.... 
	Evidently, one of the Captain's knows enough to bounce the message 
off of a nearby subspace beacon, you would almost think that this message 
is for us, Sir. I can signal them to let them know that we are able to 
respond as well, if you wish...." 
 
	Malory paused. 
	"Ensign, do you have a fix on the coordinates that the call 
came from ?" 
 
	Ensign Galaden looked at her console. She was happy to be 
second helmsman aboard the Delphi, and had been trying to impress 
the Captain while he was on the bridge. She frowned at her readings. 
 
	"I don't have a definite fix sir, but I can plot an accurate 
course, that will take us to them sir." 
 
	"How long would it take us to reach those co-ordinates at warp 
factor 6?" 
 
	The ensign computed. 
	"15.7 hours Captain. It is rather far away." 
 
	"And the distance from those co-ordinates to Starbase 89 ?" 
 
	The ensign paused and utilised some of the touch-sensitive pads. 
 
	"164.6 light years." 
 
	Malory concentrated for a moment. 
 
	"Mr. Penthrach, send a message to StarBase 89, make sure that they 
are aprised of the situation. Ensign Gladden, plot a course towards the 
ships, but maintain current speed. Let's see if the other ship can 
lend enough assistance, unaided." 
 
	Malory watched as Penthrach turned again and then faced back again. 
 
	"Sir, Starbase 89 has just informed me that the other cargo ship 
has stated that it can lend the necessary assistance." 
 
	"O.k. log the report, and lets continue on then. Helm, maintain 
current speed of warp 4 and alter heading again for Starbase 89." 
 
	Malory shrugged and eased back into his chair. 
 
	He patched himself through to main Engineering. 
 
	"Mr. Korn." 
 
	"Yes Captain," Korn replied. 
 
	"Are your engines ready for some warp speed maneuvers? ". 
 
	"Yes sir, I have finished all engine modifications. 
I would recommend that you not exceed warp 7 since that is the 
last truly 'stable' warp speed for this vessel. For future reference, 
however, I think that I can get the engine to perform at warp 8. 
Beyond warp 7.5 we begin to lose stability and run the risk of 
reactor core damage as well as dilithium de-crystalization. It's hard to 
tell right now, but I should be able to evaluate the engine better in 
the future. This is a somewhat new design, and it just takes time to 
see if it matches its specs or not." 
 
	"Very well, then, we shall be initiating maneuvering tests 
shortly." 
 
	Malory closed the channel and glanced at his chronometer. 
 
	*vhoosh* 
 
	The turbolift door opened and almost as one, his first officer, 
helmsman, and primary sensor operator stepped out. Each walked to their 
respective posts. 
 
	Malory rose and walked to the front of the bridge, then he 
turned so that he could face everyone. 
 
	"Alright. Here's the plan. Mr. Assali, you take a shuttle 
out and get in a position behind us corresponding to the 'hole'. 
Then, translate in small concentric orbits so that we may define the 
exact size of this hole. After we have done that, I want you to do 
your best to stay in that hole. Mr. Qhasmon I want you to try and 
keep Mr. Assali in sensor view.  Questions ?" 
 
	Penthrach responded. 
	"Sir, I don't think that it is possible for a ship of this size to 
outmaneuver a shuttle..." 
 
	Malory watched as Qhasmon's antennae twittered for an instant. 
 
	"Yes, Mr. Penthrach, our goal is to see if we can get the 
shuttle out of the blind spot into a position from which we may fire 
upon it. Thus simulating (hopefully) a semi-combat situation. If we can 
keep a shuttle in sensor view, then we should have no trouble keeping 
a larger vessel in view. If there are no more questions then lets begin." 
 
	Malory returned to his seat as Assali left the bridge. 
 
	"Mr. Qhasmon, ease back to warp 1.4 ." 
 
	"Yes sir, warp factor 1.4 confirmed." The andorian replied. 
 
	Malory stared out at the expanse of stars filling the 
forward viewscreen. 
 
	"Captain, shuttle bay 1 reports that Mr. Assali has now departed 
the Delphi." Penthrach added. 
 
	Malory eased back into his chair, eyes alight with anticipation. He 
glanced quickly at his console. 
 
	"Captain", Qhasmon began, "we have defined a perimeter." 
 
	"Confirmed, Captain. ORACLE has an Alagarn-symmetric splined 
curve defining the perimeter. ORACLE has transferred all necessary 
information to the helm." 
 
	'VERY COOL', Malory thought, as Lt. T'irna gave her report. 
 
	"Very well. Mr. Penthrach, open a channel with the shuttle." 
 
	"Communications open. Audio only." 
 
	Malory smiled. 
 
	"Cmmdr. Assali, prepare for tactical maneuvers." 
 
	"Yes sir, take your best shot ...." Assali's voice replied. 
 
	Malory folded his hands. 
	'THIS WOULD BE FUN.... 
	 BUT I'D BETTER SEE JUST WHAT MR. QHASMON CAN DO ....' he thought. 
 
	"Mr. Qhasmon, Helm's discretion. Co-ordinate with ORACLE. I'll 
watch this one through." 
 
	"Very good sir." 

	X'anfrey Qhasmon looked at his instrumentation. The shuttle was 
definitely in the blind spot now, since he had no read on it. 
 
	From his position "below" and aft of the Delphi, Assali watched as 
the larger ship performed an unexpected turn, going +Z. Assali punched the 
engines in an attempt to re-aquire the 'hole' while staying out of the 
phaser arcs. 
 
	Malory peered at his console. It indicated that Assali was 
in sensor arc, but not phaser arc. Malory still enjoyed the 
unorthodox maneuver of Qhasmon. 
 
	Qhasmon watched as the shuttle slipped back off of his displays. 
He performed a 45 degree y-rotation with a 70 degree x translation. 
In effect, the ship 'skidded' on its side. Assali was quick however, 
and managed to stay behind the larger ship. 
 
	Assali gaped as he watched the Delphi move from a position 
directly in front and above him, to one of directly in front yet 
parallel to him. He eased the shuttle back into the 'blind spot'. 
Still, the maneuver was totally unexpected and almost caught him 
unawares. If it had not been for the shuttle's superior maneuverability, 
Assali felt sure that he would have been caught. 
 
	Qhasmon eased the Delphi into a slow rotation. 
 
	Assali held relative position as he watched the Delphi turn. 
He felt that Qhasmon must have something up his sleeve. This was a 
standard maneuver. 
 
	Assali reversed engines and dropped back behind the ship. 
 
	This time Assali was prepared as the Delphi banked abruptly, 
he used the shuttle's size and maneuverability to hold the position. 
 
	Qhasmon pulled the Delphi into a direct X vectored course. 
 
	Assali pulled up in pursuit of the Delphi. He quickly adjusted 
as the Delphi rolled on its side. He failed to adjust fully for the 
surprise axial rotation, as the Delphi brought its sensors to bear, but 
was still unable to place the shuttle into its phaser arcs. 
 
	Malory watched as his helmsman's entire hands and arms moved. 
He was apparently doing something much more than the leisurely counter 
Y turn. 
 
	Malory clutched his chair as the inertial compensators failed 
to react quickly enough. It was a surprise move nonetheless. 
 
	Assali looked on with shock as he stared head to head with 
the Delphi. He had never seen a ship careen like that and stabilize so 
quickly. Even if he had been prepared, he didn't think that he could have 
stayed in the blind-spot or even out of the Delphi's phaser arcs.... 
He shook his head for a moment and rubbed his eyes, they were not 
deceiving him. Assali acknowledged his being targetted. 
 
	"Shuttle to Delphi. Good work, I'm coming back in." 
 
	Assali sighed to himself as he established shuttle bay trajectory. 
 
	'NOW THERE, IS A GOOD HELMSMAN.' 
 
...... 
 
	Stephen Korn's voice rang through the intraship communication 
patch between the bridge and main engineering. 
 
	"Captain ! What type of stunts were you trying to pull ? Don't 
you know the dangers of superimposing the impulse field with the 
warp field in that manner ? I mean really ...... 
 
	"Lt. Korn. I must know the capabilities of this vessel, as well 
as its overall readiness. Remember, that this ship is not run by a 
committee. Now, if you don't have any problems to report. I must get 
back to evaluations." 
 
	Malory listened to a flabbergasted pause. 
 
	"Korn out." 
 
	Malory gazed around at his bridge. Qhasmon was unchanged in 
appearance, whereas Penthrach was breathing heavily. T'irna looked 
slightly startled. Malory grinned. 
 
	"Good flying Mr. Qhasmon. Resume course. Increase to warp factor 5." 
 
	Malory paused. 
 
	"Lt. T'irna, you have the bridge. Mr. Qhasmon, I would like 
to speak with you in my ready-room. Lt., inform Mr. Assali to join us 
as soon as he arrives on the bridge." 
 
	Malory rose and went to his ready-room, Qhasmon behind him. 

	X'anfrey Qhasmon stood as his Captain walked around his 
small table and then casually sat on the edge. He felt sure that the 
Captain would reprimand him for pulling such a maneuver. With hindsight, 
Qhasmon decided that he really should have warned the Captain first, even 
though he was sure that the chance for ship damage was negligible. 
 
	"Mr. Qhasmon, that was a very unorthodox piece of piloting just now... 
Tell me, did you do that when you were at the helm of the Argo ?" 
 
	"No sir." 
 
	"Not to tell you your duties then, but WHY did you attempt that 
with the Delphi then ? Heck, I'm not even sure exactly what you did !" 
 
	"Well sir, first let me explain why I never performed that 
maneuver with the Argo. While on the Argo, I never had a need for it, 
also, the Argo was not especially designed to handle something like that. 
Moreover, pulling a high-energy maneuver like that in a minefield is 
inviting suicide. 
	 What I did was actually rather simple, although it is rarely 
taught or mentioned at the Academy. I kept our warp field stable and used 
a calculated impulse field to quickly change our orientation and then 
'balance' us. Most ships don't have their impulse and Warp drives 
located in such a way that makes the maneuver feasible. This ship, 
however, does." 
 
	"What was the chance of damage to this ship when you performed 
that maneuver, Mr. Qhasmon ?" 
 
	"During my break, I examined the ship, and calculated the 
chance of damage at the integral warp speeds. At warp 2 the chance 
of damage would have been about 5%, at warp 1, about 1%." 
 
	"Well, I agree with you that less than 5% is negligible under 
a tense situation, but this was not a tense situation. We have to 
be constantly looking between the 'big' and 'little' pictures of things. 
StarFleet would have both of us if we had managed to break the ship down 
so soon. 
	As Captain, it is my perrogative to decide what is acceptable 
and not. *NOT* yours. 
	Still, I'm not reprimanding you or anything silly like that, you 
performed an excellent maneuver." 
 
	*vhoosh* 
 
	The door opened and Assali strode in. 
 
	"Yes Captain ?" Assali spoke. 
 
	"Mr. Assali, what did you think of Mr. Qhasmon's maneuver ?" 
 
	"Sir, quite frankly, it was some of the best maneuvering that I have 
ever witnessed. How did you do it ?" 
 
	"Sir, it was simply a matter ..." 
 
	Malory cut in. "Mr. Qhasmon may tell you about it later. 
I just wanted to let you both know that you did a good job. Mr. Qhasmon, 
you may go about your duties now, although I do expect a full report on 
the tests and what your thoughts are of the ship maneuverability and such. 
Dismissed." 
 
	Malory watched as Qhasmon exited, then he turned to face his now 
seated first officer. 
 
	"Mr. Assali, what do you think as to the preparedness of this 
ship and crew now ?" 
 
	"Sir, I think that we are really ready for some actual duty. 
During my break, I spoke with Security Chief Meede, and he has been 
working on training a good core of security officers. These should 
prove useful when we do some exploration, as well other circumstance. 
Similarly, Korn has finished with his engine modifications. I think we 
are ready." 
 
	"Good. I agree. We will be picking up our ORACLE 2 operator 
at the Starbase, as well as getting some more specific mission assignments 
from Rear Admiral Hrgon at the Starbase." 
 
	"Hrgon ? Wasn't he in charge of a new ship-class ... Turpitz class 
I believe." 
 
	"Yes, it is now called something else, but yes, he's the one. 
He has his flagship at the StarBase, and has supposedly fully tested it. 
Anyway, before we get to the StarBase, there is something I want you 
and Meede to ponder over and start working on. Since this ship appears, for 
all intents and purposes, to be a Pentalia-class vessel, I think that we can 
capitalize on that in a combat situation. Here is what I thought of while you
you and Qhasmon were performing you little ship-dance ...." 
 
..... 
 
	The Delphi slowly cruised in towards StarBase 89. 
 
	"Helm, slow to one half impulse, move us in." 
 
	The Delphi docked alongside the large Starbase. 
 
	Admiral Hrgon looked out of a StarBase viewport as the Delphi 
slowly docked. 
 
	'SO THAT IS WHAT THE NEW DELPHI-CLASS IS LIKE .... LOOKS JUST 
LIKE A PENTALIA FROM HERE. I'D BETTER MEET WITH MALORY SOON.......' 
 
..... 
--
----
   Sujay S. ---- "Sooge"            [email-masked]
   Senior, Computer Engineering     Mississippi State University

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!zaphod.mps.ohio-state.edu!malgudi.oar.net!news.cs.uah.edu!willis1.cis.uab.edu!nntp.msstate.edu!Ra.MsState.Edu!sks1
From: [email-masked] (Sujay Shaunak)
Subject: DELPHI : Chapter 3
Message-ID: <[email-masked]>
Sender: [email-masked]
Nntp-Posting-Host: ra.msstate.edu
Organization: Mississippi State University
Date: Tue, 23 Mar 1993 19:55:28 GMT
Lines: 1125

 
DELPHI : Chapter 3 

"Trials" 

 
 
	Commander V'hozen stood before his personal message 
station, preparing to receive a high priority message from 
Romulan High Command. He entered his personal access code 
and waited. A momentary pause ensued as his transmission was decoded. 
 
	V'hozen looked at the picture of the high command chamber. 
It was a dimly lit octagonal room, with walls shrouded in shadows. 
From his memory, he placed the appropriate wall murals on each wall. 
His mind lingered on his favorite, the spectacular lava falls of 
Romulus. The high command chamber had always been shrouded in secrecy 
and mystery, these murals were an attribute to that, as there had never 
been record of their creation. From nowhere visible on his screen, a 
voice began to speak. 
 
	"Commander V'hozen. We have reports that the Federation is 
deploying a new starship class along the neutral zone. The first 
ship of this new class is already near the neutral zone. You 
shall evaluate the effectiveness of this vessel, it is called, the 
Delphi. IF it remains in service long enough and is deemed a hindrance, 
you may have to deal with it. 
	You shall proceed at top stealth speed towards the Delphi. 
We would not want it to get in the way of our new strategic initiative 
in that sector.... All data on the ship will soon be in your vessel's 
computers. You shall confirm our information and provide additional data. 
We must know what type of hindrance this may cause in our greater goal. 
	For the empire ...." 
 
	The image of the High Command chamber faded from his viewscreen. 
 
	V'hozen paused a moment, and then returned to his bridge. 
 
	"Engage cloaking device, new course ......." 
 
	In the inky blackness of space, the  Zha'sa wavered and 
disappeared, on its way towards the neutral zone ... 

...... 

	"Mr. Penthrach, inform Dr. Mayak that she may begin taking 
on her additional medical supplies. Inform the crew that we will not 
have any shore leave here, since we haven't been in space THAT long, 
and since we don't plan on staying here too long." 
 
	Malory took another quick glance at his Captain's console. 
The Delphi had just completed docking procedures. Malory noted that 
Security Chief Meede had already positioned security officers in 
appropriate positions and was running security checks on all 
equipment being brought on board. 
 
	"Captain, Admiral Hrgon wishes to speak with you, he is on a 
secure channel." 
 
	Malory turned to the voice of his communications officer. 
	'A SECURE CHANNEL AT STARBASE ...' 
 
	"Right. Mr. Penthrach, I'll take it in my ready-room. 
	 Mr. Assali you have the bridge, Ms. T'irna, our Oracle 2 
operator should be reporting soon, see that he gets adjusted with dispatch." 
 
	Malory rose and walked into his ready room. 
 
	His private view-screen held the face of Admiral Hrgon. 
 
	Malory looked at the Admiral's countenance. Hrgon was a Tellarian, 
and, as such, was shorter and stouter than the typical human. His nose 
was almost pig-like, with a slight upturning, and bushy grey-white 
eyebrows rimmed his dark eyes. A similarly groomed goatee adorned the 
lower half of his face. Malory wondered at the necessity of having a 
secure channel at a Starbase. 
 
	"Captain Malory," the low and 'gargly' voice started, 
"You shall come aboard the Starbase. We have many plans to 
discuss. I will inform you about current strategic priorities. 
Our meetings will be of highest security protocol. You will be 
engaged for the rest of the day. Report to the Briefing Room Cygni. 
	Hrgon out." 
 
	Malory stared at the monitor blankly after the view faded. 
	"Good day to you too sir", he mumbled, shaking his head. 
 
	'MEETINGS FOR HOURS ..... UGH ...... STILL, A VERY 
NECESSARY HAZARD. HRGON WAS ONE OF THE FIRST NON-HUMANS TO REACH 
THE RANK OF REAR-ADMIRAL. 
	AT LEAST HE WORKED HIS WAY UP THROUGH THE RANKS, RATHER THAN 
SOME BUTTON-PUSHER. 
 
	HE SEEMED AWFULLY ANTSE THOUGH. I HAD BETTER KEEP SECURITY UP.' 
 
	Malory rubbed his face. He sat on the edge of his table and 
used his communicator. 
 
	"Mr. Penthrach, please send in  Cmmdr Assali." 
 
	"Yes sir." 
 
	A moment later, Assali entered. 
 
	*vhoosh* the door closed behind him. 
 
	"Yes Captain ?" 
 
	"Mr. Assali, you will be in command of the ship for the better 
part of the day. I will be meeting with Admiral Hrgon and will be 
unavailable for contact. I surmised from my conversation with him, that 
the admiral is overly concerned about security at present. 
	Keep a sharp eye out." 
 
	"Yes sir." 
 
	"Dismissed." 
 
	Malory left his ready room and went to his room. After 
looking at his chessboards for a moment, Malory grabbed his Personal 
Access Display Device (PADD), straightened his uniform and exited. 
 
	At transporter room 1, Malory met Garin Meede. 
 
	"Lt. I'll be departing ship for the starbase, Commander Assali 
is in command for the moment. Inform him as soon as our new Oracle 2 
operator arrives. How is your 'other' work coming ?" 
 
	"It is coming along well sir, The Commander and I should have 
the project completed within a day or so. 
	As far as this stop goes sir, I will be continuing security 
screenings of all incoming equipment and personnel." 
 
	"Very good. " 
 
	Malory's eyebrows furrowed for an instant in thought. 
 
	"..And Lieutenant, why don't you run your personnel through some 
drills, simulating conditions as if we were at a port with unknown 
loyalties. 
	I won't belabor details, you know well what that entails." 
 
	"Yes sir, the drills will do them good." 
 
	Malory watched as Meede walked around to the transporter 
console. 
 
	"Engage." 

..... 
 
	Ensign Zalvosta sat at her post in Ship's security. She 
received the communication from Chief Meede. 
 
	"Ensign, inform all security personnel that we will be 
at amber security status. All of you should know what that means 
and what measures to take. 
	Meede out." 
 
	The Ensign didn't pause to wonder, even though she was tired of 
all of the drills, she knew that any hesitation would be noted somehow 
by Chief Meede, whether he was present or not !! She relayed the message 
to all active security personnel. 
	Next, she began her work. At condition Amber, she was to monitor 
all communications between the ship and the exterior universe. She 
stretched her arms, and gazed at her console. She sat at attention since
Meere was already known for 'dropping in' to observe security personnel,
particularly those who were in his security core, and Zalvosta qualified 
as one of these 'priveleged few'. 
 
...... 

	Malory materialized on a transporter pad on the Starbase, where 
he was promptly met by a young lady. Malory gazed at the green-eyed, 
blond haired beauty, a slight smile playing on his lips. 
 
	"Captain Malory I presume ? I am Commander Elayne Hause. 
Follow me, the admiral has been expecting you." 
 
	Malory followed (he would have probably been tempted to follow 
her anyway), as they walked through the corridors of the Starbase until 
they came before Briefing room Cygni. By the end of the walk, he 
had come to the conclusion that the uniform did not quite do the 
Commander justice.
 
	Malory waited as a retina scan was performed, and then he entered. 
 
	Admiral Hrgon was seated, looking out from a large 'window'. 
A small clear goblet was in his left hand, a darkish red substance 
was contained therein. He appeared to be calmly staring out of the
viewport. 

        Malory was able to glance out the viewport as well, his ship was what
lay beyond. He gazed at it, the smooth rounded saucer section held
just a trace of ellipticity. Four 'struts' held the single warp nacelle
below the ship. The struts were angled compared to the hull and
consequently, the nacelle 'head'  was almost a quarter-way underneath
the ship, while the rear extended well out from below the saucer.

	The Admiral turned and faced Malory.

	"Captain Malory, good. We have much to discuss ...." he said, 
with a slight swirl of his goblet. 
 
...... 
 
	In the rec room of the Delphi, Assali and Meede jogged around a 
semi-circular track. They had been at it for almost an hour, as part 
of their "off hour" while on duty. As they were finishing their 42nd lap, a 
yeoman sprinted up to them. 
	"Sir !! Sir !!, Mr. Penthrach has something for you. He 
said it was urgent." 
 
	Assali angled away from the track and sprinted to the nearest 
comm panel. Meanwhile, Meede began to divest himself from his special suit. 
It was not standard issue, and applied constant pressure to him, thus 
helping to simulate the environment of his homeworld, and keeping his 
muscles in condition for that environment. 
 
	"Assali here. Report Mr. Penthrach." 
 
	"Penthrach here sir. Yesterday, a cargo ship sent 
out a distress call in the Antillian asteroid belt. Another ship responded. 
Neither ship has been heard from since. It is feared that both ships 
may have been damaged in the asteroid belt. StarFleet wants to begin 
a search immediately." 
 
	Assali thought for a moment, a rivulet of sweat ran down his 
forehead. 
 
	"Mr. Penthrach, inform all personnel that we will be joining the 
search. As soon as possible, have Mr. Qhasmon set course for the asteroid 
belt. Speed.... Warp 6. I will be on the bridge shortly." 
 
	Assali turned and faced Meede. 
 
	"Lt. prepare your security teams, we may need to do some EVA. 
Join me on the bridge as soon as you are able." 

	Yeoman Bronsdale was the 'fortunate' one as Meede barked 
out a series of orders and then promptly left. Bronsdale relayed the 
orders to the other members of the security team. Meanwhile, he 
and Yeoman Albert went to the transporter room and began donning 
the the large, bulky EVA outfits. 

.... 

	*vhoosh* 
 
	First Officer Assali stepped out of the turbo-lift and onto the 
bridge. He was somewhat surprised that Lt. Meede was already there, in a 
clean uniform, at the tactical station. Assali also quickly noted that there 
was now a figure seated at the Oracle 2 operator position. 
	Assali looked closer as he walked down the ramp to take up 
the Captain's chair. The figure almost leapt from the position. 
 
	"Lt. Will O'bourne reporting for duty sir !" 
 
	Assali looked over the red-haired figure. He had a slightly 
high and cracked voice, and stood about 5'8" in height. Assali caught 
the hint of light freckles. He also noted from the uniform that O'bourne 
was a junior grade lieutenant. 
 
	"Very well Lt. Now Resume your position. 
	 Lt. T'irna, have long range sweeps with ORACLE turned up anything 
yet ?" 
 
	"No sir. While the asteroid belt does have large concentrations 
of various metals and such, I am scanning no active subspace fields. 
We are still out of range for a detailed analysis." 
 
	"Mr. Qhasmon, how long until we reach the co-ordinates?" 
 
	"At present speed, 15 minutes." 
 
	Assali eased back into the Captain's chair, beads of sweat 
lined his forehead. 
 
	"Mr. Penthrach, are any other vessels responding ?" 
 
	"Yes sir, there was a nebulae-class vessel en route to the starbase 
which will arrive at the co-ordinates about 5 minutes after us. The ship is 
the ... Saracen. Captain Tziyn Orgl commanding." 
 
	"Good." 
 
	"Sir, I have something. Scanning the asteroid belt, I have 
4 large duranium concentrations....No discernible power signatures yet 
though." 
 
	Assali thought for a moment and smiled. 
 
	"Let me see a tactical....." 
 
	Assali looked at the formation. There were two large signatures 
in a central location. In roughly the same plane, the 2 signatures were 
flanked by two other signatures. 
 
	"Mr. Penthrach, send a coded message to Captain Orgl, inform 
him of the duranium concentration locations. Tell him to follow us closely 
in our wake." 
 
	"Sir, actually, it is a she, but I will relay the message." 
 
	"Go to Yellow Alert. 
	 Mr. Meede, prepare to raise shields to full and energize phasers. 
	 Mr. Qhasmon, how fast can we navigate through the belt ?" 
 
	 Qhasmon answered,"according to regulation, 1/4 impulse is 
recommended. Looking at the layout though, I would think that one half 
impulse should have a low risk of damage. If need be, I believe that I can 
maneuver at 3/4 impulse." 
 
	Lt. T'irna also spoke,"Sir, now that we are out of warp and in this 
proximity, full scans with ORACLE, show the sizes of the vessels. The central
vessels are definitely the cargo ships. The other vessels ... I am getting 
minimal power readings from those two, apparently, they are simply 
'powered down' for the moment. They are not Federation..... " 
 
	Assali looked at the display. 
	"You're right, they're Ferengi." Assali whirled, "Mr. O'bourne, 
look up the typical sensor wavelengths of Ferengi passive and active 
sensors, then, use ORACLE to broadcast a shifted wavelength 
to match theirs..." 
 
	The young Lt. 's fingers moved furiously and frantically. 
He ran his hands through his hair and continued. His brow furrowed
with concentration, tiny beads of sweat appeared on his forehead.
 
	"Y-yes sir, we have ORACLE broadcasting the phase shifted 
sensor waves." 

	"Good job. Mr. Meede, raise shields to full status, arm all phasers. 
	 Mr. Penthrach, inform the Saracen that there are two Ferengi ships. 
They seem to be assuming an ambush posture. Let the Captain know that the
Ferengi seem to be unaware of our presence. You needn't mention ORACLE
however. We will take the one at 45 mark 10, have the Saracen get the other.

	Go to Red Alert. 
 
	Mr. O'bourne, keep our sensor umbrella up. 
	Helm, take us to the 45 mark 10. one half impulse. 
	Mr. Penthrach, hail the Ferengi vessel, inform them to remain 
AS IS, inquire as to their intents. 
	Mr. Meede, target their engines and shield generators." 
 
	"Sir, Ferengi vessel powering up, not answering hails." Olgin 
Penthrach was glancing from his panel to the main viewscreen. 
 
        Assali wiped sweat from his forehead.

	"Mr. Meede, fire." 
 
	Meede smiled as he saw that he was in position to fire all 
four phaser banks. 4 beams of light erupted from the Delphi, striking 
the Ferengi vessel, before it could fully energize its shields. Both the 
forward and rear shield generators were knocked out, as well as the 
warp drive. There appeared to be minimal other damage. 
 
	"Good shooting Mr. Meede. Mr. Penthrach, inform the vessel to prepare 
for surrender. Mr. Meede have boarding parties ready." 
 
	Qhasmon quickly spoke. 
 
	"They are trying to engage their impulse drive, they are 
attempting to flee at 1/2 impulse." 
 
	"Pursue them, re-aquire optimum phaser range, as fast as you can 
Mr. Qhasmon." 
 
	"Yes sir, 3/4 impulse confirmed." 
 
	Penthrach gaped and looked at Qhasmon and the viewscreen. 
 
	"At the speed we'll surely hit an asteroid ...." 
 
	A snarl escaped Qhasmon's lips and he glared at Penthrach 
for an instant. 

 
 
	*K-PLOW* 

 
 
	A brilliant flash of light illuminated the forward viewscreen, 
the Delphi lurched under the shock wave of energy and particles. 
 
	X'anfrey Qhasmon looked at his displays, he angled the ship slightly 
so that it would take less of the brunt of the blast. His sensors informed 
him that the Ferengi vessel apparently collided with an asteroid. The 
Delphi's shields had received only minor damage. 

	Qhasmon faced Penthrach, eyes ablaze, his voice a controlled 
hiss. 
 
	"IF you are ever so foolish again I will ......." 
 
	"Sirs." Garin Meede stood between the two positions. 
 
	Qhasmon looked at Meede, Meede stared back. 

	Tension mounted. 

	Qhasmon thought that he saw a flicker of recognition in Meede's eyes. 
Qhasmon eased down. 
 
	"Commander Assali", Qhasmon resumed, voice returning to its typical 
level, "shall we rendez-vous with the Saracen ?" 
 
	Assali looked at his read-outs. 
	"Lt. T'irna, O'bourne, is ORACLE picking up any signs of life.... 
Is there any chance that any of them could have survived ? " 
 
	"No sir ORACLE reports no life forms." T'irna replied in a 
level voice. 
 
	Assali noted that O'bourne was still gaping at the viewscreen. 
O'bourne shook his head and began to look at his displays again. 
 
	"Yes. Mr. Qhasmon, one quarter impulse. 
	 Mr. Penthrach, any report from the Saracen ?" 
 
	Penthrach listened to his ear-piece. 
 
	"Yes sir, evidently, the Ferengi had hostages and jettisoned them. 
The Saracen stopped to pick up the hostages before their minimal life 
support ran out. Apparently, the other ship 'got away'. 
	Sir, Mr. Korn requests a communication." 
 
	Assali sighed. 
	"Put him on." 
 
	"Captain ... Am I to believe that we were traveling faster 
than one quarter impulse IN AN ASTEROID FIELD !!! Regulations clearly 
state that ..." 
 
	"Mr. Korn, the Captain is at the Starbase, this is  
Assali. I am *WELL* informed on the regulations. Regulations also say that 
the commanding officer of a vessel may be somewhat flexible depending 
upon the situation." 
 
	"Well .... Hmph .... You're lucky that our shields held during 
that explosion ....." 
 
	"Mr. Korn, one of the main purposes of shields is to protect us 
from explosions such as that. I would hate to think that we trust our 
equipment that may be faulty. Now, if you have no more complaints..... 
Good, Assali out." 
 
	Assali felt that he had one a major victory. 
 
	"Sir." Helmsman Qhasmon spoke. 
	"We are at station with the Saracen." 
 
	"Sir, ORACLE is confirming that their are no other ex-hostages 
still in space. We are only reading large amounts of scattered metallic 
debris. " Lt. T'irna added. 
 
	Assali looked on at the nebulae-class ship. 
 
	"Mr. Penthrach, hail the Saracen. Let's see if we can find out what 
this was all about." 

......... 

	"Captain. We are still rebuilding the fleet from the *IYOPIA* 
decision at Wolf-359. We can not afford to lose more at present. 
We now have few ships out here because of the lowered fleet strength. 
Here on the edge, near the Neutral Zone. 
	There are 4 ships to patrol the Neutral Zone Border now :  the 
Gallant, Delphi, Saracen, and, the Fangorn. The Saracen is en route. 
The Gallant is on patrol. You are being briefed so your ship may soon 
go on patrol. I will soon outline to you our defensive posture. 
	Do you have any questions before I begin in earnest ?" 
 
	"Yes Admiral. What style of ship is Fangorn ?" 
 
	"It is a dedicated battleship. Using a spare galaxy class frame, 
I had modifications made to the saucer. The basic frame was also changed. 
Similarly engine power was re-routed. Now, more power can be 
allocated to shields and weapons. Speed and longevity are lost. 
	The 'saucer' is angular to allow for some improved firing arcs. 
Actually, the 'saucer' is very triangular in shape. 
	As an aside, it mounts 5 forward photon launchers. It mounts 
2 rear-mounted. The main deflector was augmented. It can channel its 
energy as a weapon now. The ship has 7 phaser platforms. The Gallant
is a slightly modified Excelsior class ship, and the Saracen is a 
Nebulae.

	Malory watched as the Tellarian equivalent of a smile crossed 
the Admiral's face.  Malory was impressed with the arsenal of the 
Admiral's battleship, but thought that the number of ships on the border 
was dreadfully inadequate. 
 
	"My primary tactical officer is twittering to test out the ship 
in an actual battle. I think that the ship will serve more as a deterrent 
however." The Admiral huffed. 
 
	Malory simply nodded. 
 
	"Now Captain, in order to better assess our situation, I need 
to know about your ship. It's construction was kept very secret. 
While it was being built, all of my inquiries were 'forgotten'. 
I am under the impression, though, that it is a new destroyer-class. 
A few days ago, I contacted StarFleet Command again. They informed me 
that you would be able to brief me yourself. They didn't want to send out 
very much over subspace." 

	Malory thought for a moment. 

	"Well sir, actually the ship is on a slightly modified destroyer 
hull. The primary purpose of the ship is to work as a long-range detection 
vessel, a scout. I have limited armaments, consisting of only four phaser 
banks, with no photon torpedoes. As I understand it, the hopes for the 
vessel are that it will be able to detect cloaked ships. 
	Also, with my first officer, we have decided that we should be 
able to block other ships' sensors and scanners, and, in fact, be able 
to give their sensors some false information, depending on how much we 
know about their sensor system. 
	We have already implemented this. Although we have not been able 
to test it since that is the primary function of the duty station 
which was just now filled." 
 
	The admiral looked reflective, Malory eased back into the 
couch upon which he was seated. 
 
	"Hmmmm, I was more hoping for the firepower of a destroyer. 
BUT, if your ship can actually detect cloaked ships, then it will 
be invaluable to our defensive posture. 
	If I had realized that that was the purpose of the vessel, then 
I wouldn't have pushed for you to be its Captain. Out here, I choose 
which Captains are worthy. I know of your accomplishments while you were 
in command of the New Auckland. I decided that you were an excellent 
choice. One of the best destroyer Captains around. 
	I would doubt that subtlety becomes you ....." 
 
	Malory's eyes became hard. A slow smile formed on his lips. 
 
	"Well sir, we'll just have to find out then, won't we. You 
see, I think of it rather like chess ....." 

.............. 

 
	"Sir, Captain Orgl on line." 
 
	Twenty minutes had passed since the Saracen had picked up 
the hostages whom had been jettisoned by the Ferengi. Thankfully, 
the Ferengi had jettisoned them in small 'survival bubbles'. Obviously, 
the Ferengi felt that this would delay pursuit ...... They were right. 
 
	Assali gazed at the viewscreen. 
 
	"Put her on." 
 
	Assali looked at the diminuitive face of Captain Orgl. She had 
small fierce eyes that had a slight slant. As well as short dark hair. 
 
	"Captain Orgl, I am Akimbe Assali, what have you been able 
to learn of the Ferengi's intent from the former hostages." 
 
	"Lt. Cmmdr, are you in Command of the Delphi ?" 
 
	Assali paused, it was conceivable, however unlikely, that the 
channel that he was on could be monitored. 
 
	"At present ... Yes. We joined the search as soon as it was 
announced." 
 
	Orgl nodded slightly, but kept a slightly puzzled expression. 
 
	"Very well, we have determined that the Ferengi felt like they 
had claim to the two cargo freighters since the freighters had carried 
some materials for the Ferengi before. When the crews of the vessels 
would not obey the Ferengi, the Ferengi managed to take over the 
ships." 
 
	"Surely even the Ferengi would not try something like that near 
a starbase with Federation ships nearby. Even the Ferengi are not that 
stupid." 
 
	"Agreed. There must have been some ulterior motive, undoubtedly 
profitable, for the Ferengi. Although, the the possible loss of two 
ships is an enormous risk, the profit must have been very grand to 
justify such an undertaking." 
 
	"Well Captain. There is no more that we can determine here. 
I will be taking the Delphi back to the starbase." 
 
	"Very well Lt. Cmmdr Assali. We will see that the freighters' 
crews are returned to their vessels and make sure that the vessels are 
still operational, before joining you at the Starbase. 
	Orgl out." 
 
	Assali glanced around the bridge. 
 
	"Stand down to yellow alert until we are well clear of the 
asteroid belt. 
	 Mr. Qhasmon, set a course for the Starbase, warp four. 
	 Lt. Meede, you may tell your security officers that they 
will not be needed now." 
 
	The Delphi cruised leisurely back to the starbase and the crew 
resumed normal operating duties. 

.......... 

	Akimbe Assali felt relaxed as he sat in the Captain's chair. 
He glanced at the chronometer. It was almost time for the 'night watch' 
to begin. The trip from the asteroid belt back to the Starbase was 
uneventful, as most trips were. He noted that the new ORACLE 2 operator 
seemed well-adjusted to his console. It went without thought that 
the others were familiar with their positions. 
	Assali rose and walked around the bridge. Even though the ship 
was at the Starbase, he felt that strict operating procedures should 
still be maintained. Especially since Captain Malory had told him to 
"Keep a sharp eye out". 
 
	Mr. Penthrach turned and faced Assali. 
	"Sir, The Captain has just transported aboard." 
 
	"Thank you Mr. Penthrach." 
 
	*vhoosh* 
 
	Garin Meede looked on as Captain Malory exited the turbo-lift 
and entered the bridge. Meede noted a slight tenseness around Malory's eyes, 
and while Meede had not worked with Malory before, he did not think that 
Malory was the sort to be nervous or worried easily. Still, there seemed 
to be a slight twinkle of expectation in Malory's eyes..... 
 
	"Good evening. I've heard that you did some good work at the 
asteroid belt. Good job." 
 
	Malory winked. 
 
	"Mr. Qhasmon if all is ready, then we will be departing the 
Starbase. Set course at 317 mark 18. Ahead warp factor 5. Lt. 
T'irna, have ORACLE set on maximum sweep." 
 
	Malory looked at the Oracle 2 position. 
 
	"You must be Lt....... " 
 
	"O'bourne sir ! Will O'bourne." 
 
	"Yes, Mr. O'bourne. I know that you've already had a busy day, 
but before you go off shift, load in all Romulan sensor wavelength data, 
have the computer run some small extrapolations in an attempt to determine 
current Romulan sensor capabilities. In the meantime, I suggest that 
everyone get some rest. We're going to have a busy day tomorrow. 
	Mr. Meede, Mr. Assali, in my ready room. 
	Begin nightwatch." 
 
	X'anfrey Qhasmon moved to the Captain's chair as several 
ensigns entered the bridge. Qhasmon glanced around, he saw that the 
young human Lt. was engaged in actively instructing one of the 
ensigns as he himself gained extra familiarity with the system. 
Aside from the Lt. and himself, however, all of the bridge crew was now 
replaced. 
 
	"Lt. Meede, Mr. Assali, how far along are your efforts on the 
conversion I requested." Malory leaned back in his chair in his 
ready-room. Assali sat in a chair facing the Captain, while Meede 
stood his ground and faced the Captain. 
 
	Meede waited a moment, after observing that Assali was 
'passing' this question to him. 
 
	"Sir, we have been working on the conversion sporadically. 
Most of the work is finished. I can stay through the night watch and 
finish it if you think it necessary." 
 
	Malory scratched his chin reflectively. 
 
	"Go ahead and finish it then, we may need it and I would hate 
to not have it in such a situation." 
 
	"Then you are expecting combat tomorrow sir ?" 
 
	Malory looked at his first officer and then at his security 
chief. 
 
	"There is a great potential for it Lt. I would like to be 
prepared should it occur." 
 
	"Sir, I'll help the Lt., that should expedite repairs." 
 
	"Very well, if you feel that it won't interfere with your 
abilities tomorrow, then proceed. I would like to have all the tricks 
I can up my sleeve. 
	Dismissed." 
 
	Assali and Meede exited. 
 
	Malory sat in his chair. He closed his eyes. 
 
	'HMMMM. GOOD FIGURE ........ 
	WHAT, HELM BRING US ABOUT. FIRE PHOTONS, 30 DEGREE SPREAD  ....... 
	  "STAR FLEET HAS SEEN FIT, TO GIVE YOU A SHIP OF YOUR OWN ......." 
	  "......A SHIP OF YOUR OWN ........" ' 
 
	  Malory awoke, images of half-remembered dreams dancing 
through his head. He rose, straightened his shirt, and proceeded to 
his quarters. 

...... 

	Olgin Penthrach lay on his bed. A large sag followed. He had 
just finished his evening meal and was preparing for bed. 
	He felt a sickly feeling creep into his stomach. He rose and 
walked to his small basin. He fetched one of the pills that the doctor 
had given him. Cautiously, he placed it in his mouth and swallowed. 
He had some water to help him. 
	'AHHH, MUCH BETTER ....' 
 
	Rather merrily, Penthrach resumed his position on the bed and soon 
fell asleep. 

	Lt. T'irna sat in her room, contemplating the events of the 
day, as she meditated. 
	Again she stood on a black featureless plain. She was conscious 
of thought and yet no action. Calmly, she examined the events of the 
day from a more objective viewpoint. 
	Slowly, she allowed color to seep into her background of darkness. 
	Soon, her room reappeared and she rose from her seated position 
and reclined on her bed. 
 
	'NOW, FOR THE DREAMS.....' the thought wafted through her 
mind, neither fearful nor certain. 

 
	Assali eased into his bed, he was tired. Not only had he had 
the nerve-wracking experience of commanding the ship, but he had just 
finished working with Garin Meede for 4 more hours. 
	Meede wasn't a bad fellow, in fact, he was good company, yet he 
seemed tireless. Still, the modifications were now complete. Assali 
drifted off to sleep. 

........... 

	Commander V'hozen of the Romulan Warbird Zha'sa studied 
his tactical display. 
 
	"Commander, estimated time to the star system 10.3 hours." 
 
	V'hozen merely nodded his head. He already knew what the 
arrival time was to be. Meanwhile, he was contemplating the failure 
of the first contingency plan. 
	He felt no regret at the loss of a few Ferengi lives, he 
did feel regret that no further information was obtained. He still 
had no definitive knowledge about the Delphi, save that it looked 
like a Pentalia-class ship and was capable of at least warp factor 6. 
The Ferengi felt that the Delphi must have some form of cloak technology 
since their ships had been unable to detect it until they had been hailed. 
In fact, the ambushers had become the ambushed as a Nebulae class vessel 
arrived as well. 
 
	'PTHAHH, FERENGI ARE FOOLS REGARDLESS.' V'hozen thought. 
 
	Now the burden was on him to determine the capabilities of the 
Delphi, as well as evaluate the usefulness of the information that they 
were receiving. 
 
	'IT IS ALWAYS GOOD TO HAVE A FRIEND IN THE ENEMY'S CAMP.' 
 
	To V'hozen, it appeared that the Romulans' "colleague" in the 
Federation had outlived his usefulness. Especially in light of the 
errors in previous reports. 
 
	The cloaked pulse transmitter had distinctly recorded that 
Lt. Cmmdr Akimbe Assali was in command of the Delphi. V'hozen never 
fully trusted the transmitters however, since they only sent their data 
once per day so that the chance of their detection would be minimal 
And if the Federation discovered the transmitter, it could easily be 
avoided, or even given false information. It had a failsafe self-destruct 
mechanism should it be tampered with. 
 
	'NOW TO MOVE AND WAIT.' V'hozen continued to examine his tactical 
options. He gazed at the technical readouts that had been 'obtained' 
on the Delphi. 

........... 

	0430 
 
	Midshipmen Bronsdale and Albert both stood in the security hall 
working on their phaser accuracy as had been commanded by their security 
chief.  Both were surprised as Meede himself walked in and picked up a 
pair of phasers. 
	Without even acknowledging their presence he began firing 
at his targets. While Bronsdale and Albert continued their practice, 
they were both well aware of the accuracy and speed with which Meede 
was completing targets. Neither had ever seen a performance like that and 
needless to say, both were impressed. 
 
	0445 
 
	Garin Meede walked over to his two security officers, looking 
at their results on accuracy. Already both were much improved. 
 
	"Good to see that you two are paying your dues. Keep up the hard 
work. One day you'll find it will pay itself off. You are dismissed until 
our 0500 meeting, at which time you should be here in clean uniforms." 
 
	Albert and Bronsdale glanced at each other and then left. 

	0500 
 
	"Security company. After careful consideration of your records and 
assessment of your respective abilities, I have made the following security 
detail assignments. In addition to normal security operations, each of 
you will be responsible for other 'extracurricular' activities. 
	Ensign Zalvosta you will train further in the use of various 
phaser type weaponry. Additionally, you will begin training for away-teams. 
This will encompass leadership skills, medical skills, and basic survival 
strategies. 
	Midshipman Seneschal, you will concentrate on phaser weaponry 
as well, with emphasis not only in firing ability, but also creation and 
maintenance. Also, you will work with some of the more non-conventional 
weaponry. 
	Ensign Hamden, Midshipman Greely, you will work with engineering and 
tactical so that you may gain more familiarity with starship tactics and 
repair of key systems. 
	Midshipman Upaw, you will concentrate on security procedures and 
protocols, their implementation, detection, and evasion. 
	Midshipmen Albert and Bronsdale, you will focus on EVA procedures. 
As well, you will also work with hand combat and shuttle piloting. 
 
	Company dismissed. " 

........ 

	0800 
 
	"Begin Daywatch. 
	 Helmsman Qhasmon report position and distance from target system." 
	 Malory glanced around at his bridge crew, all were in place as 
expected. It had been over a  day since the Delphi had left Starbase 89. 
It had been over one *uneventful* day, to be precise. Malory's gut told 
him that this would change. 
 
	"Time to system 12.4 hours at current speed." 
 
	"Lt. T'irna report on system ." 
 
	"Sir, the star system contains 2 planetoids orbiting a blue 
supergiant star. Neither can support life, both however contain 
various ores and such that could make mining productive. In fact, 
one planetoid contains a large amount of material that could be made into 
duranium. The larger planetoid has a radius of 16,331 kilometers while 
the smaller has a radius of 10,542 kilometers." 
 
	"I see." Malory said, a slight smile on his lips. 
	"Mr. Assali, what are your thoughts of this system as strategically 
important." 
 
	"It does provide a reasonable 'jumping off point' as well as having 
the planetoid that Lt. T'irna mentioned. I would say that this would be a 
fairly adequate strategic system." 
 
	"Mr. Qhasmon, bring us to a standard orbit around the smaller 
planetoid. 
	Ms. T'irna make sure that there is no technology present on either 
planetoid, then begin passive long range ORACLE sensor scans. 
	Mr. O'bourne, inform me immediately upon noting and anomolies in 
subspace field densities. 
	Let's see what happens." 

.......... 

	"Commander, we have a contact, Federation starship in orbit 
around the second planetoid in the Dara-2 star system." 
 
	"Are they scanning for us ?" V'hozen replied. 
 
	"...No sir, apparently they are not making long range scans. 
They seem to be investigating the planetoid." 
 
	"Plot an intercept course." 
 
	Sub Commander V'thaii knew not to question his Commander's 
decisions. He plotted the course and prepared to enter it, pending 
the Commander's notification. 

 
..... 

	"Captain, I am picking up some small disturbance. It is hard to 
really track with passive scans though." 
 
	Malory glanced over at his ORACLE 2 operator. 
	"Position ?" 
 
	"It is just about to enter this system.... Hey ! It could be a 
cloaked ship !!" 
 
	"Calm yourself Lt. 
	 Mr. Assali take on tactical. 
	 Helm break orbit and take us on a course to the other planetoid. 
	 Ms. T'irna, scan the planetoid below us one last time, then initiate 
active scans of this system." 
 
....... 
 
	"Commander, they are scanning the planetoid actively. 
It seems as if they are now performing a standard Federation scan of the 
system." 
 
	"Prepare to disengage cloaking device and begin to route power to 
the shields and forward disruptors." 
 
	"Yes Commander." 

....... 

	"Captain. We have a very small disturbance approaching. In theory, 
it could be a cloaked ship that is moving at impulse. Such would yield a 
much smaller disturbance pattern than one moving at warp. I would speculate 
that it is actually a cloaked vessel." 
 
	"I agree Lt. T'irna. In fact, I would bet that it is a cloaked 
Romulan Warbird. Continue to relay its position to both Helm and Tactical. 
	Lt. O'bourne, see if you can determine what wavelength their sensors 
are operating on. 
	Helm, continue steady. We wouldn't want them to know that we know 
they're here .... yet." 
 
	"Sir they are slowly circling us." Qhasmon stated. 
	Malory noted that the Andorian's antennae were twitching now. 
 
	"Steady on." 
 
	"Captain, I think that I have isolated the frequency of their 
sensor emissions and wavelength." 
 
	"Heh heh" Malory grinned. 
 
	"Lt. broadcast a shifted sensor pattern to the Romulan Warbird, 
this should trick their sensors into misreading us ...." Malory was beaming. 
 
	"Let them see us as we are, yet with no shield emissions or phaser 
emissions. 
 
	Mr. Assali, energize shields and phasers. 
	Mr. Penthrach advise Lt. Meede that we will be in a potential 
combat situation and to prepare accordingly. Also inform Mr. Korn that 
we will be readying for potential combat." 

....... 
 
	"Commander V'hozen, they are continuing on course towards the 
next planetoid. Our sensors show that .... They show that the Federation 
ship is apparently unaware of us, since they have not raised shields or 
initiated an alert." 
 
	"Why the pause tactical officer ?" 
 
	"Sir, there was a momentary glitch on our sensors, they seem to be 
operating within acceptable parameters now, although they are slightly 
different from when we began surveying the ship.." 
 
	"Reason for change ?" 
 
	"Unknown sir. Still, the operations are within specified parameters." 
 
	"Helm bring us to face vessel. 
	 Disengage cloaking device." 
 
...... 
 
	"Captain. Romulan Warbird decloaking directly ahead." Qhasmon hissed. 
 
	Malory felt a cold knot in his stomach, he had expected it. 
 
	"Keep cool everyone. 
	 Everyone keep a straight face, regardless of what I say. 
	 Mr. Penthrach hail the vessel." 
 
	 "Sir, the Warbird has armed its forward disruptors and raised its 
shields." Assali replied. Sweat beaded on his forehead. Staring down the 
face of a Romulan Warbird is not an everyday starship occurrence. Assali 
saw that he was in ideal phaser firing position. 
 
	"Channel open." Penthrach stated uneasily. 
 
	"Romulan vessel. 
	 This is Captain Malory of the Federation Starship Delphi. 
	 You are in violation of treaty. 
	 Depart Federation space immediately." 

...... 
 
	 'MALORY, ASSALI IS SUPPOSED TO BE IN COMMAND OF THE DELPHI..' 
V'hozen looked at the face of his opponent. It was youthful but the 
eyes were confident. 
 
	"Or what Captain Malory of the Federation Starship Delphi. 
Do you dare attack a Romulan Warbird with your paltry vessel. 
We claim this space now for the Romulan Empire. Depart or Die." 
 
...... 
 
	Malory smiled. 
 
	"Obviously, you have never faced a Federation Pentalia-class ship 
before. If you are prepared to handle my armament...... As a saying 
goes.... 'more power to you'." 
 
	"Mr. Assali, prepare photon torpedoes." 
 
	Will O'bourne glanced at Assali and then back to his own 
sensor readouts. 
 
	Malory sat in his chair and stared at the Romulan Commander, 
a smile on his lips. 
 
........ 

	"Close audio helm." 
 
	"Commander, we are scanning a massive power surge in two of the 
side sections of the Delphi..... I have never seen a power signature 
quite like this, it seems to be a variant of a photon torpedo but 
significantly more powerful..." 
 
	'CURIOUS. THE DELPHI IS SUPPOSED TO HAVE NO PHOTONS ACCORDING TO 
INFORMATION.' 
 
	"Have they raised shields yet ?" 
 
	"Apparently not sir.... We are still scanning no shield emissions 
from them..." 
 
	"Speculate on yield of a photon torpedo of that power signature." 
 
	"Sir a torpedo like that would be able to destroy most, if not all 
of our forward shields with one impact." 

	"Acknowledged. 
	 Re-engage audio." 
 
	"Captain Malory, I am sure that you know how useful a photon 
torpedo is against a target that it cannot aquire..... I commend 
your posturing. It will do you no good however." 

........ 

	"Commander. If I were in your situation and saw that I was facing 
a vessel that apparently had no shields raised even though it was 
encountering an enemy vessel, I would ask myself two questions. 
	1) Is the commanding officer of the opposing vessel incompetent? 
	2) Are my sensors reading his ship properly. 
	Now, If you think that I am incompetent, then fire.... 
If on the other hand, you think that I am not incompetent, then I , if 
I were you, would re-evaluate my position. 
	You seem to be putting an exorbitant amount of faith in your 
scientists who are far from here as well as giving very little respect 
to Federation scientists. A possibly deadly conceit. 
	My shields are raised..... Can you detect them ? 
If you can't then I, if I were you, would seriously consider the potential 
that the Delphi could track you while cloaked." 
 
	Malory deliberately looked at his helmsman, "Mr. Qhasmon, prepare for 
combat maneuvers." 
 
	Malory faced the viewscreen. 
 
	"Your verdict Romulan Commander..... ?" 
 
	Malory smiled. 
--
----
   Sujay S. ---- "Sooge"            [email-masked]
   Senior, Computer Engineering     Mississippi State University

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!ux1.cso.uiuc.edu!howland.reston.ans.net!zaphod.mps.ohio-state.edu!malgudi.oar.net!news.cs.uah.edu!willis1.cis.uab.edu!nntp.msstate.edu!Ra.MsState.Edu!sks1
From: [email-masked] (Sujay Shaunak)
Subject: DELPHI : Chapter 4
Message-ID: <[email-masked]>
Sender: [email-masked]
Nntp-Posting-Host: ra.msstate.edu
Organization: Mississippi State University
Date: Tue, 23 Mar 1993 19:56:08 GMT
Lines: 1019

 
DELPHI : Chapter 4
 
"Decisions" 

 
	Commodore Albrit reclined in his chair. It was a comfortable 
chair, befitting a Star Fleet commodore. He had used this particular 
chair for many years now, and it was now more of a mold in which he 
sat, rather than anything else. He had not been terribly busy as there 
had been no events at the space dock that could not be handled by 
people lower on the command chain than he. Thus, he had had a rather 
peaceful several days. 
 
	Lt. Yarin walked into the Commodore's office, bearing a 
cup of hot coffee, traditional earth style. 
 
	"Thank you lieutenant." 
 
	The lieutenant exited the room and the Commodore eased back 
into his chair. He was relaxed, and the coffee was just how he enjoyed 
it, hot, with very little added. 
 
	He became more alert as his primary message console beeped. 
After sipping his coffee, he perked up in his chair and began 
reading as the message began scrolling across his screen. 
 
		--StarFleet Priority 3 Search Cancellation Notice     -- 
		--Issued          :  Captain Tziyn Orgl U.S.S Saracen -- 
		--Confirmation    :  Rear Admiral Hrgon               -- 
		--                                                    -- 
		--Proclamation    :  The two cargo freighters were    -- 
		--                   discovered by the U.S.S. Delphi  -- 
		--                   in the Antillian Asteroid Belt.  -- 
		--                   Both ships were deemed           -- 
		--                   spaceworthy by the               -- 
		--                   U.S.S. Saracen, in assistance.   -- 
		--                   Both crews were uninjured and    -- 
		--                   are continuing on their missions.-- 
		--                                                    -- 
 
	The Commodore ran his hands over his face. 
	'SO, THE DELPHI HAS ALREADY BEEN INVOLVED IN SOME 
	 ATYPICAL STARFLEET ACTION. 
 
	 THAT MALORY MUST BE HAVING THE TIME OF HIS LIFE. 
	 OH, TO BE A STARSHIP CAPTAIN AGAIN ....'. 
 
	The Commodore thought back to the time when he himself commanded 
a starship. Admittedly, it was not a great length of time, but for him, 
it felt as if he had commanded from a Captain's chair for many years. 
In truth he commanded a starship for less than three months. His 
reminisence was broken as his primary message console beeped again. 
It was already an odd "afternoon", and this only heightened the sense of 
oddity. He watched as another message began making its way across his 
screen. 
 
		--StarFleet Priority 3 Alert                          -- 
		--Issued          : Captain Tzyin Orgl U.S.S. Saracen -- 
		--Confirmation    : Rear Admiral Hrgon		      -- 
		--						      -- 
		--Proclamation    : 2 Ferengi ships attempted capture -- 
		--		    of 2 cargo freighters. In the     -- 
		--		    involved capture, these ships     -- 
		--		    attempted to ambush a StarFleet   -- 
		--		    vessel. One was destroyed while   -- 
		--	 	    being pursued by the U.S.S. Delphi-- 
		--	            The other escaped as it jettisoned-- 
		--		    hostages that it was carrying.    -- 
		--		    The U.S.S. Saracen regained the   -- 
		--		    former hostages with no apparent  -- 
		--		    loss of life. Be on alert for this-- 
		--	            Ferengi ship.		      -- 
		-- 						      -- 
 
	The Commodore shook his head for a moment. He touched a pad on 
his console. 
 
	"Lt. Yarin . 
	 Get me Rear Admiral Hrgon. Starbase 89. Priority 1." 

 
....... 

	Daimon Mok paced furiously. He was justifiably nervous. 
His ship was hurtling at warp 6 deep into Romulan space. He had 
convinced his crew of the profit involved in the venture and they 
were now following, even if grudgingly, his lead as they should. 
 
	'THAT GHO'DAN, HE WILL PAY ME FOR THE OTHER VESSEL AS WELL.' 
 
	Mok could still not believe the destruction of his partner's 
ship. While he was momentarily saddened, he instantly realized that 
he would more than double his profit margin, and the Romulans were paying 
handsomely. This brought a typical Ferengi grin to his face. 
 
	"Daimon, we are nearing the destination coordinates." 
 
	"Good, slow to impulse speed and wait." 
 
	Mok had advised his superiors that he and Daimon Poque were 
investigating new and potentially very profitable wormhole trade routes, 
as the two Daimons had made an agreement with the Romulans. The Romulans 
had already begun payment to him, but the first payment was in the form 
of changing the transponder codes for his ship. Mok anticipated a cargo- 
bay of Romulan jewels. His eyes lit with greedy anticipation. 
 
	He glanced at his status board. His ship was at a barely comfortable 
distance from a large red star. 
 
	"Daimon ! Romulan Warbird Decloaking. Communications open." 
 
	"Greetings Commander Gho'dan ", Mok started. 
	"I am glad that we are able to conclude our business now." 
 
	Mok looked at the icy stare of the Romulan Commander. He felt 
uncomfortable. He did not enjoy sitting facing a Romulan Warbird, even 
when he had just completed a mission for the Romulans. 
 
	"Daimon Mok, your vessel and that of your compatriot gave us no 
useful information about the Delphi. Moreover, the hostages that you had 
obtained, you released." 
 
	"Commander," Mok smiled his Ferengi grin," we gave valuable 
information which cost us a ship ! Also, we placed your subspace 
transmitter as you requested. We expect our agreed payment !" 
 
	Mok's trepidation had now evaporated as thoughts of him 
running his hands through a cargo-hold of Romulan Jewels cascaded 
through his mind. 

..... 
 
	*BATTLE ALERT* 
	*CONDITION RED* 
 
	Flashing red lights punctuated the blaring klaxons erupting all 
over Chief Engineer Korn's office. Korn had just been making some slight 
alterations to the ships' replicators' power systems. A modification that 
he had thought of last evening over dinner. 
	Korn rose from his chair and went into main engineering. 
 
	"Ensign Moreau, shut that damm noise up", he yelled. 
 
	Abruptly, the klaxons were silent. 
 
	"Good. Now let's see what we have here." 
 
	Korn walked over to a general status panel. He observed that 
currently, the shield grids were activated and at full levels. As well, 
all phasers were ready and capable of firing. Then, he observed where 
some power was being re-routed to two areas near the primary sensor 
arrays. He traced the line with his finger. 
 
	'HMMM, MOST CURIOUS.' 
 
	"Ensign Tselda, trace down this anomolous power signature which 
is being routed from conduit 207-c." 
 
	Korn re-assessed the situation. Currently, the ship was at full 
operating power. He smiled at the engineering efficiency. He began 
preparations for bringing the warp reactor to a higher operating level 
should the need arise. He knew that warp reactors were very delicate 
things. 
 
	'HAH! WE'RE READY FOR ANYTHING', he thought, as he began the 
initiation sequence. 

 
........ 

	Romulan Commander Gho'dan looked at the pathetic Ferengi. 
 
	"Sub Commander, have they raised any defense shields ?" 
 
	"Yes Commander. They raised shields as soon as they dropped 
into the system." 
 
	Romulan Commander Gho'dan re-engaged the audio component of his 
message. 
 
	"Very well Daimon. Lower your shields and give us your cargo 
bay coordinates so that we may give you your fair payment." 
 
	Commander Gho'dan curled a lip ever so slightly. His tactical 
officer informed him that the Ferengi's ships's shields were now down. 

	"Here is your payment Daimon ...." 

....... 

	Daimon Mok beamed as he looked around at his other 
officers. Truly, he had now achieved a favorable position. 
Few could argue his greatness while he had a cargo bay full 
of Romulan Jewels. Fine, fine, VALUABLE Romulan jewels. 
The Daimon was pleased that he had not had to negotiate any, 
thus, keeping his price at a maximum level. 
 
	"Daimon, the Romulan ship is powering its disruptors!" 
 
	"What !??!!" Mok's eyes widened. 
 
	 Commander, Commander, we can deal .... Look .... 
We can be reasona ....." 

....... 

	Space debris exploded from the destruction of the Ferengi ship. 
Most of the debris began a leisurely drift towards the large red star. 
 
	Slowly, the Warbird started towards the star, and then 
made a smooth graceful arc. With a waver of space, a Romulan ship 
shimmered out of view. 

........ 

	"This is Starbase 89, Commander Elayne Hause speaking." 
 
	Lt. Yarin was puzzled at the blonde-haired woman. 
 
	"Commander, Commodore Albrit wants to speak with Rear Admiral 
Hrgon. He requests immediate acceptance on Hrgon's part." 
 
	"Admiral Hrgon is unable to hold communications at present 
time. I will speak with the Commdore... Lt." 
 
	Lt. Yarin sat at his console and patched through to the 
Commodore. Yarin had worked under the Commodore for over a year 
now, and knew how his superior officer would react. 

	Commodore Albrit looked at the relatively attractive figure on 
his screen, if only he had been 30 years younger...... 
 
	"Commodore Albrit. I am Commander Elayne Hause, senior aide to 
Admiral Hrgon. The admiral is unable to hold communications at present 
time. Is there something urgent which you need to diuscuss ?" 
 
	"Commander, I will speak with him directly! You tell Admiral 
Hrgon that I need to know the operating status of the Delphi. I am 
project coordinator for the Delphi-class, as you may be aware." 
 
	He watched as her blue eyes sparkled, like ice on a winter's 
day. 
 
	"Commodore. I will inform the Admiral. I recommend to you, however, 
that next time, before you speak with the Admiral, you take the time to 
at least encrypt your message. Simply because it is priority one does not 
mean that the code cannot be broken. I will send to you an encryption 
scheme which we are using at a later time. 
	Hause out." 
 
	"You listen here you ...." 
 
	Lt. Yarin's voice came across. 
 
	"Commodore, they have closed their transmission at the starbase." 
 
	The Commodore shot from his chair. To say that he was infuriated 
was not doing his anger justice. He did not need lectures from young 
Commanders. Moreover, he still did not know about the status of the Delphi. 
He was more angry than he had been in a long time. He had even almost 
spilled his coffee. 

....... 

	The large green image of the Romulan Warbird loomed 
on the forward viewscreen of the bridge of the Delphi. 
The Romulans had 'temporarily' closed hailing frequencies. 
Captain Malory was well aware that the ship he was facing 
could outrun, outgun, and outman his ship. Moreover, he knew 
that all of its weapons systems were fully powered as well 
as its defensive systems. While the same was true of the Delphi, 
the effect was not quite the same. His real worry had come when 
Engineer Korn had reported that the ship was "ready for anything". 
 
	"Mr. Penthrach, send out an unencoded message. 
The message is <potential check>." 
 
	Olgin Penthrach was decidedly confused about the whole matter, 
but sent out the message regardless. 
 
	"Lt. O'bourne, prepare to attempt jamming of the Romulan's weapons 
sensors. Mr. Assali be ready to choose your target." 
 
	Malory rose and walked towards his helmsman. More softly he 
spoke. 
	"Mr. Qhasmon, head to head we are outgunned. If we get behind 
them, then we gain somewhat of an advantage. Prepare to attempt the 
Classic Andorian flanking maneuver. Present a minumum aspect 
as we attempt to flank them." 
 
	Qhasmon merely nodded his head as his hands began dancing along 
his console. 
 
	"Sir, no response to your message as of yet," Penthrach spoke. 
 
	"You needn't expect one Lieutnant. Lt. T'irna, inform me if you 
detect any incoming ships. I want to know their number and heading." 

 
........ 

 
	Romulan Sub-commander V'thai stared at his display 
of the Federation starship. He was calm and rational, one did not 
achieve his position through rashness or lack of patience. He 
contemplated theoretical yields of photon torpedoes and their 
potential effect on the Warbird's shields, he was not worried, however. 
 
	Romulan Commander V'hozen was making no such contemplations. 
He was considering the overall Romulan strategy, according to his 
current knowledge. His ship was still gathering what data it 
could on the Delphi. He felt that he had enough information. 
Moreover he had some theories that he wanted to explore further 
when time permitted, one did not achieve his position by either blindly 
leading or by blindly following. 
 
	"Commander, the Delphi has sent out a message, unencoded." 
 
	V'hozen thought for an instant. He knew that he had time as he 
was in the clearly superior vessel. 
 
	"What was the content of the message Sub-commander." 
 
	"The message contained two words <potential check>." 
 
	V'hozen puzzled for a moment. 
 
	He made his decision. There was no need to destroy the Delphi as 
yet. He walked over to his tactical officer's console. He motioned 
the centurion aside. He made a few adjustments. 
	A slow smile crept over his face. It was a smile which 
Sub-Commander V'thai knew well. V'thai looked on as his commander 
concluded his experiment. 
 
	"Sub-commander, back us away slowly. We now have what we came 
for. When out of range, engage cloaking device and we shall depart on 
the following heading ..." 

 
....... 

 
	Will O'Bourne looked at his readouts, then looked across the 
bridge at Lt. T'irna. He looked back at his readouts. All were normal again, 
as apparently, the sensors had experienced a momentary fluctuation. A thought
began to wander through his brain, he dismissed it though. 
 
	"Captain, Romulan moving away at one-quarter impulse. Shall 
we engage or pursue ?" Qhasmon hissed. 
 
	Malory looked on as the larger vessel diminished in size over the 
distance. It was still pretty big. 
 
	"They are re-cloaking. Present heading ... Would take them back 
to their side of the Neutral Zone." 
 
	"O'bourne, Lt. T'irna continue to monitor their progress for as 
long as possible." 
 
	Malory looked back at his first officer, who was standing 
calmly over the tactical display. 
 
	Minutes passed. 
 
	"Captain, we are no longer reading the ship. At last position 
it was well on its side of the Neutral Zone" Lt. T'irna spoke, a 
slight faltering in her voice. 
 
	Malory looked over at her. On the exterior, she appeared calm 
and her typical self, as far as he knew. 
 
	"Continue sensor sweeps. Stand down to yellow alert. 
Mr. Penthrach, send a coded message to the Starbase. Inform them 
of our encounter." 
 
	"Captain, I wish to speak with you for a few minutes." 
 
	Malory listened to Assali's request. He glanced over the bridge. 
 
	"Mr. Qhasmon, you have the bridge." 
 
	Malory walked up the ramp, and Assali filed in beside him as they 
walked into the Captain's ready room. 

 
....... 

 
	Eleyasan T'irna looked at her displays. She had been thinking about 
something. Now, she could not remember what it was. She looked again. 
Images began to blur. Numbers and displays seemed to rearrange 
themselves. She heard her heart beating in her ears. She glanced around. 
It seemed as if everyone else was standing still. 
	Lights flashed on her panels, apparently at random. It was 
as if she had forgotten their meaning, and their efforts were 
now unrecognizable by her. It was as if she were reading an unkown 
language. 
	She heard herself take each breath. Blood rushed through her ears. 

....... 

	Captain Malory slowly walked around his desk. Rather than sitting 
down however, he turned his back and leaned against the wall. He was looking 
out of small porthole, gazing at the stars. 
 
	"What was it you wished to speak with me about Mr. Assali? " 
 
	Assali listened to Malory's now-softer voice. It was almost as 
if he were thinking about something else as he spoke. 
 
	"Yes sir, I was wanting to comment on your handling of the 
situation. In particular, your speech with the Romulan Commander." 
 
	Malory continued to gaze out of the porthole. He folded 
his arms. 
 
	"I'm sure. One would think that I was a cadet fresh out of the 
Academy with that tirade. I am already thinking about the problems, 
but what were your thoughts on the problems with it." 
 
	Malory turned, and, while still leaning against the wall, faced 
Assali. He still had his arms folded. 
 
	"Well sir, it seems as if you basically came out and said, 
'we can detect you'. I think that you gave away too much information." 
 
	"Agreed. We will have to make up for that next time we meet 
them." 

........ 

	Images rose and fell. She looked around the bridge. She 
could see X'anfrey Qhasmon standing in the center. He slowly turned 
to face her . 
 
	'NOOOOO !' her mind screamed as she looked at the Romulan face. 
 
	The face merely smiled back, the rest of the bridge crew was 
similarly transformed. Slowly, the doors of the turbo-lift opened, 
a Romulan strode out, disruptor at his belt. 
 
	She saw the Romulan Warbird appear again on the main viewscreen. 
the viewscreen alternated between the ship and the Romulan Captain. 
She swooned. 
	Her instruments were useless, no better than flashing lights. 
	She felt dizzy. Slowly, the Romulan in the middle of the bridge 
approached her. She thought that the lights had dimmed and reddened. 
 
	He was on the ramp. 
 
	She struggled to rise from her chair. 
 
	He was walking towards her. 
 
	She raised her arms as she rose. 
 
	He was holding her shoulder. 
 
	Her legs gave out. The world seemed to spin. She screamed. 
 
	Slowly the floor rose to embrace her. 

......... 

	Assali frowned slightly. Apparently, Malory was paying enough 
attention that he noticed it immediately. To Assali, it seemed that 
the Captain had the uncanny ability to be paying attention while 
looking as if her were not paying attention. 
 
	"I see. 
	 Mr. Assali, we have had our initial encounter now. They know more 
about us, and we know more about them. No amount of deliberation now will 
change the encounter. We can however, work, to insure that any errors made  
this time will not occur again. I assure you that they will not. I am 
already analyzing the situation." 
 
	A scream from the bridge cut their discussion short. With a leap, 
Malory vaulted over his table as Assali raced to the door. 
 
	Almost in unison, the two senior officers entered the bridge. 
They looked on as Lt. Qhasmon was holding the prone form of Lt. T'irna. 
Penthrach was turned in his chair, and Lt. O'bourne sat dumbfounded. 
It was Security Chief Meede who was already responding. 
 
	"Security to Medical, send a team up to the bridge immediately." 
 
	While he was speaking, not only was he moving towards the 
kneeling Andorian and the prone form, but Malory and Assali made their 
moves as well. 
 
	"What happened Lt. Qhasmon ?" Malory started. 
 
	The Andorian looked up at the Captain. 
 
	"Captain. 
	 I observed that the Lieutenant seemed disoriented at her post. 
	 I came to her. 
	 I touched her shoulder, to dispel her disorientation. 
	 She screamed. 
	 She leapt from her posistion and then collapsed." 
 
	Malory looked at Meede who merely nodded. 
 
	*vhoosh* 
 
	Most of the bridge crew turned and looked on as Dr. Mayak 
entered with a blue-shirted assistant. The form of Lt. T'irna was 
twitching violently. 
	Quickly, the Doctor administered a hypo. The Lt. slowly lapsed into 
unconsciousness. Mayak thought for a moment, checked a medical tricorder 
display, and then administered yet another hypo. 

....... 

	'NO NO. MUST STAY AWAKE.' Her mind fought to conter the effects 
of the toxin, but to no significant avail. She felt her eyes close. 
Rather than the sacred blackness, however, images and patterns 
danced before her eyes. 
	Inside she screamed, she was helpless against the onslaught. 
She saw her mother's sire. (her mother's sire was dead though). 
An aged face looked at her. Eyes full of pain and sadness. Vulcans 
expressed no emotions, and yet, T'irna (was that her name) thought she 
saw a tear. Another image appeared. That of a Romulan officer. He was 
leering as he pulled the image of her mother's sire away. 
	(Was this is a dream? 'NO ... YES ....'.) She tried to touch herself 
but found that she was unable to move. (It could be a result of the toxin), 
her training told her. 
	She saw her father, a human, with sad loving eyes. He wore a 
starfleet uniform. (That is how he met her mother). (Ahh, now her mother 
was there as well, the mix of Romulan and Vulcan indistinguishable in her 
features, save the same sad eyes). 
	A terrific explosion rocked her (and yet she felt no pain, nor did 
she move). She could not see !! (or was this the darkness again). She tried 
to shield her eyes with her hands, but could not do so (must be the toxin). 
	Colors flashed before her (but she was blind). 
	'NO IF I WERE BLIND I WOULD NOT SEE COLORS', she thought. 
	(But there are reports of lingering 'residue' on the retina when 
the optic nerve is overloaded). She dismissed her thought. 
	Images seemed to form and congeal . 
 
       She looked on as the smiling Romulan administered the drug again. 
She felt dizzy and giddy. She felt her body numbing ...... 

......... 

	With ease, Lt. Garin Meede hefted the limp form of Lt. T'irna 
and, with the Doctor following, carried her to sick-bay. Upon reaching 
the destination, carefully, he laid her on a surgical table. He stepped 
back as the Doctor. began to run series of tests. 
 
	Percivale Malory looked around on the bridge. 
 
	"Everyone, back to your stations. We shall have to wait now 
for the results of the good doctor's examinations. 
	 Mr. Qhasmon, set speed at warp 6. We shall continue on 
so that we may begin our exploration along the neutral zone. 
	 Mr. O'bourne, keep an especially close eye on your sensor 
data. 
	 Mr. Assali, it seems we may need a replacement for our ORACLE 1 
operator." 
 
	"Captain", Assali began, "shall I go to sickbay and monitor 
the lieutenant's condition." Assali felt some measure of worry for his 
crewmate. 
 
	"No, Mr. Assali. The Dr. will inform us when she has a diagnosis. 
If any of us went down there now, we would only be getting in her way. 
I share your concern, but right now, there is nothing that we can do." 
 
	*vhoosh* 
 
	Garin Meede re-entered the bridge. 
 
	"Captain. I will assume the ORACLE 1 position then. I am familiar 
enough with it from the work that T'irna and I did on it. Our secondary 
operator has just gotten off shift less than an hour ago." 
 
	Malory listened to his first officer's suggestion. 
 
	"Very well Mr. Assali. 
	 Mr. Meede, you have tactical for now." 
 
	"Yes sir", Meede responded as he walked over to the 
tactical duty station. 
 
	The Captain patched himself through to main engineering. 
 
	"Mr. Korn, it appears that we will not be requiring the extra 
power from the warp reactor at present time." 
 
	"Very well Captain....". 
 
	Malory breathed a sigh of relief. 
 
	"...Oh, and Captain, there is a slight matter of some power being 
routed to some areas near the primary sensor arrays ...." 
 
	Malory grimaced. 
 
	"Very well Mr. Korn, come to the bridge at your convenience and 
we will discuss the situation." 
 
	This was a meeting that Malory was not particularly enthusiastic 
about. Already, he was having to deal with many more problems than he had 
to while aboard the New Auckland. Of course, it was exciting as well. 
 
	Malory resumed his position in his seat and watched as the stars 
went by. 

 
......... 

	Dr. Anne Mayak followed a specific mental checklist. 
	'BLOOD LEVELS. 
	 BRAIN ACTIVITY. 
	 ENDOMORPHIC ACTIVITY. 
	 NEURO-CELLULAR INTERFACE PERMATIVITY.' 
 
	She looked at her readings. Her patient was still thrashing around. 
So much so that Mayak had had the restraints enabled. Her patient was 
evidently fighting the sedative as much as possible. Mayak contemplated 
giving another, but decided that that would merely complicate matters at this
juncture. The crucial thing was to determine the cause as quickly as 
possible. 
 
	'HMMM, CURIOUS. IT WOULD SEEM THAT THE LIEUTENANT IS NOT A 
FULL VULCAN.' 
 
	The cellular structure Mayak was observing reminded her distinctly 
of Human-Vulcan cross-breeds. There was another mitigating factor however. 
Either a genetic abnormality on the Vulcan side or some kind of slight 
mutation in the overall cellular structure. She wondered as to what 
could cause such an occurrence. 
 
	'THAT CAN WAIT FOR LATER.' Mayak mentally chastised herself. 
 
	She proceeded to go back and look over her brain-activity charts. 
 
	'HMMM, INTERESTING. VERY INTERESTING.' 
 
	She called up the Star Fleet medical file on the Lieutenant. 
 
	Mayak looked over the record. She observed that the Lieutenant 
did have a human father, but was raised on Vulcan by her maternal mother. 
Mayak observed all physiological readouts were within the parameters 
of a Human-Vulcan half-breed. Still, Mayak puzzled over the cellular 
anomaly. It was noted in the medical record, but apparently, no one had 
seen fit to examine it further. 
 
	'THIS IS MOST INTRIGUING', she thought, as she began some more 
tests. 

....... 

	*vhoosh* 
 
	Malory did not have to turn to know that it was Lt. Korn who had 
just entered the bridge. 
 
	Malory rose and turned. 
 
	"Mr. Korn, in my ready room if you would," as Malory gestured with 
his upraised hand. 
 
	"Mr. Assali, you have the bridge from your current position." 
 
	At Assali's nod, Malory walked into his ready room, Mr. Korn 
following. 
 
	Malory walked around his desk and sat down in his chair. 
Korn took a position in the chair directly facing Malory. 
 
	"It seems like someone has been doing some shipboard modifications 
without my knowledge...." 
 
	"Mr. Korn, the modifications of which you speak are for tactical 
purposes. The modifications were more time-consuming than difficult and 
it was felt that none of your staff needed to be disturbed. Paricularly 
while you were still working on the Warp engines." 
 
	Korn nodded. 
 
	"Still Captain. I am going to re-route your 'modification' 
so that it doesn't place any excess load on a crucial system. I still have 
to analyze that aspect of it. Next time, I would like to be informed 
when someone is playing with Engineering's business." 
 
	"Very well Mr. Korn. Oh, and by the way, your engine response was 
very good during our encounter. It was good to know that we were ready 
with reserve engine power." 
 
	Malory watched as Korn seemed to smile a bit. 
 
	"If that is all Mr. Korn ...." 
 
	Korn nodded. 
 
	"Yes Captain. I'll be getting back down to engineering." 
 
	Malory watched as Korn walked out. He chuckled for a moment, and 
then re-entered the bridge himself. 

 
....... 

	Dr. Anne Mayak continued her diagnosis. She had isolated the 
cause of the problems and was taking measures to counter it. While her 
measures were taking effect on T'irna's systems, Mayak explored further into 
the genetic difference anomaly. 
	After searching through Star Fleet Medical Records again, looking 
for the records of the lieutenant's family members, and then performing 
some experimental cross-checks, she was satisfied that she had her answer. 
 
	'NEXT STEP, CALL UP A PSYCHE PROFILE', she thought, and acted. 
 
	Mayak looked again at her patient. The lieutenant seemed to be 
resting calmly now, brainwave patterns were much closer to the norm. 
Mayak was sure that her diagnosis was correct, yet it still puzzled her 
somewhat. 

 
....... 

	Percivale Malory sat languidly in his chair. He watched as the 
stars moved by on the viewscreen. Soon the ship would be at the limits of 
charted space on the Federation side of the Neutral Zone. To say that 
Malory was apprehensive would be to do him an injustice. Malory was looking 
forward to the excursion. Uncharacteristically though, his mind continued 
to drift back to replay some of the events of the morning. 
 
	'STARFLEET TRADITION SAYS THAT MOST MISSIONS ARE NOT PARTICULARLY 
EVENTFUL. IT'S THE ONES THAT ARE EVENTFUL THAT LEAD TO THE MORTALITY RATE 
AMONG STARFLEET CREWMEN.' 
 
	Malory had had two significant occurrences now in a very short time 
interval and while he thought his ORACLE 1 operator's condition serious, 
he didn't think that it would increase the mortality rate. Still, it was 
interesting that his ship had already had two engagements and a 'down' 
command officer. 
	Somewhat surprisingly, Malory had a goodly cultivation of 
patience. Granted, it was seldom used, but he had it nonetheless. It 
was taking all of his patience to wait for the Doctor to give her 
evaluation. Malory was on the verge of going down there himself as it 
had been over four hours since the incident. 

	"Captain, I'm picking up a marker beacon, bearing 2 mark 4 from 
our present course. Time to intercept ... 20 minutes..." Assali reported. 
 
	"Confirmed sir, ORACLE 2 has the same beacon", O'bourne added. 
 
	"Helm, bring us alongside the beacon. Slow us to impulse 
accordingly." 
 
	Smoothly, the ship dropped in speed. Technically, there wasn't 
much gained by this, save for the fact that it kept Chief Engineer Korn 
with one less weapon in his arsenal. Malory had already discussed this 
type of maneuvering with his helmsman. 
 
	*vhoosh* 
 
	The turbo-lift doors opened, and Dr. Anne Mayak strode onto 
the bridge. This time she was actually able to look around some. 
 
	Mr. Penthrach spoke," It is a Federation Beacon. It's sending out a 
repeating message." 
 
	Qhasmon looked at his console, slowly, he moved the ship towards the 
beacon. He stopped, as the beacon now sat just outside of shield range. 
Thus, an explosion would impact on the shields, if raised, rather than the 
ship. 
 
	"Mr. Penthrach, what does the message say ?" 
 
	"Well sir, the message simply says : AND HERE THERE BE DRAGONS...." 
 
	Malory smiled. A message from the time of sailing ships on earth. 
Malory remembered looking at some maps from that time period. Wherever 
no observer had gone, a message relating to dragons was written. 
 
	"Helm, ahead warp 3. Mr. Assali, keep full sensor sweeps, let's 
begin charting." 
 
	Malory faced the Doctor. Gazing at her soft blue eyes, framed by 
her dark hair, he held her rather icy gaze. He sighed to himself. 
 
	"Doctor, in my ready room ?" 
 
	He followed her into his ready room. 
 
...... 
 
	In the inky blackness of Romulan space, two Romulan Warbirds 
decloaked and faced one-another. 
 
	Romulan Commander Gho'dan watched as the Warbird Zha'sa 
sat in front of his vessel. Aboard the Zha'sa Commander V'hozen 
similarly watched Warbird Theshia. 
 
	Slowly, a third ship decloaked. Both Commanders looked on as 
the ship appeared. It was larger than either vessel, but similar 
in appearance. It had another set of engines lowerthan, and in front of the 
first set. As well, it was double-hulled with added graceful supports. 
It was almost as large as both of the Warbirds together. 
 
	Sub-commander V'thai aboard the Zha'sa spoke. 
 
	"Commander, Praetor Kh'arna aboard the Karise has requested your 
presence for a full briefing. Commander Gho'dan is receiving a similar 
message." 
 
	V'hozen looked again at the huge ship. 
 
	"Inform the Praetor that I will be aboard presently." 
 
	V'hozen walked over to the tactical duty station and performed some 
work on his own for a moment. He placed a memory cell and gathered his 
findings onto it. 
 
	Praetor Kh'arna was seated as the two Commanders presented 
themselves. 
 
	Without a sound, the doors to their chamber closed, and the 
triumvirate was all that remained in the room. 
 
	"Commanders, be seated," Kh'arna gestured with a hand motion. 
 
	"We have much to discuss...." Kh'arna smiled. 

 
....... 

 
	Politely, Malory held out the chair for the Doctor as she sat. 
Then, he walked around his desk, and took a position sitting on the 
edge of it. 
 
	"Doctor. What is your report on the Lieutenant's condition ?" 
 
	"I find her condition most interesting. I have found the apparent 
problem and have cured the symptoms. However, I can do nothing to 
prevent it from occurring again. 
	Also, it seems as if her medical file has a few problems with it. 
I traced some of the anomalies down and found out some rather interesting 
information." 
 
	Malory was interested. 
 
	"Please, continue." 
 
	He looked at the slightly disdainful expression on the doctor's 
face. 
 
	"Would you like something to drink before you continue ?" he asked 
cordially, taking a quick hint. 
 
	"Why yes. I have been working solidly for awhile now", she rubbed her 
temples. 
 
	"I'll have a Maltian tea." 
 
	Malory walked over to his replicator. 
 
	"Computer. 1 Maltian tea, and 1 beer, dark." 
 
	He handed the doctor her glass of blue liquid, while he held his 
deep golden one. He saw a slight frown on the doctor's face. 
 
	"Well, it seems that Lieutenant T'irna is suffering from severe 
mental anguish. It was triggered by some event that occurred today, and 
has thrown her otherwise logical mind into a state of chaos. I have 
no idea what she sees when she opens her eyes, but I know that it is 
not pleasurable as all of her systems exhibit a stress response. 
	I can give her treatments to reduce the effect of her effective 
'waking nightmare' and possibly bring her back to her normal behavior. 
What I cannot do is determine what caused the reaction. Her psyche 
profile noted that she held some form of deep anger and fear, but could 
not determine what the nature of it was. Moreover, as something of this 
nature shows up, somewhat surprisingly I might add, in a vast majority 
of Vulcans, this was not a really unexpected result, 
	What is more fascinating is the genetic malformation which she 
carries. While it would be hard to confirm this, I have a theory which 
would explain her genetic differences. Alas, there exist other theories 
as well, since the malformation is so minor." 
 
	Malory sipped at his beer and nodded his head. 
 
	"It is my opinion that T'irna's mother is Half-Vulcan and 
Half-Romulan. The genetic differences between the two races are minute at 
best, but this would explain her mother's genetic abnormality. This, in turn 
was passed down through her mother's side. Her father, incidentally, 
was human. 
	It would appear that T'irna has  a very confusing background at 
best...." 
 
	"Very good, Doctor. Do all you can for her. Inform me when she 
reaches a rational state. I would like to talk with her." 
 
	"Well Captain, I would think that the Lieutenant will be well in 
less than 48 hours. She seems to be recuperating already. She is the 
real one who can dictate her rate of recovery, not I. Her recovery rate 
depends on her own mental ability to cope with its situation. My treatments 
can do nothing for that. I don't know how long it will be before she 
is truly 'stable', with no possibility of relapse as it is a matter 
of her mind adjusting and coping." 
 
	The doctor placed her half-finished tea on the table edge. 
 
	"That is all Captain." 
 
	Malory nodded. 
 
	"Keep me notified then." 
 
	As the doctor walked out, Malory took a deep drink from his 
beer. While the syntheNHol didn't have the intoxicating effect of 
true beer, the taste was similar. Moreover, Malory needed his wits 
sharp, rather than the warm numbness associated with good dark beers. 
	Malory thought for a moment, reflectively scratching at his beardless 
chin. He disposed of the glasses and walked back onto the bridge. 
 
	As he sat on the bridge he looked out again over the stars. 
 
	"Captain, we have a star system near at 382 mark 1 from our 
present course according to long range scans." 
 
	Malory listened to his first officer turned acting ORACLE 1 
operator. 
 
	"Two planets are confirmed so far." 
 
	"Mr. Qhasmon, alter our course. Let's begin exploring ....." 

 
......... 

 
	Praetor Kh'arna smiled as he listened to the preliminary reports 
from the two Romulan Commanders, V'hozen and Gho'dan. 
 
	"Praetor. The Ferengi vessel was completely destroyed. Any 
wreckage or debris will eventually fall into the star near the 
coordinates at which we met the ship. As well, since the transponder 
code was changed the Ferengi will have no knowledge of the incident. 
If any questions are asked or raised, there is wormhole potential in 
the area. Their ship simply came out too close to the star ..." 
	Commander Gho'dan finished his introductory report. 
 
	"Praetor. We engaged the Delphi, in order to ascertain its 
effectiveness. It seems that our initial reports are somewhat in error. 
The Captain is Percivale Malory, not Assali. As well, the ship is 
capable of limiting the effectiveness of our sensors by phase shifting 
our own sensor echoes." Gho'dan smiled, his experiment had been very 
fruitful. 
	"As well, the ship seems to have two modified photon torpedo 
tubes. As far as detecting us, that is unclear. The Federation Captain 
implied as much, but I feel that that was more of a bluff so that we 
would not know about their sensor-countering capability." 
	V'hozen concluded his introductory report. 
 
	"Impressive, both Commanders. You have performed your duties with 
distinction. It would seem that our Federation source has outlived its 
usefullness to us. It will be terminated. 
 
	Now, for your full reports ..... " 
 
--
----
   Sujay S. ---- "Sooge"            [email-masked]
   Senior, Computer Engineering     Mississippi State University

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!ux1.cso.uiuc.edu!howland.reston.ans.net!zaphod.mps.ohio-state.edu!malgudi.oar.net!news.cs.uah.edu!willis1.cis.uab.edu!nntp.msstate.edu!Ra.MsState.Edu!sks1
From: [email-masked] (Sujay Shaunak)
Subject: DELPHI : Chapter 5
Message-ID: <[email-masked]>
Sender: [email-masked]
Nntp-Posting-Host: ra.msstate.edu
Organization: Mississippi State University
Date: Tue, 23 Mar 1993 19:56:59 GMT
Lines: 1007

DELPHI : Chapter 5

"Tour of Duty"

        Commodore Albrit paced in his office. He was highly upset
at the apparent lack of respect that he had been receiving recently.
He was so disturbed, in fact, that he had contacted StarFleet command.
        He had decided that he should take a more active role in
overseeing the DELPHI project and had informed StarFleet that he should
join the DELPHI and 'observe'. As well, he wanted to assess any damage that
may have occurred as result of the incident in the Antillian asteroid belt.
Now, he was merely awaiting their reply.
        With a barley audible hiss, the door to his office opened.
Lieutenant Yarin, Albrit's administrative aide, stepped in.

	"I thought that you may like some more coffee, sir .."

        Albrit nodded. This was the type of treatment that was supposed
to be given to a senior StarFleet officer, not innuendos of incompetence
by brash young Commanders, or Captains for that matter.

        As Yarin stepped back out of the office, Albrit sipped his coffee.
It was very good coffee. His primary message console beeped, and Albrit
quickly went back around his desk and looked at it.

        --         StarFleet communique                 --
        --                                              --
        --  Re. Query Delphi Observation                --
        --                                              --
        --  Position as observation officer approved.   --
        --  U.S.S. Kiev en route for transport.         --
        --  Rendezvous Delphi at StarBase 89.           --
        --  Observation period 14 days.                 --
        --  Delphi being ordered to return to StarBase  --
        --  pending your arrival.                       --
        --                                              --
        --        End Communique                        --

        Albrit smiled as he read the communique. He went over a mental
checklist and remembered that the Kiev was an older Excelsior-class
starship. It was adequate for taking him to the StarBase. There he would
not only meet with Hrgon and Hause, but also, he would be able to
observe the Delphi. Of course, if Malory seemed to be making poor
decisions, Albrit new that he could take command by exertion of his
rank....
        Albrit had another sip of his coffee, and finally, finished his
cup. He was smiling as he exited his office for his quarters. He had
many preparations to attend to.

....

        Dr. Anne Mayak looked around the DELPHI sickbay. Currently
her sole patient, Lt. Eleyasan T'irna was still asleep. Mayak continued
looking at the routine medical readings that the computers displayed.
She noticed the change in stimulus levels instantly, as she turned
and looked at the now, slightly moving form of the lieutenant. She
looked on as T'irna opened her eyes.

        "Good morning Lieutenant, how do you feel?"

        Mayak glanced back at the readings, while keeping T'irna in
sight. Observing that the medical readouts were at acceptable levels,
she addressed her patient more thoroughly. She saw the Lt. struggle
against the invisible restraint field.

        "Dr., why am I restrained and in sickbay?"

        Mayak noted that the Lieutenant still had her cool voice, and that
she had stopped her vain struggles.

        "In due time Lt., first let me ask you some questions ...

        For starters, how do you feel ? ...."

........

        A portrait in space, two Romulan Warbirds loomed in the
foreground. Even then, they were dwarfed by the larger Romulan vessel,
the Karise. Shimmering into corporeality, two much smaller vessels
came into view.

        Aboard the Karise, Praetor Kh'arna sat calmly in his chambers.
He sat, staring at the holographic portrait of the great fire-falls of
Romulus. It was a luxury the Praetor could afford. Instinctively, he
knew it was time. He rose, and calmly proceeded to the briefing room
once again.

        In the main briefing room aboard the Karise, the Praetor sat in
his high backed chair and looked out over the stone table. On his
immediate left and right sat his two distinguished Warbird Commanders,
V'hozen and Gho'dan. As well, two more officers had arrived and had, as
required, taken seats farther down the table. Kh'arna knew the
accomplishments of these as well.

        "We are convened again", he began. With a touch, he caused a
holographic display to appear, centered over the table. He paused as he
allowed his officers to examine the display.
        "Here, is our greater purpose...." he looked slowly and deliberately
at all of his officers. As he expected, they were all silent, examining the
role that their respective vessels would play in the upcoming event.
        "Each of you will receive your exact orders, as always, upon your
departure. Is there any need for discussion ?"

        Commander V'hozen stared at the display before him. He had
already memorized it and was making mental notes. He was intrigued by the
appearance of his former subordinate, now-Commander Quarne. He knew that
Quarne was simply waiting for a WarBird now, he was very good.. 
	V'hozen knew that Quarne was a more than adequate
Commander. He thought about the mission of Quarne's ship, the
Vorthai. He ran some scenarios in his mind. 'QUARNE AND VYSLAN SHOULD
HAVE NO TROUBLE WITH THE DELPHI NOW..' he concluded. His thoughts were
broken, although he showed no outward appearance of it, by the Praetor.

        "Good. We shall re-affirm the might of the Romulan Empire then.
You are given leave. Return to your ships and make your necessary
preparations." The Praetor gave the small gathering a last long look
and departed, leaving the three Commanders and lone Sub-Commander alone.

        In space, the large Romulan ship Karise, eerily vanished.
As well, the two Warbirds both made smooth and graceful arcs as they
too shimmered out of view. Lastly, the two smaller scout ships began
moving. With the Vorthai slightly ahead of the Gathis, as one, the
ships disappeared, hurtling away from the paths of the other larger
vessels.

.......

        Aboard the Delphi, Anna Zalvosta sat on her bed, kneeding the
sore muscles of her calfs.

        'WHAT HAVE I GOTTEN MYSELF INTO NOW....' she thought, as
she continued her ministrations. Zalvosta was not a particularly
motivated person. In fact, she didn't even know why she had opted
for Starship Security, a trait that most probably singled her out
among all of the other starfleet security officers.
        Most security personnel were people from torn families, or
people who had grown up on a hostile planet. Zalvosta's life was the
antithesis of this. Both of her parents were still alive and well, and
she had endured no undue hostility while growing up in New Kiev. Still,
this was where she wanted to be.

        The good part about being selected by Meede as his 'second', was
that she almost alternated shifts with him, they were only together for
a few hours a day. The bad thing about the selection was that she only
saw Meede for a few hours a day. She was intrigued by the small man whose
self-confidence filled the room that he was in.

        She had been amazed at his sharp-shooting display. She herself
had been using phasers ever since she was a child, as her father
had worked with StarFleet on modifying phaser technology. She was curious
about her superior officer, another characteristic that marked her as a
different kind of security officer.

        She shrugged.
        Zalvosta finished her self-massage, rose and then stretched some.
Stifling a yawn, she lay back down on her bed, pulling the covers over
her. She curled up and instinctively hugged her cushion. She could
muse and wonder some other time.... She drifted off to sleep.

........

        Commodore Albrit looked around his quarters. He had
already finished packing a small travel case, and was now working
on filling a much larger travel locker. His room lights, as always
were on the slightly dim side. Strangely, the Commodore felt
slightly hot.
        He walked over to the climate controls and made sure that they
were adjusted properly. As he saw that they were, sweat beaded on his
brow. Albrit, moved towards the replicator.
        'WATER, THAT'S ALL I NEED'. His thoughts seemed muddled,
and he was having to wipe the perspiration from his forehead.

        *BEEP*BLEAOP*

        "Cc-ome", Albrit muttered as he sank to his knees on the floor.
He felt very weak now.

        Albrit never saw who entered his room. He collapsed to the floor
and blacked out .....

.........

        Across the stars, at StarBase 89, the Fangorn slowly orbited
the StarBase. The large vessel easily dwarfed the nearby Nebulae-class
vessel.

        Captain Tzyin Orgl stepped onto the bridge of the Fangorn, she
was not prepared for what awaited her. The entire bridge was only
dimly lit, red lights illuminated most displays, and there were
a pair of large transparent-sheet displays near the turbolift.
        Orgl stepped out, and then stepped down into the sunken
command area. From out of the shadows, she was accosted by a figure.
As her eyes adjusted, the figure stopped directly before her, looming
several inches abover her, she noted some movement above the head of the
figure.
        The figure firmly took her by the arm. By this time, however,
her eyes had accustomed to the darkness, and directly before her in a small,
raised, swiveling command chair, sat Admiral Hrgon.

        "It is good that you are here Captain. I see that you have met
my primary weapons officer, Commander Qh'sem", the Admiral gestured
towards the Andorian who stood near her.

        "Ahh, yes sir, I have, although he did not introduce himself ..."
Orgl responded curtly.

        "Excellent. Mr. Qh'sem, you have the bridge. Captain, in my ready
room. We have many plans to discuss ....."

.......

        Malory looked on as his ship entered the AR-24 star system.
He wondered for a moment at the name of the system, but then quickly
decided that it was the result of some astronomers' power struggle.
The dull-orangish star sat distantly in the forward viewscreen, closer,
one of the two planets of the system sat in the foreground. The Delphi
dropped into the system at a leisurely one-quarter impulse.

        "Sir, I'm getting some strange sort of reflection from the planet."

        Malory turned. This was one of the few hours of the day when
all senior staff were on duty, and as such, Lt. O'bourne was there.

        "What can you make of it Mr. O'bourne."

        "That's all sir, it's as if the sensors reach below the surface
and then  simply bounce back, although there is a slight shift."

        Malory faced his first officer, who was currently doubling as primary
ORACLE operator as well.

        "Mr. Assali, what do you make of the planet ?"

        "Well sir, it is on the verge of being an M-class planet. Atmosphere
is dust-laden and has a lower oxygen percentage. Surface temperature is
a very warm 360 Kelvins, only limited knowledge of the planet proper
can be obtained however. The signal seems to be either reflecting,
distorting or both. It is difficult to interpret these readings."

        Malory frowned.

        "Sir, I am receiving some form of garbled transmission apparently
from the planet, it seems to be calling something "VILLAGE ANTE"
possibly in reference to one of the "colonizing movements" of the early
23rd century." Penthrach monitored his console.
        Meede was at his secondary position, weapons officer, as he
looked at the message on his display.
        "It sounds more like VIGIL ANTARES to me Captain." Meede
informed the Captain. "In reference to the first explorer to
begin charting the neutral zone.... he was from Gralve IV as well ..."

        "Indeed.
        Helm, move us towards the planet, increase speed to three-
quarters impulse." Malory was interested.

        Malory again faced Assali.

        "What would be needed for an away team, anything more than the
standard hostile-environment suits ?"

        "No sir."

        Malory wondered for an instant. The difference was between letting
experienced people go down and verify whether the sensors were operating
properly, or whether to ignore the possible problem. Malory made his
decision.

	"Very well, minimal away-team.
	 Helm, increase to full impulse speed .. let's get this over quick."

        Assali rose from his position at the ORACLE 1 position.
        "Mr. Qhasmon, Mr. Meede, your with me ..."

        *vhoosh*

        The turbo-lift doors closed, taking Meede, Assali, and Qhasmon
to the transporter room.

        Malory looked around the bridge, as tradition had dictated, the
first and second officers had left. That coupled with Meede's absence
and T'irna's illness, left himself ,O'bourne, and Penthrach as senior bridge
crew. He did not relish that idea.

        "Sir ! There seems to be some energy discharge on the planet's
surface ! ... It's gone now. With the amount of reflection ORACLE
is receiving at this distance, it is hard to tell exactly what happened.
These readings really are a mess!"

	"Captain. I'm picking up some form of garbled communication again."

	< ...lante...twelve...survive...suits held..one day...failure..>

	"It seems to be originating from the planet, but there is an
enormous amount of distortion."

	Malory thought, "Respond ask for identification and offer
our assistance."
	Malory looked on as Penthrach hailed the planet.

	"Attention Planetside, this is the U.S.S. DELPHI, please identify
yourselves. We are prepared to offer assistance if needed."

	Penthrach scratched his head for a moment, and pulled the corners
of his mouth tighter.

        "I would speculate that we are getting 'sensor bleed' into our
communications sensors from ORACLE. The comm sensors are augmented
some by ORACLE..."
	Malory shook his head and gazed at the orangy-brown orb
before him. His gut was having a bad feeling, something
just didn't feel right. Malory looked back to his tactical console,
no one had reported yet. Inwardly Malory cursed, as he jogged around
the bridge and up to the console.

        "Mr. Penthrach, inform all decks that we will be going to yellow
alert.
	Inform the away team as to our status, and tell them to proceed
with dispatch."

        Malory paused.

        "Belay that, have the away team beam down as usual, but inform
the transporter room to tell Lt. Qhasmon to return to the bridge
as soon as possible. His abilities will be better utilized on the bridge
this time."

        Malory licked his lips as he glanced at the tactical console.

.....

        Yeomans Upaw, Bronsdale, and Albert stood at station in
transporter room 1. Albert and Bronsdale were dressed in full-containment
environmental suits, while Upaw stood  at the transporter controls.

        *vhoosh*

        The door to the room opened and Cmmdr. Assali, Lt. Qhasmon and
Security Chief Meede lumbered in, all dressed in suits similar to those
of Albert and Bronsdale.
        "Lt. Qhasmon, the Captain has ordered your immediate return to the
bridge", Upaw announced.

        Even through the visor of the containment suit, Upaw could see the
irritation building in the Andorian. Still the Andorian simply turned
and strode out of the room. Meede pointed towards Albert, and Albert joined
Meede and Assali on the transporter pad. Bronsdale stood at station, as
the gesture by Meede had indicated that he would be used only as an
emergency measure to provide backup.

        "We have landing coordinates. Activate your signal enhancers
when you are ready for beam-out. They will help the transporter achieve
a positive lock due to the signal interference which we are experiencing."

        Upaw looked at the scowl on Meede's face. In a glance it told him,
"Stop the lecture and proceed. Senior officers are aware of procedure
Yeoman."
        Upaw energized the transporter.

        The three figures shimmered away off of the transporter pad.

.....

        On the dusty and desolate surface of the planet of the AR-24
star system, three figures materialized. They looked around at the
desolation. The shortest figure and the tallest figure both
had tricorders in their hands, as well, the short one already
had a phaser in his other hand. The third figure merely turned slowly
from side to side, looking at the scenery.

        Meede and Assali looked at one another, the tricorder readings
that they were receiving were far different from the readings that they
had observed while using ORACLE.

        "This direction" the voice of Assali crackled on the suits'
comm system. Meede concurred with the assessment and all three figures
began climbing a small hill. As they climbed they encountered some
small fragments of grey 'metal', their tricorders yielded inconclusive
evidence as to its composition or origin.

.....

        "Captain, we are definitely receiving some form of distress call
from the planet. There is a large amount of interference, and it is hard to
determine the exact content. I think that whoever they are, that they
seem to be in some form of danger. I think that I heard something
about some critical medical conditions."

        Malory shook his head.
        "What?" he asked.

        Penthrach turned and faced his Captain.

        "I said that ..."

        Malory waved off Penthrach.

        "Don't you think that it is peculiar that we are now
receiving some form of distress call? From a planet that we know
next to nothing about?"
        Malory didn't like the situation at all.
        "Could you get a read on the coordinates of the transmission?"

        "Yes, I think so sir." Penthrach responded.

        Anticipating the next question, he added, "The away team,
by my estimates are roughly 400 meters from the source of the
transmission."

        Malory thought. He did not like unknowns like this, still
the time that it would take for the away team to reach the coordinates
could be critical if there were a medical emergency of some sort.

        "Have a security detail in the transporter room, notify medical
as well. Utmost caution should be used however. Continue full sensor
sweeps of the planet and system."

        "But Sir! we are still experiencing garbled sensor readings ..."

        Malory faced O'bourne.
        "Do it Lieutenant..."

.......

        Yeoman Upaw received the message on his console and
relayed the information to Yeoman Bronsdale. As Bronsdale took
a position near the pad, Yeoman Seneshal and Ensign Hamden
entered the room, as well as Dr. Mayak and a blue-shirted technician.

        Upaw looked around nervously.

        "Energizing", he said.

        With the sensor echoes, it was hard to distinguish the proper
pattern as he began the materialization process. Something didn't
look right however, and he altered the procedure somewhat and
tried adjusting the transporter locking sensors.

        "Materializing .... (I think)" he whispered.

        Six objects began regaining corporeality on the transporter
pad. It seemed as if there were 3 standing, 2 kneeling, and one
prone. They shimmered into existence and Upaw was shocked.
	A rust-skinned woman stood in the middle, a female
Klingon and a male 'klingon' with a smooth forehead also stood. Two human
males were kneeling over the form of a Vulcan. Green blood was oozing from
the Vulcan. They were all wearing skin-tight black bodysuits.

	The woman made a move towards a tricorder-like device in her
off hand. She managed to press one button with her thumb.

        Immediately Upaw alerted "Look out! She's got a weapon."
In his effort to transport, he had apparently been unable to screen the
transportees for any discernible weapons. Of course, it could be something
that the transporter did not think was a weapon ...

        *PHZZAT*

        Yeoman Seneschal wasted no time in shooting the female in the
arm. She winced and dropped the tricorder-like device.

        *vhoosh*

        The doors to the room opened and Lt. Qhasmon rushed in, phaser
in hand.

	The klingon female dropped into a crouch and began a lunge,
her black bodysuit rippling with the muscles underneath.
	The Klingon female made a move towards her belt.

        *PHZZAT*
        *PHZZAT*

        Qhasmon's shot hit first as Seneschal's was immediately following.
The Klingon grunted, and dropped to one knee.
	'I CAN'T BELIEVE SHE'S STILL UP', thought Seneschal,
'SHE SHOULD HAVE BEEN OUT COLD BY NOW...'

	"Identify yourselves." Qhasmon hissed.

	Qhasmon returned her gaze, as the lead figure seemed to evaluate
him. He saw her eyes on his phaser as he increased the setting. The
room was beginning to become to cluttered, with man blue shirts and
yellow shirts entering.
	Qhasmon looked on as she dropped the device that she was holding
and made a hand motion to the rest of her team. They seemed to ease out
of their attack posture.

.......

        Assali, Meede and Albert cleared the ridge, only to observe
a craft of some kind. None recognized its material but it did appear
to be a  non-standard Federation drop-ship. Meede and Assali looked
at their tricorders, apparently, there was some kind of power surge ....

        Meede recognized it as an apparent breakdown sequence.

        "It's going to destruct..." he spoke over the comm system.

        *K'FLASH*

.....

        Qhasmon held his position, gaze fixed on the apparent leader
of the group. The group was a collage in itself, he recognized
the racial make-up as Klingon, Human, Vulcan/Romulan and even Kalonian.
He had some respect for the Kalonian.

        Qhasmon looked on as the apparent leader of the group spoke.

        "We have injured. Get your doctors to work."

        Qhasmon snarled as he motioned to Mayak and her assistant. He
began to address the female as Yeoman Upaw interrupted him.

        "Sir! Bridge reports that we have just registered a high
intensity explosion on the planet's surface."

        "Coordinates? The team? " Qhasmon was veritably snarling.

        Upaw looked at his console, the images that were being relayed
to him, were confused at best. He thought that he interpreted them
correctly.

        "Bridge reports no survivors, positive confirmation is difficult 
though."

        Upaw thought, his training kicking in.
        "Sir, I believe that she activated some form of detonation
device."

        The woman merely gazed at the Yeoman, speechless.

        Bronsdale piped in, "Sir, she just killed Assali, Meede and
Albert!"

        The woman did not deign to address the Yeoman, but remained
facing Qhasmon.
        "You had no business in putting an away team down there."

        Mayak busily attended to her patient, the Vulcan, she could
feel the tension in the air. Qhasmon motioned with his hand.

        "Add extra security, even to those in sickbay" his voice
deathly quiet, his gaze locked with that of the female. Mayak
began moving the others out.

        *vhoosh*

        "But sir !! She is responsible for ..."

        *PZAAT*

        Qhasmon's beam struck Bronsdale, sending him senseless. Qhasmon
stared back at the female remaining on the transporter pad.
        "That is quite enough Yeoman", Qhasmon hissed.

        "And that is quite enough as well, LIEUTENANT Qhasmon, you will
return to the bridge *NOW*, I will speak with you later."

        Malory stepped into the transporter room. Now, only
himself, Upaw, Seneschal and the woman remained, as well as the
prone form of Bronsdale.

        Whitecloud came to attention on the transporter pad as she
saw the pips in the man's collar. His features could have been
almost youthful, save for the steely glint in his blue eyes and the
firmness he had held in his voice.

        "Sir, the woman ..." Upaw began.

        "That is enough Yeoman. I am aware of the situation." Malory
was terse with the Yeoman.

        He looked at the woman, she appeared to be about as tall as
he, around 5' 8". She had darkly tanned skin and straight
black hair, her dark eyes were defiant. She had sharp angular
features that would be considered beautifully exotic in almost
any human culture, as well as some non-human ones. He addressed her.

        "Your name."

        "Andrea Smith."

        "Very well, 'Ms. Smith', Security officer Seneschal will
escort you to medical, then we shall meet. We have much to discuss."

        "Yes sir", she said reflexively.

        Malory stared ahead at the transporter. He felt older. He
was aware of the Yeoman at the transporter control panel.

        "Attend to Mr. .... Bronsdale..". Malory turned and left,
leaving Upaw to help a now groggy Yeoman Bronsdale.

.....

        Meede, Assali, and Albert shielded their eyes. Each knew that
they were dead....

        They opened their eyes. They were apparently standing on a
transporter pad. Each was in the same  position as he had been when he
had felt the icy grip of certain death.

        "You timed that awfully close ...." Meede stopped midsentence as
he looked around the transporter room. This was *NOT* one of the
transporter rooms of the DELPHI. Meede looked at the tall blonde
female human who was standing behind the transporter control panel.
She was wearing some form of dark baggy uniform which held no rank
insignia or other visible markings.
        "Who are you, and what kind of uniform is that."
        Meede's hand was already holding his phaser.

        With a helpful addendum, Albert spoke," Sir, I don't think that
this is the DELPHI."
        Both he and Assali were now holding their phasers as well.

        "I wish you wouldn't do that."

        All turned as they looked at a medium built, bald, pointed-eared
humanoid who was also wearing the same baggy black uniform. With him
were half a dozen others in similar garb. They all carried rather strange
phasers. The little insignia that they did wear did appear to be like
some of StarFleet's.

        Assali addressed the Vulcan, as the Vulcan appeared to be in some
position of leadership over the others.

        "Mister, I demand an explanation. Who are you people?"
        Meede worked on hailing the DELPHI, while keeping his phaser leveled.
The Vulcan addressed Meede.

        "That won't be necessary, this room is quite shielded."

        None of the three standing on the pad had lowered their weapons.
In fact, Meede had already decided on his plan of action, should worst come
to worst.
        Finally, they yielded. Not because of the phasers of the black-garbed
people, but because of the transporter chief, whose hand was over a button
on the console. Being on a transporter pad was not a good tactical position.
        As soon as they lowered their phasers, the six who had entered
with the Vulcan came and relieved them of their weapons and significant
equipment.

        As soon as the trio was out of their environmental suits, the
Vulcan spoke.
        "Now I'd like to welcome you aboard, I'm Commander Norton.
I apologize for the abrupt transport, but considering the circumstances,
the Captain did not see another viable option."

        Assali stepped forward. While still skeptical, he was not in a
position to dictate terms. He introduced his team.
        "I am Lieutenant Commander Assali, First officer of the
U.S.S. DELPHI."
        With a gesture of his hands, he included the rest of the team.
        "These are Lieutenant Meede, and Yeoman Albert."

        Meede spoke.
        "Now. we would like to know just who you people are, who's in
charge, and why we cannot contact our ship."

        "All in due time Lieutenant. Now, if you would follow these
men to your temporary quarters, I'm sure that after that storm, you
would like to get cleaned up."

        "Sir", Assali spoke sarcastically, "We are not going anywhere until
we get some answers."

        The Vulcan hesitated a moment, and then produced an older
style communicator. He spoke into it, nodding periodically.

        "Commander, All I am authorized to tell you at this time is
that the DELPHI stumbled onto a top-secret StarFleet Project during a
training accident. Much information beyond that, would make you and your
crew extremely difficult to safely release, especially if you are going to
be stationed within this quadrant."

        "I'm sorry, but to us, that is not sufficient, Sir", Meede spoke
up.

        The Vulcan paused and then spoke.
        "If that's the way you want it.... Chief Swanson, I'd like you to
totally disable the transporter in this room."
        He turned and addressed one of his men,"Make sure that all computer
interfaces are disconnected as well, except for the Food Replicator.
        Gentlemen, this is not one of the more comfortable quarters
to billet in, and the head has minimal wash facilities. But
since this is where you wish to remain ... We are flexible."

        Meede nodded to himself. He was holding none of the cards in this
game. Assali turned and conferred softly with him.
        Assali spoke.
        "Understood Commander, your point is well-taken. Standard
quarters will be sufficient until such time as we are returned to the
Delphi."

        Vulcan Commander Norton smiled, "Very good."

        Meede and Assali noted the functionality of the corridors
and rather spartan design of the ship (what they saw of it) as
they were escorted away bay some more people clad in black. As
they passed one of the doors, Assali saw that there was apparently
another transporter pad in that room.
        'THAT CAN'T BE, THAT LOOKS LARGE ENOUGH FOR A HUNDRED PEOPLE TO
TRANSPORT ..', he thought.

        The trio was lead to their billet, and the door opened crisply.
One member of their escort spoke. "The quarters in this section were designed
for four occupants. The replicators can provide any of your needs, so make
yourselves comfortable.

        "We are confined to these quarters?" Meede spoke.

        "In essence ... yes. The Captain and First officer however, would
like to speak to you soon and hopefully, will answer some of your questions."

        Meede, Assali, and Albert stepped into their 'quarters' and the
door closed behind them.

..........

        "Sir, We have the transmission from StarBase 89", Lt. Penthrach's
voice rang over the communicator.

        "Thank you Mr. Penthrach" Malory spoke to his intercom in his
ready-room. He sat back in his chair and punched the files up on his
console. He had been awaiting this transmission since getting the
standard retina scans done. He hoped that StarFleet records could shed
some light on his new 'visitors'.
        Each file was accompanied by the usual poor quality visual
of the subject. Captain Malory browsed through the first page of each file.

        -- NAME         : William Jacob Collins         --
        -- RANK         : Ensign                        --
        -- POSITION     : Flight specialist             --
        --                U.S.S. AMBARTSUMIAN, NCC-3817 --
        -- NOTES        : Ship destroyed by engine core --
        --                failure, all hands lost.      --
        --                StarDate 46998                --

        -- NAME         : Joseph Franz                  --
        -- RANK         : Yeoman                        --
        -- POSITION     : Security Specialist           --
        --                U.S.S. El Cid NCC-534-B       --
        -- NOTES        : Killed in action during border--
        --                skirmish with Kardassians.    --
        --                StarDate 47310                --

        -- NAME         : S'Turlek                      --
        -- RANK         : Ensign                        --
        -- POSITION     : Junior Science Officer        --
        --                U.S.S. TONTI NCC-599          --
        -- NOTES        : Missing, assumed dead after   --
        --                shuttle disappeared near      --
        --                Neutral Zone.                 --
        --                StarDate 47329                --

        -- NAME         : Anndrea Clay-Dove Whitecloud  --
        -- RANK         : Lieutenant, Junior Grade      --
        -- POSITION     : Assistant Chief of Security   --
        --                U.S.S. REGULUS NCC-1840-C     --
        -- NOTES        : Killed in transporter accident--
        --                StarDate 47360                --

        -- From KLINGON Imperial Fleet HQ               --

        -- NAME         : K'Lerana Valerta Krogg        --
        -- RANK         : Commander                     --
        -- POSITION     : Command Pilot                 --
        --                Reconnaissance ship, TRARLON  --
        -- NOTES        : Ship lost while on classified --
        --                mission.                      --

        -- SUBJECT      : KALONIAN National             --
        --                StarFleet has no record of the--
        --                Kalonian subject.             --

        -- NOTE         : The Kalonian Defense Force    --
        --                (KDF) maintains its policy to --
        --                protect the privacy of all its--
        --                citizens.                     --

Malory reread the information, then made his decision. As he rose
from his chair and stretched, he heard the familiar piping sound of
the intercom yet again.
	"Go ahead Mr. Penthrach.."

	"Sir, we have a transmission from StarFleet Command, they
have ordered us back to StarBase 89 to await arrival of Commodore
Albrit. They have specified for our immediate return."

	"Thank you, Mr. Penthrach. Inform StarFleet Command that we
are en route."
	Malory ran his hands through his brown hair and looked out of the
viewport. He didn't like this, he didn't like this situation one bit.

	*BLEAP-BLOP*

	"Come in", Malory said, as he turned to face his visitors.

        "Sir, Lieutenant T'irna reporting for duty."

        Malory faced his "Vulcan" Oracle 1 operator as well as Dr. Mayak
who had accompanied her. Malory looked at the Doctor. Mayak merely
nodded.

	Malory clasped his hands behind his back. He had three of his
best officers missing and most probably dead on the planet below, one officer
awaiting disciplinary action, and six people whom he had beamed up from the
planet awaiting. Now he had an officer who had had a breakdown just
over a day ago reporting for duty.
	Malory turned around, closed his eyes, took a deep breath,
and turned around again.

        "Welcome back Lieutenant. We have confusing sensor readings which
you may be able to clarify, please proceed and give me a report with
dispatch."

        Malory nodded, dismissing the Lieutenant.

        T'irna turned and exited the ready room. Mayak remained.

        "I'm trusting your judgement rather quickly on this one Doc." Malory
smiled wearily.

        Mayak merely raised her eyebrows.
        "I *should* know best .. At any rate, the Lieutenant seems to be
fully recovered from whatever collapse she had. Quite frankly it astonished
me, but her tests all check out, and I think that getting busy is the
best medicine for cases like that anyway..."

        "Very well Doctor. I would like her condition monitored more closely
however. We can't afford to lose any more crew members...."

        Malory almost thought he saw a tear in the eye of the hardened doctor.

        "Yes sir."

        With that Mayak quickly left, and Malory was again alone in his ready
room.

......

        "CAPTAIN'S LOG : U.S.S. GALLANT   Resky Goduskin commanding ...

        We have just finished our initial sweep of this sector along the
Neutral Zone. The old space-dog that she is, the GALLANT is holding up
well. This sector has always been somewhat contested on paper by the
Romulans, but I can report that we haven't seen any sign of Romulan
incursion yet.
        Due to our position however, the Admiral has me only send
reports to StarBase 89 every two days. We have been spending our
'off-days' for the last week penetrating the fringes of Romulan space,
as stipulated by, and in accord with the treaty. I have just finished
sending him our report. All is well in this sector.
        It still makes me edgy though, I guess I'll never grow out of my
Orion ancestry.... Maybe I've been flirting along the Neutral Zone too
long....

        End Log."

        Captain Goduskin looked around his bridge. He really was pleased
with his ship's performance. It had been admirable to say the least. It had
proven (in his mind anyway) that it was one of the sturdiest of one of
StarFleet's most dependable classes of ships, the Excelsior Class.
        Goduskin smiled to himself. Everything was in order, the ship
was currently preparing to make a slower, more detailed sweep of the
sector, and everything was well within normal operating parameters.

...........

        Praetor Kh'arna sat calmly in his chair, looking at the
grey and blue form of the Federation Starship. He had seen many
battles and had commanded many ships. Now, he was ushering in yet
another new design of Romulan ship.

        "Commander, inform me when initial armings are completed.
Monitor the Federation ship's status and begin initialization of
subspace dampners."

        The Karise, a larger newer prototype version of the Warbird
sat cloaked, watching as the Gallant cruised slowly by. Moments
counted down.

        "Praetor ... All is in readiness ..."

..........

        "Sir, Romulan decloaking !!
         My God!! It's larger than anything I've ever seen....."

         Goduskin only nodded his head in agreement as the large
ship eerily shimmered into view before him.

        "Raise shields, Red Alert, inform StarBase 89, and hail the Romulan."

        Goduskin was inwardly cursing,
        "Prepare phasers and photons, maximum yield...."

        The Gallant's communications officer spoke , "Sir, they are
jamming our transmissions, I can't get a message out. The Romulan
as well, is not responding...."

        Goduskin licked his lips slowly ...
        "Helm, prepare for warp speed, on my mark."

        "Too late sir!" the Gallant's weapons officer spoke.

        Goduskin looked on as two huge balls of green energy hurtled
towards his ship.

        "Evasive Maneuvers ...."

        The balls of plasma impacted.

        "Shields down sir, casualties reported, Warp engines still
at full capacity thought."

        "Helm, continue evasives. Tactical Return fire.

.......

        Kh'arna watched as the Federation ship rocked underneath the
two balls of plasma. He knew the Federation ship Captain would not
expect another plasma ball so soon, even if he had correctly diagnosed
the first one.

        Kh'arna decided that his ship was ready.

        "Fire plasma .. Full strength."

.......

        As the photons and phasers impacted the Romulan ship, Goduskin
noted with disdain that there was little appreciable effect. And then,
he saw it again, a larger and smaller orb hurtling towards him.

        He almost had time to breathe a prayer.

......

        "Praetor, Federation ship destroyed. They were able to send no
messages out while we were decloaked."

        Kh'arna sat in his chair, he liked this ship's power.

        "Very well, set course for the rendezvous."

        The Karise shimmered again out of view, leaving only a pile
of space flotsam, where the Gallant once was.

--
----
   Sujay S. ---- "Sooge"            [email-masked]
   Senior, Computer Engineering     Mississippi State University

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!zaphod.mps.ohio-state.edu!malgudi.oar.net!news.cs.uah.edu!willis1.cis.uab.edu!nntp.msstate.edu!Ra.MsState.Edu!sks1
From: [email-masked] (Sujay Shaunak)
Subject: DELPHI : Chapter 6
Message-ID: <[email-masked]>
Sender: [email-masked]
Nntp-Posting-Host: ra.msstate.edu
Organization: Mississippi State University
Date: Tue, 23 Mar 1993 19:57:48 GMT
Lines: 1107

DELPHI : Chapter 6

"Tangled webs"

	"Who are these people?" Lieutenant Meede stormed.

	"We'll find out soon enough." Commander Assali said coolly.

	"We need to exercise utmost caution. We have been abducted
by an unknown force. This clearly constitutes a hostile act. If
these were StarFleet officers, they sure as HELL wouldn't treat
other officers in such a manner. I suggest we make mental
preparations for becoming hostages... That 'Commander Norton',
looks suspiciously Romulan to me..." Meede responded.

	The fierce sandstorms down on the planet and the stale
sweat from wearing the environmental suits had left all of them quite
grimy, so they were all taking turns using the toilet and washing
facilities.
	Yeoman Albert watched as his two senior officers
talked. He decided that he would take first shift on the shower.
It did feel good to take a shower...
	Upon exiting the shower, he had the replicator create a new
uniform for him. Before he put the uniform on however, he took
a few moments to inspect the drawers which were near the replicator.
	"Sirs, you might want to see this .." he pulled out a laminated
card which had been lodged in the back of one of the drawers.

'
Welcome aboard the U.S.S. Vigilante.

--- There will be a mandatory meeting for all personnel at
    0830 in shuttle bay 1.  This should give all a chance to
    get settled.  All crew assignments will be handed out at
    this time.

--- Ship's uniforms are available from the replicators in
    each room just program required size.  Standard Star-
    Fleet issue boots are appropriate. (a slight wait may be
    necessary, full power is currently not on line)

--- Please make yourself as comfortable as possible,
    as soon as more quarters are finished they will be
    assigned.
'

	Assali and Meede both quickly looked over the card.

	Assali spoke first, "It really doesn't tell us much. Except maybe
the name of the ship."

	"It fits", Meede interjected, "That original hail we heard was
garbled, but could have been directed towards a vessel named 'Vigilante'."

	Albert unwisely interrupted the discussion, eliciting a scowl
from the grimy face of Lt Meede.
	"Sirs, perhaps you should use the showers before they decide
to talk to us", he sheepishly suggested.
	Assali and Meede glanced at one another. Meede shrugged.

	"Thank you Mr Albert. I almost forgot" Assali said as he
headed for the shower.
	Meede waited his turn, and looked over the card some more.
	Albert remained silent.

......

	Malory stood at the tactical position on the bridge. Tactical
was still where he felt the most comfortable. He looked on as Lt T'irna
began working again at her post. As well, Dr Mayak was present,
observing T'irna.

	Lt T'irna sat calmly at her position of primary ORACLE operator,
and after a few moments of work she faced the Doctor.
	"Dr Mayak, you do not need to continue observation. Such
a course is wasteful of both your time and energy. I am more than
able to perform my necessary duties."
	She then turned and addressed Malory.
	"Sir, I have been able to eliminate the distortion from
ORACLE. It was merely a matter of focusing on a smaller area and
accounting for a sensor shift of a fixed magnitude.
	The distortion was caused by the fact that the substratum
of this planet is crystalline. I am unsure as to exactly how yet,
but this causes a sensor wavelength shift. The scale was more than
ORACLE compensates for on its own, thus I had to manually change the
scale."

	"Can you detect any lifesigns ... or bodies." Malory asked.

	"No sir, I detect a small amount of material that could have 
compromised the hull of a very small ship. There is some organic
residue as well, indeterminate amounts..."

	Malory's face grew stony. So this was it. Now he had lost
three of his best officers. Malory felt the gaze of his crewmen
on him. A tear formed in his eye.
	"I can't believe they're actually dead!" O'bourne was 
somewhat hysterical.

	"Calm yourself Lieutenant, this is StarFleet, danger and tragedy
come with wearing the uniform...
	Lt T'irna, continue sensor sweeps of the system and sensor
searches of the planet. Just in case we may have missed something.
	Mr Penthrach, inform Dr Mayak and Ensign Zalvosta to meet me
in the conference room. As well, send a message to StarBase 89 informing
them of our situation. Let them know that we will depart after
sensor sweeps have concluded that there is nothing salvageable left.
	Mr. Qhasmon plot a course for StarBase 89, inform me when we
are ready to leave.
	I'll be in my ready room, for a moment, then the conference room.
I think it is time that I spoke with one of our 'guests'."

......

	Assali, Meede, and Albert were escorted through the
corridors of the 'Vigilante'.  The three were perfectly groomed in
standard StarFleet uniforms.  The few others they saw in the
hallways wore the same baggy black uniform with several large
'cargo' pockets.  Everyone they saw walked crisply and stiff,
all seemed to be overly disciplined and didn't ever give them a
second glance.
	Meede paid particular attention to these behaviors.
	'DISCIPLINED....', he thought. His abductors had just moved
up several notches on his personal 'danger scale'.

	The trio was lead into a fairly large sized room, large that is, 
compared to most of the other rooms that they had seen. The walls were a flat 
gray, like the rest of the ship, and a U-shaped table that had eight chairs 
around it was centered in the room. Around the perimeter of the room there 
were other chairs as well. Moreover, in the center of the U there was a
single chair positioned to face any persons who were seated at the table
	Assali and Meede knew the scene.

	"It's a court room" Assali said after they had stood in it
for a moment.
	Albert was decidedly confused.
	"Are we being put a trial?" he asked.
	Meede simply scowled, gritting his teeth and raising his blood
pressure. His muscles flexed involuntarily in anger.

	Just then, the door slid open. The trio looked on as the
"Vulcan/Romulan" whom had identified himself as Commander Norton
walked in. He was accompanied by a short female. She looked Klingon
save that her forehead was smooth, absent of ridges.
	'A KALONIAN', Meede thought. He knew them to be a very
warrior-like race. They were similar to the Andorians or Tellarians in
aggressive tendencies. This one looked composed though, and that
bothered Meede.
	What really disturbed Meede was the last figure to walk in.
He was a goodly sized human male, about 2 meters in height with
long graying black hair which was thinning on top and pulled back in a
pony tail.
	Meede stared at the man for a moment.
	"I thought you were dead," he hesitated a moment, and then added,
"Sir."
	"It's good to see you again too, Mr Meede" the man said.

	Assali turned to the Lieutenant "You know this man?".
	"Yes sir, I served briefly under him aboard the Nielsen
before I was promoted to the Charlemagne."

	"Wasn't the Nielsen part of the armada destroyed at
Wolf-359?" Albert asked.

	"Please allow me to introduce myself" the man said, ignoring
the question. He offered his hand to Assali.
	"I'm Captain Anthony and I'd like to personally welcome you
aboard the U.S.S. Vigilante."
	He motioned to the Kalonian with him," and this is
my first officer, Commander Tarva."

	She didn't offer her hand, just slightly nodded toward them.
	"Now, I suppose you have a lot of questions, why don't you
have a seat and we'll see if we can answer any of them." Anthony
indicated the chairs at the table as he and Commander Tarva
headed for them.
	"Sir, if you really are a commissioned StarFleet ship why
have you not allowed us to contact the Delphi?" Meede asked
before everybody was fully seated.

	"I thought that would be the first question you'd ask"
Anthony said with a grin.
	"As I'm sure Mr Norton has advised you, the U.S.S. Vigilante is
a top secret project.  We are under strict orders not to reveal
ourselves to anybody.  We are to remain anonymous until such time we
have completed the mission for which we were designed and are training
for.  If we were to simply allow you to call the DELPHI that would be in
direct violation of one of our primary mission directives."

	"Its interesting that our sensors didn't directly detect you
as we approached the planet ...", Assali lead. Assali knew that the
sensor interference from the planet could have made it difficult
to notice a ship which was just coming into the system, or one on the
opposite side of the planet.

	"As I've said, we are an experimental ship, I really can't
get into our 'stealth' capabilities."
	Assali, Meede and Anthony exchanged evaluating looks.
	Assali was amazed at the audacity and confidence of Captain Anthony.
	"Captain, aren't you concerned that the Delphi is looking for us?"

	Tarva fielded this question, "We were aware that the remains of
the ship that had crashed would be destroyed after the survivors
were evacuated.  We pulled you three off the planet just before
you would have been vaporized by the blast.  Hopefully the
DELPHI will think that you were killed."

	"Hopefully they'll think we were killed?  You want them to
abandon us?  Then what, you keep us against our will, kill us
yourselves, what?"  Meede was angry, and thus assumed his head-of-security
authoritative tone.

	Anthony replied calmly "Lieutenant, our intention was to keep you
from harm, if we wanted you dead, we would have ignored you."
	 "Which we almost did." Tarva added, a hint of a smile playing on
her lips.

	Assali thought while Meede, Tarva and Anthony spoke. He reached a
conclusion.
	"The way I see it then, you are looking for some way to exchange
us for your missing crew without revealing yourselves.  Does that sum up
the situation? " Assali was guessing that the DELPHI had been able to
beam up whomever had made the distress call, and that those people had been
members of the Vigilante's crew.

	"Most of it." Anthony said.
	"There is a bit more we must accomplish to clean up this
incident properly."  Tarva added.
	"And that is?" Meede asked.
	"We must insure that all computer and other records of the
DELPHI's foray into AR-24 are erased or altered to exclude any
and all contact with the Vigilante and her personnel."  Tarva
replied casually.
	Albert could scarcely believe what he was hearing.
	"That's impossible...Sir", he blurted out.
	He turned to face Assali, "Sir, Captain Malory would never go for
altering the computer records... would he?"
	Tarva looked at Assali "Is the Captain of the DELPHI
Percival Malory?" she asked seemingly innocently.

......

	Percival Malory stood outside of the main conference room of
the DELPHI as Dr Mayak and Ensign Zalvosta arrived. He addressed Zalvosta.
	"Ensign, I know that this will be a shock to you, but I have
decided to make you the new Chief of Security for this ship. Since it is
not acceptable for an Ensign to be in this position, I contacted StarFleet
and am authorized to grant you a field promotion to Lieutenant, Junior Grade,
with all of the priveleges and responsibilities that that rank entails.
	Congratulations. I wish the circumstances weren't as they are and
this change could have been made less abruptly."
	Malory thought about his decision. He knew from Meede's logs that
this was the security officer he was training to be a leader. All he could
do was trust his late security chief's confidence in her abilities.
	"Here are your new pips ..." he said as he handed her a half-
pip for her uniform.
	Together, Mayak, Malory and Zalvosta entered and took their places
around the long conference table.

	Malory stared down the table of his relatively large
conference room. He looked at the lady at the other end of the table.
She was dressed in a standard yellow StarFleet uniform with no rank
or insignia. Malory then looked at Dr. Mayak and his acting security
chief, Lt Zalvosta.
	"Ms Smith", he began, "Let me get this straight, you claim
that you and your crew are the survivors of a private registry transport?"
 
	"That's correct."

	"And the name of the transport was The Vigilante"

	"Actually it was the Klingon equivalent, but essentially yes."

	"Don't you think that VIGILANTE is a rather severe name for
a transport?" Malory was calmly paging through notes on his
terminal, notes totally unrelated to what was going on at present.

        "Not for the makeup of the crew." The lady leaned casually
to one side, her hands now apparently resting in her lap.
 
        "Now there's something I'd like to talk about." Malory said
as if suddenly finding something interesting.
        "It is most intriguing that you accomplished getting a Kalonian
and a Klingon to work together? The only time I've ever seen some in a
room together, they were trying to kill each other."
 
        "It's amazing how much hatred and prejudices can be put
aside if the price is right."  The lady responded in a somewhat bored tone.
 
        Malory was intrigued. He felt sure that this person was hiding many
things, a few of which he began to glean.
 
        "Then your cargo was extremely valuable?"
 
	"Some would think so."

        "What exactly was your cargo?"
 
        "An assortment of things."
        Malory continued his questions quickly, he knew which answers
he was interested in.
        "If it was so valuable, why did you destroy it."
 
        "Who said I destroyed it?"
        "Then what was that you were doing with the tri-corder after
you were beamed up?" interjected Zalvosta.
 
        "I was in the process of activating a homing beacon when we
were beamed up, I was just trying to finish what I started."
        "That was some homing beacon." Lieutenant Zalvosta said
incredulously.
 
        "The tricorder must have malfunctioned when YOUR man lost
his cool.  The tri-corder did also have a destruct function in
it, but that is not what I was activating."
        "Once again you try to blame US for the death of the away
team." Malory took a slightly agitated tone, right now he was biding his
time, waiting for the right answer.
 
        "I lost more then THREE comrades in that crash, I have to
live with that.  I am not going to accept the blame for the
death of three people who were some place they shouldn't have
been when someone else caused a malfunction.  As far as I'm
concerned, I'm more of a witness than a participant to the
matter." The female straightened out and placed both hand palms
down on the table. She stared directly at Malory.
 
        A piping sound came over the intercom.
        "Captain .. Bridge here." Malory recognized the icy voice of
Lt Qhasmon.
	"Go ahead Mr Qhasmon."
	"Sir, we are ready to get under way."

	"Stand by", Malory rose and stood for a moment beside his chair,
gazing at his 'guest'.
        "I am sure that we will speak again, Miss... Before we reach
the StarBase at any rate...." Malory worked at reading her expression.

	"StarBase 89?" she asked.

	"Yes, the Admiral has shown a specific interest in you and
your crew." Malory clapped his hand atop his chair and abruptly
left the meeting room.

.......

	Rear Admiral Hrgon sat in his ready-room aboard the Fangorn.
He reviewed the priority message that he had received from StarFleet
command. He hit his comm button.
	"Commander Hause.
	 Get me StarFleet Command top-priority.
	 Code : Rho Tau Psi."

	"Yes Admiral?" the scrambled voice responded.

	"Who now commands the DELPHI project?" Hrgon asked.
The transmission was scrambled, and voice only for security
purposes.
        "We have yet to assign a new project leader ...
Are you interested in overseeing the project?"
 
        "Yes. I will oversee DELPHI."
 
        "Are you capable of handling the DELPHI project as well
as your other responsibilities ?"
 
        "Yes.
         What has the search found?"
 
        "What search?"
 
        "The Commodore search, his death.."
 
        "The investigation into the death of Commodore Albrit
has yet to determine anything."
 
        "Romulan involvement?"
 
        "Nothing has been shown yet, but we are looking into it. We will
inform you when we have more information.
        Anything else Admiral ?"
 
        "No. Hrgon out."
 
        Hrgon looked at the map of the Neutral Zone which hung
in his ready room. Now he was in command of Project DELPHI as
well... He chuckled.

.......

	Assali scrutinized the recognition in Tarva's face. He
wasn't sure who had the advantage in their information exchange at
this point...
	"Yes, Percival Malory is the Captain of the DELPHI, do you know him?"

	"After Wolf-359, the New Auckland rescued me from an escape
pod.  The Captain of the New Aukland was Percival Malory, we actually
became quite good friends." She seemed to be speaking more for her
Captain's benefit, than for Assali's.

	Anthony turned to Tarva "Between Commander Assali and
yourself we may be able to convince Captain Malory...."
	"Hold that thought," Assali interrupted "convince Captain
Malory about what, I'm not convinced myself. You're going to
have to tell and show me a lot more than you have so far to get
me to try to convince my Captain to do something that is
strictly against policy."

	Now, it was Meede's turn to not be able to believe his ears...
	"Sir," he said to Assali "Are you saying that you may
even be considering asking Captain Malory to forge his logs?"
	"Lieutenant," Anthony said "You must learn to look beyond
the rules and regulations of an individual ship to the security
of the entire Federation."
	Meede scoffed, "Are you trying to tell us that this project
is that important?"
	"We are." Tarva answered seriously.

	Assali motioned for Meede to remain silent. He needed a moment
to think and to examine his options.
	"Let's try to compromise some here. Show me what you
can of this ship. If you can convince me, then I'll do what I
can. At no time, however, will I involve myself in lying to or
attempting to deceive my commanding officer, is that clear."

	A pipeing sound came from the intercom.
	"Bridge to Captain Anthony."
	"Go ahead"
	"Sir, We read the DELPHI powering up, she's probably
preparing to get under way." came a female voice.
	"Have we attained our new orbit?" Tarva said to the speaker.
	"Yes, sir."
	"Very good, we'll be right up." Anthony stood followed by
the rest at the table.  "Mr Norton would you have someone
escort Lieutenant Meede and Mr Albert back to their quarters."
    Norton who had remained standing by the door acknowledged
the command with a slight nod and a "Yes, Sir".
	Anthony toward Assali "Won't you please accompany us to the
Bridge?"
    "	Sir, I must protest," Meede interjected "I don't know that
we should allow ourselves to be split up by these people."
	"Mr Meede," Assali turned to the man "If we were not safe
with these people, there's not much we could do about it.  So I
suggest we take them at face value until they give us reason to
believe otherwise. You can take that as an order, understood? "
	"Yes, sir"
	"Now, return to our quarters and wait for me."
	With that the two groups exited the briefing room.

.......

	*VHOOSH*

	As he stepped out of the turbo-lift doors, Malory saw Qhasmon turn
to face him.

	"Engage Lt Qhasmon."

	Qhasmon slowly increased velocity as the DELPHI surged out of
orbit. After a reasonable distance from the system had been attained,
Qhasmon performed a sharp 90 degree facing change and then proceeded
on course again. Moving from impulse speed to warp 6.

	"Sir", T'irna spoke up, "For an instant there was a ship on my
ORACLE 1 console readout. It was in a position where I had detected some
brief anomolous behavior."
	"Could it be a cloaked Romulan or some form of sensor error?"
	"No sir, I do not think that it could be a cloaked Romulan unless
there ship design has changed radically. I will run another full
diagnostic on ORACLE, it is possible that there was still some resonance
clutter on  the main sensors."

	"Very well Lieutenant, carry on.
	Mr Penthrach, inform the crew that there will be a ceremony for
Commander Assali, Lieutenant Meede and Yeoman Albert in the main rec room
at 2000 hours."

	Malory looked over the tactical readout. He ran a quick replay
of the sensor logs as run through tactical and observed the 'ghost ship'
that T'irna spoke of. He decided to stay on the bridge longer, but
no more anomalies were discovered, even after ORACLE had been given
a full diagnostic and a minor sensor routing problem had been fixed.
It was only at this point that Malory lowered the DELPHI's shields,
cancelled the yellow alert.

........

	"One thing still puzzles me.." Assali said to Anthony as
they entered the turbo-lift to the bridge.
	"What's that?  BRIDGE" Captain Anthony stood in a casual at
ease posture.
	Assali felt his knees buckle from the extreme acceleration of the
lift. This was definitely not StarFleet standard.
	"I've been trying to figure out why none of our sensors spotted
your ship and why we had such a hard time zeroing in on your crew."
	"Mr Assali" Anthony said in mock shock.
	"Like we've said, this is a secret project it wouldn't do us any
good if any passing Star Ship could see us, Would it?"  The door to the
turbo lift opened and Assali and Anthony stepped onto the bridge.

	On the main screen was the image of the Delphi.  The
Vigilante had come up behind and above it.  The angle and the
distance made the single warp drive ship seem extremely small.
	Reality dawned on Assali, "My God, you're cloaked, aren't you?."
	It still didn't make sense though, since Assali knew that the
DELPHI should be able to tracked cloak ships... Something didn't add up.

	Anthony smiled "Yea, I suppose we are.  Ensign O'Malley
report."
	"Sir, the DELPHI has maintained it's shields and appears to
be preparing to leave orbit." O'malley reported.

	"If they leave orbit, we're going to have a tougher time
fixing this problem."  Anthony stood behind O'Malley looking at
the ship on the screen.
	"What were your plans with my ship?" Assali asked.

	Anthony looked at the Delphi's first officer "It doesn't
matter, Malory seems to be playing it safe."
	"He does seem to have a sixth sense"  Assali agreed with a
smile. He knew that Malory was anything but safe in his style
of Captaining.
	Tarva walked up behind them from the other lift "That does
seem to be a major requirement of a StarFleet Captain."

	The DELPHI changed its orbit and vectored away from the
planet.  It made an abrupt half turn and changed course for a
little more than an instant. Then it resumed its course and
heading.  Within seconds it was out of sight as it increased to
maximum impulse power.
	"What kind of maneuver was that?" Anthony asked curiously.
	Assali smiled "I call it a 'Crazy Qhasmon'"
	"What's the point?" Anthony was not satisfied.

	Assali merely shrugged his shoulders.
	"You know Andorians ..." he offered. He was wondering
if ORACLE had picked up the Vigilante now....

	O'malley listed as her Captain and his 'guest' spoke.
She decided to offer her opinion to her Captain.

	"Sir, I have been monitoring the DELPHI as closely as
possible. I have ... noted ... that the DELPHI seems to have a
very sophisticated scanner emission pattern. There seems to be
some problems with it however, as periodically, the scanner
bandwidth that they seem to be using gets flooded with 
garbage, akin to resonance echoes sir.
	I would think that this may lead to some problems with their
navigational sensors. "

	Tarva apparently didn't agree with O'malley's opinion,
	"I doubt that a Captain would have his ship prepare for warp
speed if he felt that his sensors  were faulty ....".

     Assali merely stood by, trying to appear non-chalant about
the whole matter.

	"Ensign O'Malley, at current course what is their best
destination?"  Anthony asked.
	"Sir, current course will set them directly to StarBase
89."
	Anthony turned to Assali "Commander, would StarBase 89 be
an appropriate destination for the Delphi at this time?"
	Assali made no reply and simply stood mute.
	"What would be the average cruising speed of a Pentalia
class ship?"
	"Warp six" Tarva replied.
	"Plot a wide course to StarBase 89 best speed.  We'll just
go and wait for her." Anthony said.
	"Best speed, Sir?" O'Malley confirmed.
	"Best Speed" Tarva confirmed.
	"Aye, sir" O'Malley worked a few buttons.  "Course plotted
and laid in, Sir"
	"Engage." Anthony stood casually with his hands in his
jacket pockets.
	The helmsman next to O'Malley pushed a few buttons and the
Vigilante vectored out of orbit just like the Delphi except for
the 'Crazy Qhasmon'.  "Full impulse" he reported.
	"We're clear for warp" O'Malley said after a couple minutes.
	"Engage" Tarva said from the Captain's chair.
	The star field on the screen suddenly blurred to the
standard rushing stars optical illusion of warp.
	"Best Speed attained" the helmsman said immediately.

	"Very good, notify me when we arrive at StarBase 89."
Anthony then turned to Assali "Won't you join me in the briefing
room" and headed toward a door near one of the Turbo Lifts.

	Assali turned and followed the Captain off of the bridge.

......

	Malory stood in the main rec room aboard the DELPHI. He 
had prepared himself for this unfortunate duty that always fell
to the Captain. He looked over the convocation. There were many
crewmembers present. Most notably, a large security contingent
was present, every member of security who wasn't on duty in fact.

	"We are gathered today together", he began, "to lay
to rest, three of our friends and comrades : Lieutenant Commander
Akimbe Assali, Lieutenant Garin Meede, and Yeoman Antoine Albert.
Let it not be said that their lives were lost in vain, for they were
men of StarFleet. Each knew the risks associated with the rank and
uniform which they wore. Moreover they died trying to help others."
	Malory paused. The crowd was solemn.

	Anna Zalvosta was barely able to restrain her tears, now she
would never get a chance to learn more of Lt Meede. Now, even as 
she was realizing that her feelings for him were more than she had
thought. She hurt.
	'I AM STARFLEET SECURITY ... WE DON'T CRY,' she tried to
convince herself.

	"Let us remember them as we will, for the good and the noble
that was there. Let us have a moment of silence, then you may
pay your respects as you feel appropriate."

	All was silent.

	"Company Dismissed." 

	Malory looked at the three holograms of the men one last time.

.......

	Assali spoke with Anthony at great length. At every
question it seemed as if Anthony had a "pat" answer, or was
"unable to comment" on the question. In all of their talks,
Assali found out very little about the ship. He was able to
observe slight differences in the way that certain things operated
however.
	At this stage, Assali was undecided. He was convinced that
either 'Captain' Anthony was sincere in his secrecy, or was
really pulling a masterful deception. Assali could only picture
Anthony at the extremes, there seemed to be no middle to this man.
	Assali's first priority was to get to the DELPHI and inform
Malory. From there, maybe they could piece together the truth.
Assali decided upon a course of action....

	"Captain. you have more or less convinced me of your
sincerity and the importance of your mission. My question remains...
how are you going to contact the DELPHI or alter its logs after it arrives
at StarBase 89?"

	Anthony answered quickly, he head obviously thought about this
a great deal.
	"Actually, near a StarBase, a starship is likely to have
minimum security. Especially when it comes to having its shields lowered
for transport..."

	This last statement really concerned Assali. He was almost
afraid to ask his next question.
	"And what do you plan to do when the Delphi lowers its
shields?"

	Assali could only look on as Anthony calmly smiled again
and smoothly evaded the question
	"Not the same thing we would have done if they had dropped their
shields at AR-24."

	Assali finally scowled, it seemed as if he were running
up into a brick wall. Still, he was going to continue in his attempts to
get back to the DELPHI.
	Then, it seemed as if something changed in Anthony ...

	"Okay, here's my plan, since it involves you and will
require your help..."

......

	Malory sat in his chair in his ready room. A tall glass
of dark-golden liquid sat at his right. He stared at the wall.
Yesterday had been a long and trying day. Today didn't seem
as if it were going to be better. One thing did remain constant,
he still hated 'morning' meetings....

	*BLEAP-BLOP*

	"Come in" he said.

	The door opened and Lt Qhasmon stepped in.

	"Come in Lt , have a seat."

	Malory watched as Qhasmon sat before him.
	"Lt, I have called you in because of your actions towards
another crewmember yesterday. Such actions could be considered 
grounds for dismissal by some....
	I have read your record, this isn't the first time this has
happened, in fact, it is the FIFTH.
	I couldn't believe it myself, among all those marks of praise
for your ability, you have FOUR records of disciplinary actions.
It's a wonder you still have your rank, not to mention your position.

	Lt, I know how Andoria is, I know the mindset. This is NOT
Andoria. This is a starship, starships require discipline. We're all
in this together Lt, we can't be our own bad guys, we have enough
enemies without that...
	Talk to me, what is wrong."

	Qhasmon looked at his Captain. It was rare for humans to know
of Andoria or its customs, and yet, there his Captain sat. Holding
his hands in a posture of an Andorian Advocate.
	"Captain. If you know Andoria then you may understand 
what the rage of and Andorian is like. Without outlets, this rage
gets contained, only to release itself fully at some undetermined
time..."

	"I see, and understand Lt," Malory eased back into his chair.
He took a sip from his synthetic beer. He had indeed looked over
Qhasmon's file at length.

	"Lieutenant, I am forced to place another disciplinary action on
your record. However, you will suffer no loss of rank.  Your punishment
will be an extended bridge shift as well as required physical training.
You and I can match our skills there .. I need the excercise at any rate.
I spent time on Andoria and as well have worked on some of the 
fighting styles.. This should be a fine outlet for you...."
	Malory spoke with a smile.

	Qhasmon could hardly believe his ears. Andorians rarely
let humans observe combat excercises or fighting styles, that his
Captain knew of them and possibly knew some of them was most
remarkable.

	"Yes sir."

	Malory gave his helmsman one last appraising look.

	"That will be all Lt, dismissed."

	Malory eased back into his chair. He sipped his beer, and
reflected. He still hated morning meetings.

.......

	Security officer Klepling stood at attention outside of the
quarters of the 'visitor', 'Andrea Smith'. He had been on duty for almost
an hour now, and so far had nothing to report. He had been surprised,
in fact, that it was he, and not one of the more notable security officers
who had gotten to stand watch.

	*BLEAP BLOP*

	Klepling whirled around as the door opened. He gazed steadily
at 'Miss Smith'.

	"What do you want?" he asked somewhat gruffly.
	"I was told that you had excercise facilities that
could be made available to me." She said.
	Klepling was surprised by the apparent pleasantness in her
voice...
	'COULD BE SOME RUSE', he thought, 'BUT .. ORDERS ARE ORDERS ...
OR WERE THEY....'.

	"One moment", he reached for his communicator pin as he closed
the door, closing 'Smith' back in her quarters.

	Klepling accessed the security communications net, so that the
message would only go through security and not through the bridge.
	"Greely, Hamden, SHE is about to move to the security excercise
area ... Klepling out."

	Klepling opened the door after receiving confirmation that his
message had been received. He faced the 'lady' , whom he felt was 
responsible for the deaths of Meede, Assali and Albert.

	"Facilities are currently available, are you ready at this time?"

	"Yes, that would be fine."
	Klepling watched as she grabbed the bag of excercise attire which
he had issued to her earlier. Klepling motioned to the 2 other guards,
who promptly fell in behind the woman.

	Ensign Hamden and Yeoman Greely walked into the security hall.
Both strode calmly but quickly into the area of the hall containing
excercise equipment.

	Hamden spoke first,"You're the one, aren't you?"       
	Hamden glared at the woman, Ms. 'Smith', as she had named herself.

	"I'm sorry, were you talking to me *Ensign*", she replied.

	Hamden heard the tone of her voice, it reminded him of Meede, and
this only fueled his anger more.
	"You're the one who killed the away team. What are you doing in here?
Shouldn't you be in the brig?", Greely spoke up harshly now.

	"What caused that terrible accident is still under investigation",
Smith said as she stood up.

	Hamden approached her.
	"Where the hell do you think you are going?" he said, as he 
pushed her hard enough to make her sit back down on the bench. He
continued, "You kill *two* security officers and the First Officer and
now you are in the security training room acting like you own the place.."

	Smith rose quickly and stared at Hamden. 
	"Mister, if you touch me again, I *WILL* KILL you, is that 
understood.

	Greely grabbed her by the arm as he spun her towards him,
pulling her 'in his face', "How dare you threaten StarFleet officers!"
He felt her grab his arm as she pulled herself free from his grasp,
twisting his arm behind his back as she did.
	He groaned and then screamed in agony as his arm was suddenly
stretched and twisted as his elbow gave way and his arm started to
double back on itself.
	Hamden rushed Smith. For all his training, he received
a kick square in the chest which winded him, causing him to 
reflexively double over. As well, the force of the blow threw
him almost 3 meters across the room. 

	Smith stood behind Greely and continued applying pressure.
As he screamed she whispered icily, "Death is easy if you know how
to apply it."
	Greely could feel his life in her hands.

	Two more guards had come running into the hall after hearing
the screams.
	"What's going on here?!" one of them yelled as they approached.
	Smith let Greely go and pushed him to the floor as she 
answered, "Why did you let these two in, you know I am not allowed 
company."
	One of the new guards held a phaser pointed at Smith,
while the other knelt down to examine Yeoman Greely. His arm
was still twisted up behind his back and he lay on his stomach
moaning. The guard with the phaser touched his communicator
pin.
	"Security and Medical to Security training room one."

	He heard a voice respond, "Penthrach here, message 
acknowledged, security? and medical are on their way."

......

	Malory gazed down the conference room table yet again.
He felt the feeling of 'deja-vous'. He was flanked by acting
security chief Zalvosta and Doctor Mayak. He stared at 
'Ms Smith', as she stood in a stiff at-ease posture. Standing
beside her were two large security guards, in security vests.
Malory recognized Yeoman Bronsdale, but did not know the name of the
other guard.

	"Ms Smith," Malory began ,"we are here to determine the
circumstances around the incident earlier today in the Training
Room.  In your own words what exactly happened there today?"
	Calmly, he listened.

	"Sir, I was approached at a time when I was led to believe
that I was to remain segregated from the rest of your crew.
They accosted me in a rough and threatening manner. I told these
ENSIGNS to leave me alone, instead they persisted in confronting
me. Since they were not supposed to be there I knew they didn't just
happen upon me. They had planned to confront me and were in collusion
with my guards. It was obvious that they had plans for me. I was not 
about to allow them to follow through."

	Malory nodded, as 'Smith' finished.
	"The Ensigns of course, tell a different story .. I tend
to believe that the truth is somewhere in the middle."

	Zalvosta was somewhat shocked.
	"Captain, Sir, do you believe that four StarFleet officers are 
lying?"
	Malory turned and faced his acting security chief.
	"I believe that both parties' perceptions of events may be
slightly clouded."
	He turned and faced Mayak.
	"Doctor, what is the status of the injured crewman?"

	Mayak looked down at the small chart in front of her,
"The gentleman with the injured arm should be healed in a day or two.
His arm however, may never be exactly right .. but we'll see. The other
merely had the wind knocked out of him, he'll be fine."

	"Thank you Doctor. Ms Zalvosta, inform all personnel involved
that appropriate disciplinary action will be taken."
	Malory was tired. He had let this go on long enough and
now someone was hurt. Moreover, he didn't like the idea of members
of security going 'on their own'. He hoped that he would get someone
like Meede back as a security chief. He brought his mind back to 
the events at hand.
	"Ms Smith please take a seat, the rest are dismissed."
	"But Sir..." Bronsdale started to speak.

	Malory stared at the Yeoman and then swept the room with
his vision. He rose from his chair, glaring.
	"But NOTHING, everyone is dismissed. I wish to talk privately
with Ms Smith."
	Grudgingly, Zalvosta, Mayak and the two guards exited the
room.
	"Aye sir", Malory heard the other guard mutter as he left. 
	Malory turned and faced 'Smith'. He gestured for her to take
a seat across from him as he sat down. After she had seated herself
as well, he began.
	"Lieutenant Whitecloud, I believe it is time we ended this charade."

	"I'm sorry, you must have me mistaken for somebody else", 
Smith/Whitecloud said calmly.
	Malory pushed a few buttons on the console before him.
The screen at one end of the room came on with the first page of
Whitecloud's file from StarBase 89. The visual was poor, as was
standard, but it was obviously Smith."
	"Are you trying to deny that this is you?"

	Malory watched as his guest paused for a moment.
	"Sir, I'm hoping you will realize that the persons in those
files can't be on this ship."

	"I must know why three of my best officers were killed. I have
a lot of questions I need answered, before I can accept that 
you were never here."
	"Tell me what you have", she offered.

	Malory paged needlessly through his notes on the terminal
for a few minutes as he thought and then rested his mind. Finally,
he spoke again.
	"The explosion?"

	"We could not leave top secret equipment to be found by anybody.
Policy."

	"What really happened?"

	"You stumbled on a top secret project just when things weren't
going well."

	"You are still being extremely evasive Lieutenant."
	
	"I have my orders."

	"And what do your orders say about answering to Admirals
while under direct questioning?"

	"I'm willing to pay the price for keeping my orders."

	Malory frowned. He wasn't getting much further than he had
already hypothesized. Malory wasn't happy with the fact that Admiral
Hrgon wanted to speak with WhiteCloud. Malory felt it better if
fewwer people were involved. He knew that she was hiding a lot
but she was sincere about the secrecy. If she was telling the
truth, as his gut told him, he shouldn't be asking her questions
and DEFINITELY the Admiral didn't need to be. It was out of his 
hands now however.

	"I'll leave the rest of the questions to the Admiral, maybe
you will be able to talk more freely with him." He turned off his console.

	"I don't think so.."

	"Well, we'll find out very soon."

	The conversation was interrupted by the comm pipping on.
	"Captain, Bridge here."

	"Go ahead Mr Penthrach."

	"Sir, we are preparing to drop out of warp for approach
to StarBase 89."
	
	"Very Good, I'll be there in a few minutes."

	"Bridge out."

	Malory turned and faced WhiteCloud again. Calmly he strode
out of the room. He knew that the two security guards would be 
standing outside of the door. He spoke to them quietly.
	"Escort her back to her quarters. She is to be confined
there for the duration of the voyage. I don't want any more 
incidents ... Understood."
	"Yes sir", the guards said almost in unison.

	Malory then went and made his way to the bridge, which
was one level above.

.......

	*VHOOSH*

	The doors to the turbo-lift opened and Malory looked over
his bridge. Qhasmon was still at helm and the large figure of
Penthrach dwarfed him as he sat at his communications position.
T'irna was back at the ORACLE 1 station and a secondary officer
was at ORACLE 2. Malory stood at the tactical position.

	"Preparing for impulse speed Captain" Qhasmon spoke.

	The ship dropped out of warp and approached the StarBase.

	"Lt T'irna, maximum sensor sweeps, let's see if we can catch
that anomaly this time ... if it should reappear ... route displays to
tactical."

	"Sir, sensors indicate nothing unexpected."

	"Wait, there.. did you just see it Lt, what could be the
explanation for that. I saw the small ship for an instant."

	T'irna was puzzled.

	"I am not sure Captain. Attempting to focus on that area."  

	"Discreetly Lt , if it is a ship, we wouldn't want it getting
jumpy now would we?"

	"Jumpy sir?"

	"Never mind, just be discreet about the sensor sweeps."

	Malory looked at his display. Sporadically, at several
second intervals, a ship would appear and disappear from his
display. It would only appear for an instant though, so he could
never be sure. 

	"Lt , is it possible that this is a cloaked ship?"

	"If it were cloaked, then I would surmise that it would
have to be able to constantly shift its cloaking frequency. Thus
we would detect it only occasionally, as it shifted across the
frequency which we are scanning at.
	There is no known device that would allow for this however."

	"Is there any way which we could shift our sensor frequency 
so that we could get a better idea?"

	"No sir. We would have to know the pattern in which they are 
shifting, otherwise it would merely be poor guesswork which would 
more likely result in less observation of the potential vessel."

	"I see...."

	"Lt Qhasmon, take us into StarBase.
	 Lt T'irna, see what more you can make ORACLE do."

	The DELPHI slid easily into a standard orbit around
the StarBase.

	The StarBase was a massive structure which was capable
of docking more than 10 starships at a time. The top half was 
dome shaped with a long pylon-like tail extending below it. The 
structure ended up looking very much like a mushroom. From every
surface of the base, a multitude of sensors and antennas protruded.
Evenly spaced around the periphery were five large doors to allow 
StarShips to drydock.
	Since the base was also a monitoring station for Neutral
Zone, and more importantly, under durisdiction of Admiral Hrgon,
the base was heavily armed and shielded. It not only had phaser
rings on the dome, but had a multitude of phaser cannons and 
torpedo launchers spread over the surface.
	Malory knew that the Base could stand any attack for 
quite a long time.

	He looked on at it nevertheless, wondering what awaited him
and his ship here, once again...

.....
--
----
   Sujay S. ---- "Sooge"            [email-masked]
   Senior, Computer Engineering     Mississippi State University

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!zaphod.mps.ohio-state.edu!malgudi.oar.net!news.cs.uah.edu!willis1.cis.uab.edu!nntp.msstate.edu!Ra.MsState.Edu!sks1
From: [email-masked] (Sujay Shaunak)
Subject: DELPHI : Chapter 7
Message-ID: <[email-masked]>
Sender: [email-masked]
Nntp-Posting-Host: ra.msstate.edu
Organization: Mississippi State University
Date: Tue, 23 Mar 1993 19:58:37 GMT
Lines: 738

DELPHI : Chapter 7

	"Old Friends"

	Akimbe Assali watched as Commander Tarva entered the transporter
room. She was dressed in a mustard-yellow StarFleet uniform. Commander
Norton, whom Meede had initially speculated as being a Romulan, also wore
the standard mustard-yellow uniform, and stood beside Assali. Transporter
chief Swanson stood manning the transporter controls as Tarva addressed
him. Assali merely listened to the exchange.

	"Have you been able to spot any of our people on the DELPHI?"

	"We think we've spotted Valerta and Galleran.  We also feel
that we can transport through their shields.  As they stand,
they're at minimum power and we've been able to determine the
pulse frequency.  I think however, that it wouldn't be prudent
to just pull them out."

	"Agreed, what's the Delphi's Transporter activity been like?"

	"There's been some activity but there hasn't been any way to
tell if any of our crew but Valerta and Galleran are still on the ship."
Swanson replied.

	"Can we get in?" She asked Norton.

	"Yes, Sir" Norton said "StarShips generally relax security
a bit around a StarBase, or at least there is increased
transporter use which leaves windows of opportunity into both."

	"Okay we'll keep that in mind." Tarva said "First I'll go to
the Star Base and try to contact Captain Malory from there.
	Whenever your ready chief", she said as she stood on a transporter
pad.

	Assali looked on as she transported off. He and Captain Anthony
had spoken at great length about how the crews would be returned to their
respective ships without incident, as the VIGILANTE lurked for the DELPHI
near StarBase 89. Assali knew that the VIGILANTE could cloak, but was
unsure as to why StarFleet would use such a vessel, and, more importantly,
how the DELPHI could fail to detect it. Assali stared at the transporter
pad.

	'THE CAPTAIN CAN TAKE CARE OF HIMSELF .....'

.......

	Commander Elayne Hause, administrative aide to Admiral Hrgon, and
effectivley Executive officer of StarBase 89 strode down one if the
StarBase's many corridors. She was on her way to the lounge as she had
scheduled a meeting with the newly arrived Commander Shelby. She turned
a corner.

	Surprisingly, she saw a figure in front of her.
	'NOW WHERE COULD THIS PERSON HAVE COME FROM??'

	She was not in a well-traveled corridor of the StarBase, and moreover
although it was hard to tell, the figure looked to be a Kalonian female.
	'THERE, THAT'S IT, DEFINITELY KALONIAN.'

	Hause saw the smooth high forehead, characteristic of Kalonians
as the figure glanced around. Also, the figure was definitely female.
	'SURELY SHE CAN'T BE LOST..'

	Hause slowed her pace just a bit and followed the Kalonian female.
The figure was now walking with certainty and surprisingly, was apparently
headed for the lounge. She watched as the figure was intercepted by Lt Bloom
just outside of the lounge.
	The figure quickly finished her conversation with Bloom and
went into the lounge. Hause shrugged and followed. As the figure went
to a comm booth, Hause spied Commander Shelby, the light blonde
hair quickly singling her out, even in the rather spartan lounge.

	"Commander Shelby" Hause started, after walking to Shelby.

	Shelby's attention seemed to be fixed on the figure who had
just walked into the comm booth as well.

	"Commander Hause, it's good to see you again...." Shelby glanced
again at the booth.
	"Look Commander, I must apologize but I see another member of the
S.F.S.C.C. Let's schedule our meeting for some other time. I really must
meet with this person."

	'THE STAR FLEET SECURITY CONSULTING CORPS... WHAT WOULD THEY BE
DOING HERE RIGHT NOW... I'D BETTER GO AND VERIFY CURRENT BASE OPERATING
STATUS..'

	"Very well, Commander Shelby. We can reschedule the meeting later.
I too must be going."

	With a nod, Hause left, but spared a parting glance as she left
the lounge. It seemed as though the Kalonian and Shelby were in
intense conversation.
	'THIS MUST BE A SECURITY CHECK....' Hause quickly departed.

.......

	Olgin Penthrach looked as his incoming message panel *BLEEPED*.
He noted that the message was on a public channel from the Starbase.
	"This is the DELPHI, Lieutenant Penthrach, can I help you?" he
answered.

	The message identification came through as the sender made her
request.
	"Yes, I'd like to speak with Captain Malory."

	Penthrach read the identification.

	      NAME    : Sashon Tarva
	      RANK    : Commander
	      POSITION: Security Specialist --
			Star Fleet Security Consultant Corps.
	      NOTES   : Currently on Assignment along Romulan
			Neutral Zone assessing possible security
			Lapses.

	He looked at the visual identification. There was no mistaking here,
'ANOTHER KALONIAN ', he thought. Everything checked out. Penthrach knew
however that the Captain was currently involved with the transport of
'Ms Smith' from the DELPHI to the StarBase.

	"I'm sorry Commander Tarva, but the Captain is not available at
this time. May I take a message, or arrange a call back?"

	"Yes. Tell the Captain I'd like to speak with him as soon
as he is available .. Entering communicator frequency now."

	Penthrach logged the message and the frequency in the Captain's
mail. This way, Malory would be able to contact the lady at his leisure, and
would be able to get the message without prior notification.   

	"Very good Commander, I'll pass your message to the Captain
as soon as he is available."

	"Thank you, Tarva out."

.......

	Admiral Hrgon stood at his large window aboard the StarBase,
gazing out at the vast expanse of stars.

	*BLEEP*

	Hrgon swirled the reddish ale in his goblet around one more time,
before moving to his desk, and his message console. Hrgon submitted himself
to the standard retina scans and some otherwise poor security measures as
he prepared himself for the message.

		--	StarFleet Priority 1 Notification	--
		--						--
		--Re. Death of Commodore Albrit			--
		--						--
		-- Preliminary cause of death :                 --
		--  			Congestive Heart Failure--
		--						--
		-- Initial Toxin report :			--
		--			Inconclusive		--
		--						--
		-- Follow-up Toxin report :                     --
		--			Inconclusive		--
		--						--
		-- Examination of Commodore's quarters : 	--
		--			Inconclusive		--
		--                        			--
		-- Conclusion : Undiagnosable heart problem     --
		--              resulting in death		--
		--						--
		--		End Notification		--

	Hrgon slammed his fists on his table.
	'OF COURSE ITS BLOODY INCONCLUSIVE. WOULD A FOOL ROMULAN
 LEAVE ANY EVIDENCE? OF COURSE NOT.'

	*BLEEP*
	Another message began coming through on his console.

		--	StarFleet Priority 1 Notification	--
		--						--
		-- Subject : Ship assignments			--
		--						--
		-- The following ships have been placed under	--
		-- your durisdiction for patrol of the Neutral	--
		-- zone as well as Exploration...		--
		--						--
		-- U.S.S. Estel		Excelsior-class		--
		--	Commanding officer : Cmmdr Grtag	--
		--						--
		-- U.S.S. Targon	Orazzin-Class		--
		--	Commanding officer : Cmmdr Sardoc	--
		--						--
		-- U.S.S. Palomine	Nebulae-Class		--
		--	Commanding officer : Cpt Hampton	--
		--						--
		-- Ships are en route.				--
		-- Arrival time 40-60 hours.			--
		--						--
		--		End Notification		--

	"Ahh, this is much better. Now we have the power we need.

	....With few, you prepare for the enemy; With many, the 
	enemy must prepare for you..."

	*BLEEP*

	A final message came across the Admiral's console.

		--	StarFleet Priority 4 Notification	--
		--						--
		-- Subject : Personnel Transfer			--
		--						--
		-- Proclamation :				--
		--	Due to experience with the DELPHI 	--
		--	project underneath Commodore Albrit,	--
		--	Lt Herlt Yarin has been assigned to 	--
		--	StarBase 89.				--
		--						--
		-- Effective Immediately.			--
		--						--
		-- U.S.S. Targon transporting.			--
		--						--
		--		End Notification		--

	Hrgon grunted as the StarFleet record of Lt Yarin began
scrolling before him. He half-heartedly looked at it, preferring to
think about ship assignments. Unexpectedly, his eyes widened.

	'THE FOOLS! HOW COULD THEY HAVE MISSED THIS!' again he
slammed his fists against his desk, this time with anticipation.

.......

	Malory calmly strode into his quarters. He hadn't really wanted
to let go of WhiteCloud so soon, but he couldn't do anything in the face
of the Admiral's direct orders. Malory ran a hand through his hair and
then dropped onto his couch. He decided to check his message logs.
His eyes riveted on the second one, to which he immediately responded.

	He heard a familiar voice.     
	"This is Commander Tarva."

	'DEFINITELY TARVA, VERY COOL.'
	"Commander, Malory here.."

        "Captain, I need to talk to you, it's quite important."

	'IT MUST BE THIS STARBASE .. SOMETHING IS ALWAYS HAPPENING HERE.'
	"I can arrange for you to beam over if you want."

	"That would be best."

	'AT LEAST SHE HASN'T REQUESTED A SECURE CHANNEL.'
	"Very good, I'll release authorization."

	"Acknowledged, Tarva out."

	Malory leaned back on his couch. He ran his hands through his hair
for a moment, then he signaled the bridge.

	"Lt Penthrach, inform transporter room 1 that Commander Sashon
Tarva will be beaming aboard from the StarBase. I am on my way there."

	"Acknowledged Captain. Glad to see you got your message.
	Penthrach out."

	Malory rose, straightened his tunic, and glanced in the mirror
for a moment.

	'NEVER MIND.'

	He waved of his reflection and exited his quarters, on his way
to transporter room 1.

.........

	Lt Anna Zalvosta stood in the center of the main security
traing hall.
	"ATTENTION !"

	She kept her face as stern as possible as she looked over
her comrades. All were in a state of Attention, and Zalvosta really
couldn't see anything wrong.
	"AT EASE."
	
	There was a brief shuffling as all 18 security personnel came
to a more relaxed position. She had called a meeting of *ALL* ship's
security, regardless of watch.

	"As most of you know, there was an incident a couple of 
days ago, which involved several members of Security. In fact,  
there was nothing short of a conspiracy involved amongst some
of our own... The Captain has had me inform the members in question,
that appropriate disciplinary action will be taken. I however, am
going to add to that.
	These three have gone against the basic code of StarFleet
security. They have brought disgrace upon our whole group by their
actions. Look at the Captain, he is not pleased with our
performance so far. I challenge every member of Security to work
even harder. We can have no lapses or such gross breaches of conduct again.
	Thus, while we are at the StarBase, we will be conducting
continuous level 3 drills. These means that the transporter crews
will be on hour shifts as will all security members. We will be 
running constant checks and cross-checks so that our security will
be airtight.
	Yeoman Upaw, you are the most familiar with transporter security,
you will assign transporter duty shifts as well as being on hand when we 
transport our 'guests' to the StarBase. Do you have any recommendations
as to what procedure we should use?"

	Upaw stepped forward.
	"Yes sir. I suggest that we have a force field around each
individual pad. This way, each 'guest' will be isolated from the rest.
As well, there will be a blanket field covering the front area of the 
transporter pads."

	"Very well Yeoman, make it so.
	Also, we will use standard prisoner escort procedure Alpha. Are
there any questions?"

	Zalvosta looked over the gathering, she had tried to be as 
"Meede'esque" as possible.

	"Good. Now, before you are dismissed, Ensign Hamden, Yeoman
Greely, and guard Klepling step forward."

	She watched as the three tentatively stepped forward.

	"Members of security, these three are responsible for 
the incident with Ms Smith in the security hall. As such, a mark
has been placed on each one's StarFleet record. Moreover, shore
leave has been cancelled for the next 6 months effective on any
StarFleet vessel, and they will work double shifts until the 
Captain specifies otherwise.
	Members of StarFleet security CAN NOT violate the trust with
which they are charged. I expect everyone to be attentive so that
nothing like this ever happens again.
	Company dismissed."

	As the company slowly dispersed, Zalvosta allowed herself to 
take a deep breath. She had never had to discipline a security group
before. She hoped she would never have to again.
	'I WONDER WHAT MEEDE WOULD HAVE DONE..' she thought, as she
herself departed, on her way to her own station.

.........

	As fate would have it, Yeoman Upaw and Yeoman Bronsdale
were now on duty in the DELPHI's main transporter room as Malory
walked in for the second time in less than a half-hour. Malory noted
the shift. He decided that Zalvosta must have transporter security
shifting more frequently or have some form of security excercise underway.
He decided to note it for future reference.

	"I hope you are quite recovered now after that unfortunate
incident Mr. Bronsdale." Malory said as he faced the Yeoman.

	"Yes Sir!" the security officer responded quickly.

	"Good."

	"Sir", Upaw reported, "Party of one ready to transport".

	"Go ahead", Malory said as he stood beside the console operator.

	Malory watched as the sparkling lights coalesced into a human
form. A form which came crisply to attention. Malory gazed at the short
dark Kalonian on the pad. Her hair was tied in a long braid.
	'DEFINITELY TARVA.'

	"Captain. Permission to come aboard, Sir?"

	"Permission granted, Welcome aboard the DELPHI."

	"Thank you sir."

	Malory couldn't help but smile.

	"So Commander Tarva, how have you been?"

	"I've been fine, Sir, I do need to talk with you."

	"Yes, of course", Malory responded as he motioned to the door.
He was curious at this very formal attitude that Tarva was displaying.
It was almost as if she had been serving on a very strict and ordered ship.
	"Won't you come with me."
	They strode into the hall and went to the nearest turbo-lift.
As they entered the lift and headed for the bridge, Malory spoke again.
	"So Commander, you're doing security consulting now, must be 
very interesting."

	"Yes sir, I get to do a lot of traveling, it keeps me quite busy."

	As they stepped onto the bridge, Malory gave Tarva a moment to
take in the scene. As well, he noted that Qhasmon was there and
currently 'had the bridge'.

	"Mr Qhasmon, please make sure that I have minimum interruptions while
I talk with Commander Tarva". 
	
	"Aye sir", Qhasmon responded immediately.

	As Malory and Tarva stepped into the Captain's ready room, Qhasmon
heard the backup ORACLE 1 operator, Ensign Findel mutter,
"Two Kalonians in less than a week, that's one for the record book."

	"Is there something that you would like to report Ensign?" Qhasmon
hissed, turning to face her as the door to the Captain's ready room closed.

	"No. No sir."
	Findel's gulp would have been barely audible to a human.

	"Very well..." Qhasmon resumed his facing in the Captain's chair.

	Inside the ready room, the door closed. Malory turned and faced 
Tarva, embracing her.

	"Sashon, what are you doing here?" he asked after their short hug.

	As she spoke, he strode over to his desk. He leaned against its
edge as he held his hands at his side.

	"Percival, I'm here on business. I've got a problem that I need 
your help with."

	"You know I'd do anything I can for you. What do you need, passage
somewhere, someplace to stay, what?"

	Malory looked as she frowned and took a step towards him.
	
	"It's not that easy."

	"Well, let's hear it then." Malory was interested now. He had never
known Tarva to be this evasive.

	He watched her casually look around the room. He knew she was
thinking about something.

	"Is this room totally secure?" she asked after a moment.

	This question really threw Malory, and it both puzzled and troubled
him. He stood up, no longer leaning against the desk.
	"Computer."

	"WORKING" chimed the generic computer female voice.

	"Alpha security, initiate."

	"ALPHA SECURITY IMPLEMENTED" the voice replied.

	Malory looked around the room. The only sign of the change in 
security status was that the light beside the door control panel had changed
from green to red.

	"Satisfied?" he asked, now walking around to the other side of his
desk. He gestured for her to sit down, and after she did, he himself sat.
	"Now, what's with all the secrecy?"

	He looked on as she crossed her legs, and with a straight face said,
	"I'm here to get my crew back?"
	She smiled as she continued.
	"I believe you picked them up in AR-24. I'm here to retrieve them."

	Malory mused for a moment, half aloud, half in his head.
	"So she wasn't lying when she said StarFleet was involved."
Some more pieces were now in place in Malory's head.

	"Who is that, Captain?"

	Malory sat for a moment, and merely looked at Tarva, then spoke.

	"I should have known that you were involved. WhiteCloud is too
damned cold to be associated with anybody else."

	"I hope that the Lieutenant hasn't caused any trouble, I must
want you that some would refer to her as, I believe the proper 
phrase is, 'a Loose Cannon'. Lieutenant WhiteCloud is a good Warrior 
though. From her transmissions, we knew that she survived."

	'WE?' Malory thought.

	Malory smiled.
	"Thanks for the warning, but it's a bit late.
Don't worry though, no one was injured too severely..."
	
    	"I do apologize for any incident that may have occurred.
Most of our crew is a bit 'over the edge'.  We've learned how to
deal with them, but they can be a bit of a handful if your not
prepared."

	'AGAIN THE "WE'VE", NOW WHAT CREW ?"

	"So I found out" Malory agreed.

	After a brief pause, Tarva spoke again.
	"Now, if you could tell me who else is alive and where they are."

	"Now wait a minute, Sashon, three of my officers were killed in
AR-24. I can't just turn them over to you without finishing the
investigation."
	Malory knew that something was up, and he wasn't about to just
drop everything blindly, even if the security of the Federation was 
at stake. He had a duty to his ship and crew, both dead and alive.

	"What I was hoping for is not going to be that easy Captain.
But that brings me to another topic I wanted to discuss."

	Malory was open for anything now.
	"And what might that be?"

	"Your landing party was not killed at AR-24."

	"What?"

	"We were able to retrieve them, just before the explosion."

	"If my people are still alive, where are they?"

    	"They are quite safe, you can trust me on that.  Right now
they're just waiting for me to arrange a proper exchange."

    	"Well, that's going to be difficult.  Lieutenant Whitecloud
has been transferred to Star Base 89 for interrogation.  I was
delivering her when you called."  Malory seemed quite aware of
the irony.

    	Tarva seemed to consider for a second then said "Can you get her
back?"

   	 Malory laughed.
   	 "Get her back? I couldn't even keep her myself!
As required, I had to inform the Admiral of the deaths of my three
crewmen. As such, the Admiral wanted all of the details... After
I informed him of the party that I beamed up, he almost went berserk.
He wants to interrogate all of them personally, I would have liked to
have asked my own questions... I have to deliver the other four 
survivors within a couple of hours ..."

    	"I thought there were six survivors?" Tarva said concerned.

    	"Oh yes, the Vulcan S'Turlek, did not survive his injuries."

	Tarva was quiet for a few moments.
	"Let me lay this on the table. We have to get this taken care of.
Not only do we want to get both crews back to where they're supposed to be,
but we also need to adjust ship's logs to erase all data collected."

	"Now wait a minute. Your asking me to forge my logs on your word?
I'm sorry, Sashon, but I can't do that on what little you've given me."

	Tarva spoke as she stood.
	"We knew that this would be your response, so we've arranged to give
you more than my word."

	Malory watched as she pulled out a large old-style communicator
from under the back of her uniform. She flipped it open and said,
"Have you made arrangements with Commander Shelby?"

	'IF SHELBY IS INVOLVED IN THIS, IT MUST HAVE SOMETHING TO DO WITH THE 
BORG..', Malory shuddered. 'IF THAT'S TRUE, NO WONDER THEY NEED SUCH TIGHT
SECURITY.'

	Tarva listened to the response on her communicator and then
spoke to Malory again.
	"Can you at least promise me not to make any new logs concerning
this incident and especially this conversation until I've had further
opportunity to convince you?"

	Malory smiled, this was an easy question. 
	"I will not make any new logs or investigate this incident further
until you have had that chance."

	Tarva smiled.

	 "Now would be as good a time as any to get started."

	Malory stood as well, ready for the intrigue.

	"Where do we go?"

    	"Let's start by going back to Star Base 89."

    	"Okay, but first I have to talk with my officers, won't you
wait on the bridge for a moment. Computer, cancel alpha security."

	"ALPHA SECURITY CANCELED."

	As Malory ushered Tarva out, he called Lt Penthrach and
Ensign Findel in. He noted that the red light on the control pad
had changed from red back to green, as was standard.

	After the door had closed, the trio stood just inside the ready-room.

	"Mr Penthrach, has there been any unauthorized communications
to or from the Delphi, say in the past ten minutes?"

	Malory watched as Penthrach stiffened in his large frame and then
scratched his chin reflectively as he relaxed again.

	"No sir, our systems would alert us to any unauthorized
transmission."	'IN THEORY', he mentally added.

	Malory faced Ensign Naine Findel.
	"Ensign, have there been any unusual Oracle anomalies since we
arrived at the StarBase?"

	The Ensign stiffened as well, coming to attention.
	"No Sir, We've been doing the standard calibrations since
arrival.  We have not had any unaccounted for readings."

	Malory frowned, he wondered at how many more tests and calibrations
ORACLE would need. It was beginning to wear on his patience. He doubted that
anything would show up while the sensors were being recalibrated. Penthrach
interrupted his reverie.

	"Is there a problem, Sir?"

	"No Lieutenant, dismissed."

	With that all three stepped onto the bridge.

......

	Aboard the Karise, Praetor Kh'arna sat in his stone chair.
Tests of the plasma weapon had been completed, and the debris from the
Federation starship had been scattered. Everything was going by the
plan. The only problem was the DELPHI. Apparently something had happened
to it, and it was returning to StarBase 89.
	'NO MATTER. A MOMENTARY DELAY IS ACCEPTABLE...'

	His plan was in motion and he had more than competent Commanders
and Sub-commanders. This change would cause no great change in his plan ...
yet.

	He called his tactical officer in.

	"Sub-Commander. Have the ships redeploy themselves 
as follows .... Soon we will move."

	The Praetor had full confidence in his tactical officer's ability
to get the message to the ships without alerting any suspicion. He was
after all, Romulan....

......

	Malory watched as he apparently materialized in a small transporter
room on StarBase 89. The room was empty, save for the transporter operator,
a blond-haired woman wearing a red uniform, whom Malory recognized instantly.

	"Commander Shelby, how nice it is to see you again", he said.
Malory had worked with Shelby only briefly as she had wanted to try something
different with the weapons systems aboard a Pentalia-class ship, the New
Auckland in this case.

	As usual, Shelby was all business in her reply.
	"Sir, won't you come with me please?"

	Malory grimaced slightly as Shelby turned and exited the room
before either Malory or Tarva even had a chance to step down off of the
transporter pad.
	'FINE, WE CAN PLAY FORMAL TOO COMMANDER', he thought. He had never
cared much for Shelby, she was a little too self-assured for his taste.
Now he didn't regret ever putting her 'in her place' while they had
' discussed ' Pentalia-class weapons systems.

	Without a word, both he a Tarva followed her through. Soon they
all stood in the security section.
	Malory guessed that this was a 'secure' room or something of that
nature that they had been led too. For what purpose, he wasn't quite
sure. He doubted that it was for a round of laughs and a stiff drink
however.
	Shelby opened the door, the room was unoccupied. Then,
she promptly closed the door. Malory noticed both Tarva and Shelby
glance down the hallway. No one else was present. Shelby slowly
nodded to Tarva.
	Quickly and efficiently, Tarva pulled out her old-style
communicator.
	'WHAT ARE THESE TWO UP TO?' Malory thought, as she spoke into
the communicator.

	"All is clear, you may proceed when ready."
	Quickly, she closed the communicator, returning it to its
place underneath the back of her tunic.
	Curiously, the light on the control pad of the door blinked,
indicating that the door was being operated from the inside. It
then slid open, and Malory could only stare.

	"Captain, it's good to see you again." Assali said with a wide smile.

........

--
----
   Sujay S. ---- "Sooge"            [email-masked]
   Senior, Computer Engineering     Mississippi State University

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!ux1.cso.uiuc.edu!howland.reston.ans.net!zaphod.mps.ohio-state.edu!malgudi.oar.net!news.cs.uah.edu!willis1.cis.uab.edu!nntp.msstate.edu!Ra.MsState.Edu!sks1
From: [email-masked] (Sujay Shaunak)
Subject: DELPHI : Chapter 8
Message-ID: <[email-masked]>
Sender: [email-masked]
Nntp-Posting-Host: ra.msstate.edu
Organization: Mississippi State University
Date: Tue, 23 Mar 1993 19:59:28 GMT
Lines: 1423

DELPHI : Chapter 8
	 "Resurrection"

	Malory sat across from Assali in the sealed and theoretically
secure room. Commanders Tarva and Shelby were also seated. He merely
listened as Assali, Tarva, and Shelby provided him with some background
knowledge in an effort to persuade him to their cause. From his previous
knowledge of Tarva and Shelby, as well as the mere fact that his first
officer was still alive, Malory decided that he would join in the
plot.

	"I still can't believe that Admiral Hrgon is outside the loop
on this", he said.

	Shelby responded.
	"We couldn't include everybody. That would defeat the purpose.
The more people who know, the greater the chance of a leak either
accidental or intentional we just can't afford one.  Besides, though
Admiral Hrgon's loyalty to Star Fleet is indisputable, he does have
his own agenda.  We don't need anybody side tracking Project Fulton
to affect their own power base."

	"I suppose your right, but it still disturbs me to be going
around a commanding officer's back."  Malory really hated agreeing with
Shelby, and thought for a moment.
	"How about Commodore Albrit?"

	Shelby frowned.
	"He's dead, we're still not sure what happened to him.. No
disrespect intended, but I wouldn't have anything to do with this
project if he were involved."

	Malory frowned and nodded as well.
	"I hadn't heard that ... but you've won me over...
Now, how are we going to accomplish this task?"

........

	"Captain on the bridge!"

	Lieutenant Commander Julien Alexandre, First officer of the
U.S.S. Estel rose from the Captain's chair immediately. Quickly, he turned
and faced his captain. Even now, he had to suppress the urge to swallow and
had difficulty talking with a level voice when he saw his captain.

	"RHHhheport C'mahhndrrr" Commander Grtag, commanding officer of the
U.S.S. Estel rumbled. The hairs at the base of his neck bristled.

	"Sir! We have been ordered by StarFleet command to proceed to
StarBase 89 where we have been reassigned. We are to be placed under
Admiral Hrgon's durisdiction. A course has been plotted and laid in sir!"
Alexandre reported quickly.
	He watched as Grtag straightened. This act brought him to his full
height of over 7 and a half feet. Alexandre saw the fur covering the
Commander's face ripple and his whiskers twitch. He gazed into the rounded
green pupils.
	Grtag resumed his standard 'hunch', muscles rippling even through the
thick fur and special uniform.

	"PRRRrrohsssseehd C'mahhndrrr. WaahRrrp SSssehvein."

	Grtag sniffed. He was pleased that now he no longer smelled fear
from his first officer. Grtag had always been bothered by that with the
officers he had worked with. After all, very few StarFleet officers had
even heard of a Kzinti, much less seen one or served with one.

	"Helm, engage on course to StarBase 89, warp factor 7."

	Alexandre heard the Captain rumble as he stalked off of the bridge.
Alexandre had known of Grtag before this assignment, but was still awed.
To his knowledge, Grtag was the only Kzinti in StarFleet at present. From
the rumors that had been circulating among the crew, Grtag had been found
as a 'child' and had never been to the Kzin homeworld, or even acknowledged
it. In the time that he had spent with Grtag, he had found him to be the
consumate, if intimidating, StarFleet officer, with no mixed loyalties
whatsoever.
 
	He looked on as the stars streaked across the viewscreen.
	'I WONDER WHAT THIS ASSIGNMENT WILL BE....'

........

	Malory spoke to Commander Shelby, as he walked with her and Tarva.
They were on their way back to the transporter room. Assali had already
transported back to the VIGILANTE.

	"Tarva and I will begin preparations as soon as we get back to
the DELPHI."

	"Very good, I'll begin preparations on this end.  I hope all
works out, we need to get this over with as soon as possible."

	As Shelby finished speaking, they turned a corner and the trio
came face to face with Admiral Hrgon and a Lieutenant. Actually, to be
more accurate, the trio came neck to face with the Admiral.

	"Ah, Captain Malory, just the human I've been looking for."

	Malory took in the Admiral's Tellarian countenance. He was still
just as hairy as the last time had they'd met, with the same large nose, almost
like a snout. His eyes were very dark.
	Malory, Shelby and Tarva immediately came to a natural attention.

	"Sir. How can I help you?" Malory answered.

	Hrgon frowned his bushy eyebrows, ignoring Malory for the moment.
His dark gaze was on the two Commanders.

	"Commander Shelby ... and this must be Commander Tarva."

	"Sir" they both said.

	"Commander Tarva, you're with the S F S C C?"
	Hrgon pronounced each of the letters as if it were a word.

	"Yes, Sir." She replied.

	"Very good, I'll be wanting to discuss something with you,
if you could contact my aid to set up a time."

	"Sir, I may not be in the area much longer."
	Malory guessed that Tarva was trying to avoid the confrontation.

	"Well, we'll just have to make it soon.  By the way,
Lieutenant Bloom informs me he could find no record of your
billet assignment or even of your arrival itinerary."

	Malory saw the Lieutenant perk up as his name was mentioned.
Malory already disliked this man and hadn't even spoken with im yet.

	"Sir, part of my job is to identify security lapses at StarFleet
installations. Though I'm not here on official business it's become kind
of standard for us to travel under a low profile.  Since I'd just arrived,
when I encountered Lieutenant Bloom, I had not yet secured quarters.  Now,
Captain Malory has offered the hospitality of the DELPHI so I'll be
billeting there."

	'NICE EXPLANATION', Malory thought.

	Hrgon nodded his head, seemingly in acceptance of the explanation.
He turned again to face Malory.

	"Now Captain, I'm ready to talk to the remaining detainees, if
you could arrange for them to be transferred directly to Holding Area R-8,
I would greatly appreciate it."

	'IN OTHER WORDS, BEAM THE REST OVER NOW', Malory mentally added.

	"And what of Lieutenant Whitecloud?" he asked.

	Hrgon looked at the two ladies who flanked Malory.

	"We were unable to get any new information from her.  She has
been extremely well trained, I wish my whole security staff were like her."

	'HAH! TARVA AND SHELBY ARE BOTH SECURITY SPECIALISTS... AND HRGON
DOESN'T LIKE THIS PUFFED UP LIEUTENANT EITHER.'

	Malory kept a straight face as he watched Lt Bloom shift uneasily
in his stance.

	Hrgon continued.
	"Also, Captain, I'm going to want to discuss this matter with you
in more depth some time soon, as well as your new orders ....
Now that Albrit is dead....
	Perhaps you should accompany the rest of Whitecloud's crew when
you transport them over."

	"Yes, perhaps that would be the best time." Malory was somewhat
surprised by the strange tone in the Admiral's voice.
	'SURELY HRGON CAN'T BE THAT CALLOUS..' he thought.

	Hrgon inhaled deeply, signifying that the conversation was almost
finished. He turned and faced Shelby for a final time.
	"Very good. Commander, are you available in about half an hour?
I've got some problems related to Captain Malory's guests I'd like your
opinion on."

	"Yes, Sir" Shelby answered instinctively.

	"That will be all, dismissed"
	Hrgon and Bloom continued down the corridor.

	As they reached the transporter room, with Hrgon and Bloom out
of sight, Tarva spoke.

	"Do you think he just happened to bump into us?"

	Neither Malory nor Shelby answered.

......

	"StarDock, this is the U.S.S. Targon requesting clearance for
transport", Lt Edwin, communications officer spoke.

	"U.S.S. Targon, this is StarDock. Clearance approved. Hold your
current position and await transport."

	"Lt Cmmdr Riehat, await our passenger in transporter room 1.
	Helm, set course 47.5 mark 19. Engage at warp factor 9
pending successful transport notification from Commander Rieht."
	Cmmdr Sardoc efficiently stated his orders.

	"Yes sir!"
	Cmmdr Rieht, first officer of the Targon immediately left the bridge
and waited in transporter room 1. He looked on as the figure began
materializing on the transporter pad. Soon, the figure was fully
materialized and stepped forward.

	"Lt Herlt Yarin, requesting transport. Sir."

	Rieht looked at Yarin. Yarin stood at roughly 5'8" in height,
with dark hair and dark eyes. There was a large amount of scar tissue
on the right hand side of his face and it appeared to run down his neck
as well.

	"Permission to COME ABOARD granted... Lieutenant."

	Rieht saw the Lieutenant stiffen as he realized his breach of procedure.
	'HE MUST HAVE BEEN IN A POORLY STRUCTURED ENVIRONMENT FOR
AN EXTENDED PERIOD OF TIME... DAMM, I'M SOUNDING LIKE SARDOC NOW
AREN'T I...'
	Rieht shook his head internally at his own musings as he
stepped back to the transporter console.

	"Rieht to bridge, transport complete. We are ready for departure.
Rieht out."

	Rieht faced Yarin again.
	"Now Lieutenant, I will escort you to your quarters. We are scheduled
to arrive at StarBase 89 in approximately 50 hours...
	If you will follow me..."

	"Yes sir."

	Rieht left the transporter room, with Yarin close behind.

	Aboard the bridge of the Targon, Cmmdr Sardoc, commanding officer
of the Targon, waited, glancing at his readouts. All was operating
normally. Sardoc sat in his chair and touched his fingertips together,
while bowing his head slightly.
	'NO MORE CAN BE DONE TILL WE ARRIVE.'

	His bridge crew had promptly followed his instructions as expected.
He was satisfied with their performance. The Orazzin-class Targon streaked
towards StarBase 89, demonstrating why it was one of the fastest ships in
the fleet.

......

	"Sir, Holding Area R-8 reports they are prepared to receive our
guests."
	Malory glanced at Yeoman Upaw. He and Tarva stood to one side
of the transporter console. The plan was for the four remaining 'guests'
to transport and then Malory and Tarva would follow. The VIGILANTE was
supposed to take care of things from there.

	"Very well, have them brought in."

	*VHOOSH*

	The door to the transporter room opened. One by one the 'guests'
entered. Each was flanked on either side by a security guard with a drawn
and tightly held weapon. Malory noted the intensity on all of the security
guards' faces. The last people to enter were Security Chief Zalvosta and
another Security member who was carrying a metal satchel. Malory knew
that as per standard security regulations, the satchel contained the equipment
and clothing that the 'guests' had been carrying when they were beamed
aboard. Only Zalvosta and the security person carrying the satchel did not
have phasers drawn.
	The four guests walked directly to the transporter pads and took
positions on the pads. None of them said a word. The bag was placed on its
own pad, and the security members stepped away from the transporter,
as was custom. Still, all security officers, save Zalvosta and the other
had their weapons drawn and aimed.
	Malory turned to Yeoman Upaw.
	"Raise force field."

	Malory watched as Upaw's fingers danced along different buttons.
	'HMMM, SAME TRANSPORTER ARRANGEMENT AS THE NEW AUCKLAND', he noted.
He saw that Upaw was erecting a force field on each pad, thus each
transportee was isolated from all the others.

	"Force Field activated" Upaw finally said.

	At this, the security contingent promptly holstered their
weapons.
	"Dismissed", Zalvosta said, and the nine other security members
filed out of the transporter room. Only Malory, Tarva, Zalvosta and Upaw
remained.

	"Where is Smith?"
	The Klingon on the transporter pad demanded.

	"What have you done with her?" One of the humans added.

	Malory smiled. These crewmen were good, defiant to the end.
	"Don't worry, you should be seeing her very soon."

	He addressed transporter operator Upaw.
	"Energize."

	Upaw pushed some more buttons and then slid his fingers up the
control panes, applying power. The four people on the pads began
sparkling.
	"Sir, I'm reading some sort of power surge.
	Delphi to R-8, do you have a lock?"

	Malory looked at the pads. The four crewmen of the VIGILANTE were
fading in and out.

	"Delphi, this is R-8 we can't get a secure lock, increasing power."

	Upaw responded, hands frantically moving along the controls.
	"Try to reverse, we don't want to lose them."

	"Acknowledged"

	The four continued to sparkle and fade, shimmering into and out
of existence.

	"What's going on?" Malory demanded.

	"Sir, something's wrong, we've lost the fix, trying to
regain now."
	Upaw was frantic at the controls. Nothing like this had ever
happened to him before. He was at his wits end as to what to do next.
Suddenly, one of the console lights began to blink red, accompanied by
a beeping sound.

	"Delphi, do you have them?"
	Malory could easily hear the tension and worry in the voice.

	"I think I've got the lock..."
	'YES', Upaw thought. It seemed as if his relaxing of the DELPHI's
transporter power was working.
	'THIS REALLY SHOULDN'T BE WORKING THOUGH..'

	*K'FLASH*

	An explosion rocked the transporter room.

	The force field buckled and Malory, Tarva, and Zalvosta took the
rest of the blast. All three were thrown back against the bulkhead.

	Upaw was dazed. Thankfully. the console had shielded him from
a large part of the blast, as he had instinctively ducked and covered
his head. He looked around as he rose.
	The room was a mess. Red emergency lights had come on and a loud
fire klaxon was sounding. The pads were all still smoking. Coming to
his senses, Upaw looked around.
	Zalvosta was laying in a crumpled heap against the bulkhead, but Upaw
could see no blood on her. The Kalonian Commander was also against the
bulkhead and had a slit running down the side of her face and neck.
Then, Upaw saw Captain Malory. Malory's head was in a small pool of blood,
and his back was at an odd angle.
	Upaw gulped. Remarkably, enough of the console was still working
adequately to send a message.

	"Transporter room 1 to Medical. Emergency. Repeat Emergency.
3 wounded, possibly dead. Hurry!"

	Then, Upaw heard it, a voice barely audible over the din, calling.

	"Delphi, what happened over there, we've totally lost them.
Do you have them?  Delphi, please come in...."

........

	Dr Anne Mayak looked down at the almost youthful face of her
Captain. Preliminary medical scans were now available, and she glanced
at the readouts displaying his vital signs. She had already stabilized
his condition, and now watched as her patient began waking.

	"How am I doing Doctor?" He said with only his right eye open
and a strained smile.

	"Fine for someone who almost broke their back and almost
had a rupture in his jugular vein. After I have finished my work you should
be free for several days of bed-leave ... Now, no more talking."

	Mayak glanced at her patient before she administered the
anesthetic hypo.

	"Just one thing Doctor.... Have me moved to my quarters
as soon you are finished. A crew shouldn't see its Captain
seriously injured and staying in sickbay...

	*COUGH*

	*COUGH*".

	Malory could taste the traces of blood in his coughs as the Doctor
administered the hypo.

	"Step one, confirm that there is no more internal bleeding..."
Mayak began the hard part of her work.....

	Malory awoke. He was laying on his bunk in his room. As his
eyes slitted open, he could see the lovely Doctor standing over him,
medical tricorder in hand.
	"Captain, its good to see you awake. You should remain stationary
for at least 24 hours as your bones heal. Your brace should hold your
spine enough to keep you out of serious danger, should you attempt
to rise from your bed..."

	Malory thought he saw the hint of a smile. He was almost sure that
the Doctor was exaggerating his condition.

	"Yes Doctor, I'll stay in bed till my next checkup. Will you be
making another house-call soon?"

	Malory couldn't read the expression on her face, but he did
not think that she had been too pleased with his remark. As soon as the
Doctor exited, Malory tried to stand. He made it as far as his work bench
before deciding he was alright. The back brace was cumbersome though.
He sat down at his work-bench and began working on an idea he'd
had while dreaming.

........

	Malory looked up from the work station area in his suite as
Tarva entered. She was limping and had a new scar which ran down the far
right-hand side of her face, from just below her ear, wrapping around towards
the front of her neck, only to disappear under her collar near the rank
pips. Her left arm was hung in a sling. Malory's head hurt, and he
adjusted the regeneration patch, which covered the right hand side of his
face.
	'MAYBE I SHOULD HAVE STAYED IN SICKBAY', he thought for a moment.
	That thought, was quickly swallowed up by his rage as Tarva
approached. The corners of his eyes tightened.
	"Computer!" he hardly recognized his voice, it was rough and hoarse
with emotion.
	"WORKING." The generic computer voice only added to his anger.

	"Initiate, Alpha Security", he said a bit too loudly, it hurt his
head more.

	"ALPHA SECURITY INITIATED."

	Slowly, he stood up and faced Tarva. Having his upper torso held
stiff by a temporary brace did nothing to ease his anger.

	"What the HELL did you people do to *MY* transporter?!"

	'CALM DOWN MALORY, EASE OFF.
	STAY COOL.'
	He was losing his attempts to control his anger.

	"We could have all been killed."

	"Sir," she began.

	'DAMM.. STILL COLDER THAN ICE', Malory thought.

	"The transporters on the Vigilante are a radical new design.
It was impossible to predict how the Delphi's transporters would
respond to the forced signal."

	'JUST KEEP TRYING ME..'

	"Nothing's impossible to predict when it comes to this kind
of technology.  If your people didn't know or suspect then they are
*EXTREMELY* incompetent."

	Her voice changed. It was softer now, obviously in an effort
to calm him down.

	"Percival if they did know, I was not informed.  You must remember
though, we are still in training, that includes learning all of the
idiosyncrasies of the technology.  Nobody on board was involved
in any of the development, they just handed it over to us and
said 'good bye'."

	'CALM DOWN, LOSING YOUR COOL EVEN MORE WON'T HELP ANYTHING...'

	"My transporter room was destroyed and four people were
almost killed, I hope it was worth it."
	He almost hoped she would take the jab, just to give him something
to build his anger on again.

	"I hope so too."

	They paused for an awkward moment.

	"Did they get a hold of your people okay?" was all Malory could
mutter.

	Suddenly, he felt emotionally drained. First there was the 'deaths'
of Albert, Assali, and Meede. Then there was Tarva and WhiteCloud in a game
of conspiracy and secrets. Now, a 'transporter accident' which almost killed
him and the others. On top of all of this loomed the death of Commodore
Albrit, and the constant requests from Hrgon as to when they could meet.
Malory was exhausted. His injuries were serious as well, he probably
should have listened to the Doctor. Slowly, he began sitting back down.

	Tarva smiled slightly.
	"Yes, Sir, they arrived with no adverse effects."

	"Very good, at least some thing went right.
	Now Admiral Hrgon is screaming for me.  I've been able to put off
going to see him because of the injuries but that's already wearing thin."

	'ARE WE WHINING NOW PERC?
	I MUST BE OUT OF IT, I SOUND LIKE A CADET.
	GET A GRIP PERC OLE CHAP' he thought.

	Tarva offered a suggestion.
	"Perhaps we should both go, he did want to talk to me too. Besides,
we have to start solidifying plans to get Lieutenant Whitecloud back to
the Vigilante."

	Malory cringed. He was still in over his head, and was still
fully involved in these covert operations. The thought of Hrgon
finding out about this lurked in the corner of Malory's mind.

	"Very well, I'll make arrangements.  Dismissed."

	Tarva started back  towards the door.

	"Computer, cancel Alpha Security."

	"ALPHA SECURITY CANCELED."
	The little green light on the panel came on just as Tarva
reached the door. She exited, and Malory was left alone.

.......

	"Arm photon torpedoes!" Captain Lionel Hampton proclaimed.

	"Photon torpedoes armed sir."

	"Lock and fire!."

	"Photons away..... Direct hits."

	"Excellent shooting chap."

	Hampton turned and faced his weapons officer, Commander Isgith.

	"Yes sir."

	"Sir, message coming in from StarFleet command..." the Palomine's
communications officer stated.

	"On screen."

	"
	<U.S.S. Palomine, you are ordered to make best speed to StarBase 89.
There you will be assigned and placed under the durisdiction of
Admiral Hrgon.
	StarFleet Command out.>
	"

	Hampton looked at the message. The screen changed back to the
asteroid belt where he had been performing weapon's tests for the
Palomine.
	"Right. Helm, set course for StarBase 89, warp factor 8.
	Commander Isgith, perform maintenance checks on weapons and
pass my compliments along to your teams. Lovely accuracy."

	"Course laid in and plotted sir."

	"Engage helm."

	Hampton watched as the stars began streaking by.
	'BLOODY BRASS.... SHIPS DON'T JUST GET REASSIGNED...
I WONDER WHAT THE BLOOMIN' IDIOTS ARE THINKING...'

	The Palomine continued on its way to StarBase 89.

.......

	As Malory and Tarva departed the transporter room, they were
greeted by Lt Bloom.

	"Sir, I'm surprised your willing to use the transporter
so soon after the accident..."  He said to them as they started
down the hall.

	"The transporter that exploded is no longer functioning."
	Malory spoke, as if he were talking with a child.

	"Has there been any progress in determining the reason for
the accident?" Bloom persisted.

	"No, the explosion left very few clues." Tarva replied.

	As Bloom, Malory and Tarva made their way through the station,
Malory was aware of the increase in security, including check stations
as well as ID scans. Finally, after several checkpoints, they came
to an interrogation area. It was here that they met the Admiral.

	"Ahh, Captain Malory and Commander Tarva I'm glad your back
on your feet after the accident."

	Malory wondered if Hrgon were trying to sound pleasant. Malory
noted quite easily the irritation in Hrgon's gargly voice. Hrgon began
walking towards one of the rooms which was flanked by several security
guards.

	"Come with me."

	Malory looked at the room. It was on the bright side, and the
pale light started his head aching again. On the far wall there was a
'window' for lack of a better term. In the room that the 'window'
looked into, Lt WhiteCloud sat casually at a table. She was alone.

	Hrgon gestured to WhiteCloud .
	 "This is Lt Anndrea Whitecloud." He said to Tarva.

	Tarva interrupted him.
	"Sir, is that a one way window or a viewscreen?"

	"It's just a standard observation window" Lieutenant Bloom added.
Apparently he was feeling left out of the conversation.

	"I'm sorry, Sir... You were saying her name is Whitecloud..."

	'WHAT IS SHE UP TO? IS SHE PLANNING SOMETHING OR INCITING THE
ADMIRAL?' Malory thought.

	Hrgon looked even more irritated as his eyebrows jutted even
farther out, but he continued.

	"At least that's what our records tell us.  They also tell
us however, that Lt Whitecloud was killed in a transporter accident
almost a year ago.  In fact, Commander, all four of the victims
of your transporter accident are all listed as having died
around a year ago."

	Hrgon turned and faced both Malory and Tarva. One of his
eyebrows was slightly upraised and his beard seemed to be twitching.

	"Don't you think it quite odd that all of her living but dead
comrades were killed a second time in a transporter accident?  As a
security specialist, Commander, how do you interpret this situation?"

	'GOTTA GIVE SASH A MOMENT TO THINK..'

	Malory spoke first.
	"Sir, Whitecloud claims to be part of a Top Secret StarFleet
mission.  If this is true, the inconsistencies with her story tend to
add up."

	Hrgon's beard twitched again.
	"All except two. Have you read her file? She has been
rec-og-nized for bravery, and was top of her class"
	Hrgon sniffed.
	"She also has a record like your Lt Qhasmon. She has been busted
two times for insubordination. She was put on hold for fighting with a
shipmate, and her last Captain had to get her out of jail for destroying
a bar in a fist fight on Intalla 4. All her comrades had similar records.
This isn't the type of person for a StarFleet top secret project..."

	'YOU DIDN'T MENTION YOUR FIRST OFFICER, QH'SEM IN THAT LIST,
NOW DID YOU ADMIRAL.'

	"Finally, I am not aware of any top secret projects in this
quadrant. StarFleet would not do that without alerting me ..."

	Now it was Tarva's turn.

	"Sir. What if she is telling the truth?"

	"That's just not possible."

	"Sir, you must have an open mind when it comes matters like
these.  Shouldn't you at least consider the consequences of
pursuing what may be a top secret project.  There may be a very
good reason for such tight security."

	Hrgon bristled.

	"Commander, I'm a Rear Admiral in Star Fleet.  I am responsible
for the security of this entire quadrant my integrity is beyond reproach!"

	Malory didn't like the way this conversation was going.
It was never a good idea to make a Tellarian angry, particularly when
he is a senior officer.

	"Sir, I'm one of the few survivors of Wolf-359.  I've lived
through what can happen when an enemy gets inside the head of someone
who's loyalty and integrity are beyond reproach.  If we don't start
keeping that in mind as we form our own power bases, the Federation may
not be so lucky next time."

	Hrgon's demeanor changed instantly.

	"Commander, do you know more about this then you are letting
on? Tell me, just exactly which ship did you come in on and when."

	Malory noted the suspicion in the Admiral's tone and was sure that
Tarva had noted it as well. Curiously, Whitecloud began fidgeting around
under the table. Malory kept her at the edge of his field of vision.

	"Sir, I resent the implication your making. Could it be that I've
struck a cord you don't want to hear?" Tarva asked.

	Malory saw Bloom look into the room.

	Bloom gave a start.
	"Sir, where did she go?!"

	"I think she went under the table" Malory responded.

	"What the hell is she doing?" Bloom asked and approached the
window to get a better look.

	Suddenly, WhiteCloud stood up from under the table and looked
directly at the window. Then, she calmly lifted her right had as if
pointing at them.

	"Look out, she's got a phaser!" Bloom yelled and dived
toward the Admiral, knocking him to the deck.

	Malory dived alongside Tarva, pain lashing throughout his body as
it impacted with the floor. He heard the whine of the phaser and the
shattering of the window.
	'HOW THE HELL DID SHE GET A PHASER.
	HELL, HOW DID A PHASER SHATTER THAT OBSERVATION WINDOW.'

	Malory saw Bloom rise first, as he himself struggled to
rise. Bloom was hitting his comm pin and calling for security as
WhiteCloud jumped through the remnants of the window. He was reaching
for his phaser as she approached. She hesitated and turned slightly.
Malory was impressed with the roundhouse kick that sent Bloom flying
across the room. Malory saw Bloom go limp along the wall.
	WhiteCloud moved quickly.
	Before Malory was fully risen, she grabbed Tarva from behind,
holding her close along the abdomen, with the phaser between them. Malory
saw that the phaser was set on maximum intensity.

	"Everybody get up" She ordered Malory and Hrgon.

	'SURELY THIS ISN'T ACCORDING TO PLAN.. SHE MUST HAVE GONE CRAZY.'
	Malory thought.

	"If you're really Star Fleet you wouldn't be doing this" he doubted
any form of logic would work, but he was preparing himself for his next move.

	"Lieutenant, you'll never get away from here" Hrgon added,
"you've just sealed your fate."

	"You make any kind of move on me" Whitecloud said calmly.
Malory noted the wildness in the eyes.
	"I'll take the Kalonian with me.  Do you really want to risk that?"

	"Come on Lieutenant be reasonable you don't want to do this."
	Malory saw the sweat on Tarva's face as she spoke.

	WhiteCloud obviously shoved the phaser harder into Tarva's gut.
	"Quiet! quiet all of you!"

	The door to the room burst open and three security guards
jumped through, phasers in hand. The first two fired point blank
at both Tarva and WhiteCloud. Malory had timed his jump with the
entrance of the guards.
	He leapt at WhiteCloud, hoping to knock the phaser loose
while she was distracted. He heard the tell-tale sound of a phaser
set on full stun as the shots from the security phasers struck him.
	'NICE SHOOTING' the thought reeled.

	It seemed as if Tarva and WhiteCloud were in some form of
reddish haze. They were gone as Malory flew threw the space which they
had just recently vacated.

	'MUST HAVE TRANSP...'

	Malory lapsed into unconciousness. No reflex kept him from
hitting the floor prone and hard.

.......

	Dr Mayak looked at her patient again.
	'...CAPTAINS....ALWAYS THINKING THEMSELVES INVULNERABLE....'

	Two serious phaser wounds now decorated the Captain's side. As
well, his spine had been jarred considerably. It was too early to tell
whether there was any damage to the spinal cord however. As well, he
had a mild concussion, though that was the least of his problems, and
the easiest to fix.

	The Doctor ran through her mental checklist.  Aside from the
possibility of spinal injury, the Captain was in tolerable condition.
'AMAZING THAT HE HASN'T KILLED HIMSELF YET....' She moved a strand
of hair away from his face. She had had to put a new regen-patch on the
left side of his face, but he still looked boyish.
	She thought for a moment.

	"Ship security, this is Dr Mayak. As ranking officer on board
I am hereby confining the Captain to his quarters for a period of 40 hours.
Have a guard positioned outside his quarters until that time. The Captain
is not to leave his chambers.
	Mayak out."

	Mayak glanced at the Captain's vital signs, he was barely in a
good enough condition to move. Still, there was nothing more Mayak could
do at present. She directed the technicians as they took the unconscious
form of the Captain back to his quarters.

	Mayak stood beside his bed, after they had put him in it. She shook
her head for a moment, and then exited. Leaving Malory alone in his
dreams.

.......

	Malory awoke on his bunk. His head still throbbed, after almost
a full day he decided after glancing at his chronometer. He
felt weak. His back was stiff, his side ached, he basically felt bad.
	'WHAT HAPPENED?' he tried to concentrate .. it hurt.
	He hadn't heard from the VIGILANTE, and things had not
happened as he had been told they would.

	Dimly, he was aware of a presence beside his bed. As he turned
he half-expected it to be Dr Mayak, keeping him from rising. Instead
it was his old friend Sashon Tarva.
	She wasn't dressed in the standard StarFleet yellow uniform, but
in a baggy black one. She leaned over to look at him, her long braid
fell to one side.
	"How are you?" she whispered.
	'WHY ARE WE WHISPERING?'

	"Fine, just very weak, Dr Mayak tells me I should be good as
new pretty soon though." he managed to smile.  He sat up slightly and
leaned on his elbows. He wasn't sure how much the pain showed in his face.
He gritted his teeth.

	"When am I going to get my people back?"

	"They'll be along very soon. Just remember your one last promise."

	"Don't worry, I'm in too deep to back out now." The pain was really
unbearable. Slowly, he eased himself back down.

	"I've got to go."

	"Make sure you come back, I don't want this to be all just a
waste of time."

	"I'll do my best, I promise."

	He was taken slightly by surprise as she leaned over and kissed him
lightly. Then, she stood straight up. She opened her large communicator
and spoke into it.

	"Good bye my friend."

	She dissappeared.

	"Good bye.." he mumbled.
	'AND GOOD LUCK', he thought, before lapsing back into sleep.

.........

	Assali, Meede and Albert stood in one of the cargo bays of the
VIGILANTE. They had been informed that all was in order, and that they
would soon be taken back. They stood in their environmental suits,
beside a ship with private markings, waiting for a pilot. They had
purposely damaged their suits and covered themselves with dirt from
AR-24.

	"So who's going to pilot it?"
	Assali asked Shuttle Bay Chief Taragoma.

	"I'm not sure, but they should be here any time now."

	As if in response to his comment, a door to the bay opened
and a person entered. She was dressed in a decidedly bizarre uniform
which was a conglomeration of Klingon and Romulan uniforms with
some other thrown in for good measure. Meede noted the old style
Romulan disruptor which dangled at her belt.
	Meede saw recognition in the Shuttle Bay Chief's face as he smiled.

	"You'd better wear your seat belts."

	Assali thought that he barely recognized her as well.
	"Isn't that Ensign O'Malley, the navigator?"

	Commander Tarva joined them.
	"Yes, it is Ensign O'Malley"

	All watched as the Ensign began a preflight check of the ship.

	Assali spoke up.
	"Don't you have somebody other then the ship's navigator for
this mission?" he asked.

	Tarva answered.
	"Most of our Drop Ship pilots are not human, and the few pilots
that are humans have had, shall we say, a falling out with StarFleet of
one sort or another.  It's been decided that Ensign O'Malley would be
the best pilot to deal with StarFleet at this time."

	"Especially after all the trouble you've just caused," Assali added.

	O'Malley approached the group and stood at attention.
	"Sir, the ship is ready for departure."
	She looked at both Tarva and Assali.

	"Very good prepare for departure" Tarva said.

	Albert, Assali, and Meede boarded the ship. It had been filled
with an array of trade goods and amenities for long haul travel.  It
really looked and smelled as if someone had been living in it for
a long time.
	Assali sat in the co-pilot's seat, beside O'malley, while Meede
and Albert sat in makeshift net-type slings in the cargo-area.

	O'Malley spoke.
	"This is the Faraday requesting clearance for departure."

	"Faraday your cleared for liftoff" a voice replied.

	The blast shields in the cabin closed as the Faraday
slowly rose. The ship rotated in such a way that would allow it
to exit the cargo bay and slip free of the ship. The Faraday
began its travel towards the StarBase.

.......

	In the AR-24 star system, two Romulan scout ships decloaked.
Romulan Commander Quarne looked at his readouts and read the incoming
message. It was coded of course, for his knowledge only.

	"Signal the Vorthai, inform Sub-Commander Vsylan that we will
rendezvous with him in the AR-27 star system. We are to follow standard
orders from there" Quarne addressed his communications officer.

	"Helmsman, engage cloaking device and move us to a favorable
position in the AR-27 star system."

	Aboard the Vorthai, Sub-Commander Vsylan, commanding officer of the
Vorthai, read the incoming message.

	"Acknowledged....
	Helmsman, engage cloaking device and plot course for the AR-27
star system. There we will find a suitable location to wait."

	Almost as one, the two vessels banked as they shimmered out of
view, leaving the dust-covered planet of the AR-24 system alone once
again.

.......

	"Captain. We're being hailed by an incoming transport", Penthrach
said, as he turned to face Malory.

	Malory touched the small regen patch near his ear. His back was
still sore as well even though almost two days had passed since his 
'incidents'.

	"Put it on the screen."

	The face of a young, red-haired female human filled the screen.
	"Hailing the U.S.S. Delphi, this is the Transport Faraday."

	"This is the Delphi, Captain Malory speaking."

	"Captain, I'm Janny Osborn, owner and operator of the Faraday.
I believe I have some people you've been looking for."

	"Indeed?" Malory tried to sound slightly intrigued but not
really interested.

	He watched as he and the rest of the bridge crew saw her adjust
something. Abruptly, the screen image widened and revealed the slightly
grinning face of Commander Assali, he was wearing a tattered environmental
suit, and was smudged in dirt.

	Malory stood up quickly as the rest of the bridge crew gasped.
Malory himself gasped, but it was in pain due to rising to quickly.

	"What is the meaning of this?" he tried to sound surprised.

	"Captain, Sir, permission to come aboard?"

	"It's a trick," Qhasmon hissed, "we saw them die in that explosion."

	Malory ignored Qhasmon's remark, and attempted to sound unconvinced.

	"Are there any other survivors?"

	"All three of us survived," Assali said. "The others are in
the back.  Sir, if we could expedite this, we haven't had a shower in
quite awhile."

	Malory signaled for the audio to be cut and then turned to
the ORACLE operator, Ensign Findel in this case.

	"What can you tell me about that ship?"
	Malory had to act as close to standard as he could.

	"Sir, I read four life forms, all humanoid..."
There is no unusual power output or substances. In fact, sir, I read
the power output to be quite weak.  My first guess would be that the
dilithium crystals are deteriorated."

	Malory turned back to the screen, having Penthrach re-enable audio.

	"Permission granted to land your craft in Shuttle bay 1."

	He then cut to one-way audio and turned to the intercom.

	"Security and Medical to Shuttle Bay 1.
	Shuttle Bay 1 prepare for incoming transport."

	"Captain," Osborn spoke, "your crew has promised me certain
compensation for returning them."

	"Are you trying to ransom my crew to me, Captain Osborn?"
	'NOW WHAT ARE THEY UP TO?' he thought.

	"No, Sir. It's just that this being a high security area I
may have trouble leaving freely.  I've been promised safe passage,
absolutely no interference."
	She actually sounded somewhat fearful.

	Malory looked to Assali for confirmation.
	"That's correct, Sir.  With the stipulation that she does
not incur any offenses while with us."

	Osborn laughed.
	"Yea, I'm to be on my best behavior.
	There is one other thing that is maybe even more important..."

	"And what is that?" Malory asked.

	"As your scanners have probably already told you, my supply of
dilithium crystals has begun to deteriorate. I've been promised the
needed repairs to the drive and replacement of the crystals."

	"What ever Mr Assali has promised, I will stand by." Malory
finally said tiring of these 'negotiations'.

	"Very good, starting approach to shuttle bay."
	The screen returned to standard view of the approaching ship.

	"Sir," Penthrach said. "Incoming message from Admiral Hrgon.
Apparently, he's been monitoring the conversation."

	'HERE IT GOES'.
	"Thank you Mr Penthrach, I'll take it in my ready-room."

.......

	"Captain...what an interesting coincidence...I overheard 
your conversation with the incoming transport."

	"Coincidence sir?" Malory asked.

	"I find it most interesting that your 'dead' crewmen now live.
Cmmdr Hause and I will beam over shortly ... We have a few questions,
as I am sure you will understand..."

	"Yes sir."

	Hrgon looked away for a moment and then faced the screen again.
	"You and I will also have a meeting at 0800 tomorrow. I have
some news concerning the DELPHI and this sector. I will accept no excuses
for failing to attend this meeting. You should be more than well enough
now."

	"Yes sir."

	"Hrgon out."

	Malory paused beside his desk.
	'NEWS CONCERNING THIS SECTOR?? WHAT DID HE MEAN BY THAT...'
Malory shrugged his shoulders and exited his ready-room.

.......

	The craft slid easily into the DELPHI's shuttle bay, and landed
smoothly. The door on the side of the long and boxy body hissed and
jerked open. Steam poured out of release valves, partially obscuring
the opening.
	From out of the mist, a short figure walked to the doorway
and then started down the stairs, exiting the craft. His suit was tattered,
but his helmet was carried professionally under one arm.

	Meede glanced around.
	'IT SEEMS AS IF SECURITY HAS BEEN GROWING A LITTLE LAX AROUND HERE',
he thought.

	The semi-circle of security guards around the open door had
recognized Meede instantly, and all stood just a little straighter.
Immediately behind Meede, Yeoman Albert strode down. Finally, Assali
emerged.
	Acting Security Chief Zalvosta loudly proclaimed.
	"Attention, First Officer on Deck."
	The assembly was now all at stiff attention.

	Zalvosta approached the three.
	"Sir, Welcome back."

	Assali glanced around.
	"Where's Captain Malory?" Assali grinned.
	"I thought he would be here to greet his prodigal sons personally."

	"Sir, he received an urgent message from Admiral Hrgon just as
you were making your final approach."
	Zalvosta was holding herself at attention as she spoke, aware of
the appraising eyes of Meede.

	"Yes, I understand.."
	'HRGON, PROBABLY HAS A THOUSAND NEW QUESTIONS FOR HIM NOW ..'

	Dr Mayak approached the trio with her medical tram and
began preliminary scans. Zalvosta turned to speak with Meede, but
was distracted as an oddly dressed woman with slicked-down
red hair ambled down the stairs. This woman was obviously the pilot.
All attention was riveted on the old-style Romulan disruptor which
casually dangled at her belt.

	Zalvosta approached the pilot.
	"Ms Osborn, I'm going to have to ask you to leave the weapon with
us for the duration of your stay."

	Zalvosta saw Osborn 'look her over' and then glance towards
Meede and Assali.
	Assali nodded.
	With a quick motion, Osborn jerked it from her holster and
spun it in her hand. The barrel ended in her hand, the handle pointing
out.
	Meanwhile, Zalvosta had already gotten her phaser out and ready.
She faced the red-haired lady while standing in crouch.
	Osborn smiled and handed the disruptor to Meede.

........

	"Ensign Tselada!" Stephen Korn, Chief Engineer of the DELPHI
shouted.

	He watched as the Benzite approached. Korn noted the Benzite was
breathing deeply through his respiration apparatus.

	"Sir." Tselada almost wheezed.

	"Have you made any more progress on those anomalous energy
signatures?"

	"No sir. My only deduction has been that none of our ship systems
should produce such a signature."

	"Very well... Keep working on it Ensign."

	Korn looked at the waveforms of the energy emissions.
	'HMM, ALMOST LIKE A SUBSPACE CARRIER WAVE OF SOME SORT...'

	Korn patched through to the bridge.

	*BLEEP*

	Lt Penthrach looked at his message console. He made the connection.
He gazed at the thin stretched face of Lt Korn, as well as the shock of
grey hair.
	"What can I do for you sir?"

	"Lt. Have you been performing any unusual communications experiments?"

	"No Lt. I have noted nothing out of the ordinary... Is something
wrong?"

	"Maybe.. Tell me Mr Penthrach, have you ever heard of a C class
modified subspace carrier wave?"

	"Yes sir. At the academy I believe we had a few lectures on the
theoretical ramifications of such a wave. But it was my understanding that
creating such a wave, was well beyond the scope of current technology."

	"Maybe so Lieutenant, maybe so... Korn out."

	Korn watched as the large face of Olgin Penthrach disappeared from
the screen.
	'INTERSTING... VERY INTERESTING....'

	"Ensign Tselada! Make sure you keep a periodic chart of
all anomolous readings. Coordinate with Lt Penthrach."

	Korn stalked out of engineering.
	'LET'S GET TO THE BOTTOM OF THIS... MALORY PROBABLY HAS SOME
OTHER DEVICE IMPLANTED..."

........

	Percival Malory looked over the assembly that had gathered
in one of the DELPHI's meeting rooms. The room was an observation
room as well, and as such, had several large windows which looked
out into the universe. The table was long and semi-rectangular, with
a 'bend' in it to match the curvature of the room.
	Malory sat in his choice of seats. One central to the table,
and facing the windows. To his right, sat his first officer, Akimbe
Assali and to his left sat Lt Garin Meede. Yeoman Albert sat beside
Meede, and Ensign Findel and Lt T'irna sat to the right of Assali.
Further down the table, as far from the others as could be, sat
Janice Osborn, Ensign O'Malley aboard the Vigilante.
	Across from Meede sat Admiral Hrgon and his primary aide,
Commander Elayne Hause.

	Malory watched as the Admiral looked down the table at Osborn
and addressed her. She was somewhat reclined in her chair with her legs
extended.

	"Let me get this straight, you were passing by the AR-24
system when you picked up a distress signal?"

	"As I've said several times before," O'Malley said "I was
passing by the system when I received the distress call. The
Faraday was already starting to have problems but I figured
there may be at least something to salvage. It wouldn't take
much to scan the area and see if I could find something to help
fix my drive system."

	"You weren't even thinking of survivors?" Malory asked.

	"Of course, if there were survivors there would be a better
chance of some usable equipment.  Besides, survivors are usually
willing to pay a reasonable fee for transport."  O'Malley had
rehearsed the story well.

	"Did you know that charging survivors for rescue is against
just about every code there is?" Hrgon asked in disbelief.

	"Of course, but there is usually some sort of voluntary
reward.  For instance, I would not have come here if it wasn't
for your crew.  My first choice was the Nexus Colony, they were
much closer and not nearly as patrolled as this place is."

	"And you would have had to pay for your own repairs at
Nexus, is that right?" Hrgon was more making a statement then
asking a question.

	"I'm a trader, I have to make the greatest return possible.
If I come out of this with free quality repairs, I've done quite
well."

	"Surely" Hrgon said trying to look threatening "You know
that if we run a complete I.D. check on you, you'd probably be
arrested."

	"I was assured safe passage by a Commander in Star Fleet,
that was enough for me." O'Malley had remained confident.

	"That is enough." Malory said firmly to Hrgon.  "We've had
enough tragedy from this incident, it's time to close the book
on it."

	Hrgon took the opportunity to turn on Malory "And how do you
explain abandoning your landing party on a hostile-environment
planet?"

	"Sir, there were several factors leading to the apparent 'abandonment'.
First of all, there was some effect from the rock structures on the planet
on the ORACLE sensors. Couple this with the storms, and we were effectively
sensor blind. False images abounded and by the time we did get a good
check, thanks to the timely recovery of Lt T'irna, there were no life
signs on the planet. Moreover, both you and StarFleet command had ordered
the DELPHI to come here at once anyway. You, because you wanted to question
the survivors personally, and StarFleet command on the whims of the late
Commodore Albrit."

	Hrgon frowned.

	 Assali spoke up.
	"Sir, we were unconscious for over twenty four hours, by the
time we dug our way out of the sand we could not reach the Delphi. Our
communicators were destroyed.  If Ms Osborn hadn't also heard the distress
call that brought the Delphi in we would be dead by now."

	Malory could barely stay fully awake as the Admiral questioned
everyone. Often, making each repeat his or her story several times.
In the end, Hrgon begrudgingly closed the case accepting the stories
as they stood but vowed that he knew some kind of cover-up was
happening. He also said that he thought that all of this was somehow
connected with Whitecloud and 'The Vigilante' and would eventually prove
it.

........

	Aboard the Romulan ship, Karise, Praetor Kh'arna sat in the
command chair.

	"Praetor, we have received a message. The Thesia and Zha'sa will
be in position in approximately 50 hours. The refit is taking slightly
longer than expected.
	The Gathis and Vorthai are in position waiting."

	"Excellent centurion. Move us into position and wait there.
We shall begin implementation of our offensive shortly.
	As well, have all combat groups on training excercises.

	Soon we will make our move...."

.......

	Malory, Meede and Assali stood in the shuttle bay. They were
seeing O'Malley off. Malory had had Meede dismiss all other standard
personnel. Meede carried the disruptor and gave it back to O'Malley
as she stood in front of her ship, on the ramp which led in.

	"I'm glad you finally decided to trust us" she said to Meede
as she took the weapon.

	"I didn't have much choice."
	Something which must have been a smile for Meede crossed his face.

	"I half wish I was going with you, that was a fine crew."

	"Thank you," she said.
	"Coming from you, that is quite a compliment."

	Assali spoke, and she turned to face him. He offered her his hand.

	"Give my regards to everyone, I wish you the best of luck."

	As she shook his hand she said,"Thank you, sir, we'll need it."

	Malory smiled and offered his hand as well.

	"I thought I had said all of my good-byes already...
Just make sure you bring them back, is that clear."

	"Yes Sir."

	Surprisingly, she embraced all three before she finally departed.
Meede had a somewhat surprised look on his face ... for an instant.

	Assali, Malory and Meede moved to the shuttle bay controls and
watched as the Faraday and Ensign O'Malley departed the ship. Gracefully,
the transport eased out of the DELPHI, on its way to the asteroid belt,
and the VIGILANTE.

	Malory looked at each of his two officers. He grinned slightly.

	"Guys, its good to have you back...
	Mr Meede, you are more than welcome to resume your position as
Chief of Security.."

	"Thank you sir."

	"And Mr Assali, no one claimed your job while you where away.. So
it's still yours."

	"And a thankless one at that." Assali grinned while Malory shook
his head and chuckled.

	"Let's meet in my quarters at 0700, we'll have some dinner and
talk... I have an 0800 meeting in the morning with the Admiral and we
all need to get back up to speed."

	"Yes sir" Meede said first. "That will give me time to go and
see what has happened in security during my absence."

	Malory shook his head.
	"Dismissed Lt."

	"That will be fine sir" Assali said as both he and Malory
walked to the turbo-lift. He noted that Malory was walking
stiffly.

	"Is your back still bothering you? Cmmdr Tarva told me about
your injuries while I was aboard the VIGILANTE."

	"Yes, some, but at least it's not a pain in the neck ...."
both Malory and Assali laughed as the entered the turbo-lift.
	"It's good to have you back Mr Assali..."

	*VHOOSH*

.......
--
----
   Sujay S. ---- "Sooge"            [email-masked]
   Senior, Computer Engineering     Mississippi State University

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!ux1.cso.uiuc.edu!howland.reston.ans.net!bogus.sura.net!darwin.sura.net!cs.utk.edu!willis1.cis.uab.edu!nntp.msstate.edu!Ra.MsState.Edu!sks1
From: [email-masked] (Sujay Shaunak)
Subject: DELPHI : Chapter 9 "StormFront"
Message-ID: <[email-masked]>
Sender: [email-masked]
Nntp-Posting-Host: ra.msstate.edu
Organization: Mississippi State University
Date: Mon, 22 Mar 1993 15:20:29 GMT
Lines: 1040

	Howdy Everyone! 

	Here is DELPHI : Chapter 9 "StormFront".

	Sorry for the delays in getting this out, the next chapter is
already fully written and is simply being edited right now (as if
that is simple :).
	
	Anyway, Enjoy! And as always, let me know what you think.

Sujay S.
[email-masked]

-----------------------------------------------------------------------

DELPHI : Chapter 9

	"Stormfront"

	Percival Malory lay stretched out on his Captain's suite
couch. His back was finally beginning to loosen some as his bones
were finishing mending. He had changed from his red duty-dress tunic and
black issue pants, to a long, loose, baggy white shirt and appropriately
white, baggy pants.

	*BLEAOP*

	"Come in."

	He rose slowly as the door opened. Lt Cmmdr Akimbe Assali and
Security chief Garin Meede awaited. Assali was dressed in a style similar
to Malory's yet his outfit had soft earth tones and yellows in it, rather
than the straight white. Meede was dressed in a tight shirt and form-
fitting pants. His shirt was sleeveless and his arm muscles twitched
with every movement.

	"Welcome gentlemen... Have a seat.. I propose we talk and eat
at the same time."

	Assali and Meede nodded and Malory proceeded to replicate the
'orders'.

	Soon a steaming bowl of thick soup rested before Assali,
a large piece of replicated meat and vegetables rested before Meede, while
a bowl of stew completed Malory's 'order'. Malory drank a dark beer,
Assali drank a fruit juice, and Meede drank water.

	"Alright men, what can you tell me about your recent experience?
I already know the general events, I want observations, speculations,
and conclusions.."

	Meede defferred to Assali's rank, allowing Assali to speak first.
	"Well sir, the crew aboard the VIGILANTE was definitely preparing
for something. It seemed as if most of the crewmembers had only just recently
started working with those systems. Nevertheless, they were all very
confident. I believe they use some new form of transporter as well as
communications devices. We weren't allowed to get a thorough look of the
ship though....
	The thing that really stood out to me, was the diversity and
intensity of the crew. There were Klingons and Kalonians working
together, as well as a Vulcan security chief. Couple this with the fact
that the VIGILANTE can cloak and I would think that they must be preparing
for an excursion into Romulan space.."

	Malory frowned as he nibbled at his stew, thoughtfully stirring
it in the process.

	"That sounds reasonable, however, Admiral Hrgon is out in the cold
on this project. I would think that if such an excursion were going to take
place that he would be the one involved, regardless of his own personal
agenda."
	Meede spoke up.
	"Sir, that crew was preparing for battle. You could feel it in
the way that they worked. Most crewmembers had the telltale look of that
they are going on a mission that they never expect to come back from ..
and yet they continue anyway. I may not know what their mission is, but I
can tell you that they mean to make an accounting of themselves if they don't
come back."

	Malory nodded as he sipped his beer.
	"Right.
	What are your thoughts about their communications and transporter
systems. I know that at least one time, they were able to send a message
through an alpha-security protocol without the message being detected.
As well, I don't like the idea of other people being able to beam aboard
my ship at their leisure...."

	"I have no idea sir. We saw the end product in use, rather than
the inner workings of it. I don't think that they are completely comfortable
with their systems but they do have a large capacity transporter room in
addition to their other ones. As far as their capabilities go .. I
don't know..." Assali answered.

	Malory looked at Meede, whose face was in a fierce frown.

	"I have a couple of ideas sir, but I will have to look at all of the
readings that we have as well as know what security level we were at when
this occurred. ORACLE should have detected something though. I think standard
ships' sensors may have even been able to detect something.."

	"Well Chief, ORACLE has been in diagnostic mode for most of our stay
so far. Consequently, we have obtained only limited data from ORACLE.."

	Meede and Assali finished their meals. While Malory took another
sip, he eyed his First officer and his Security Chief. Assali yawned.
	"Well gentlemen, that will be enough for tonight. I'm sure that we
all need our sleep for tomorrow."

	Malory escorted Assali and Meede out. As they left, he himself
yawned.
	"Computer, dim lights.. sleeping levels."
	The lights in his cabin dimmed accordingly. Malory went and
collapsed on his bed. He lapsed into sleep.

......

	"Sir, ORACLE is tracking another ship coming in. It's current
speed is Warp 7" Ensign Naine Findel reported from her position at ORACLE 1.
Now that ORACLE was no longer in a diagnostic mode, it aided the
DELPHI's other sensors tremendously.

	"Identification.." Lt Qhasmon spoke quietly.

	"Transponder identification positive.. It is the U.S.S. Palomine."

	Anticipating Qhasmon's next question she added,
	"Its ETA is still over 15 minutes from now... Sir"

	"Good. Monitor its transmissions with StarBase 89 and confirm
that it is cleared for docking."
	Qhasmon sat at attention in the Captain's chair. The Orazzin-class
Targon had already arrived. Now only the Estel remained scheduled for
arrival. Malory had told Qhasmon to verify the incoming ships. Qhasmon
had remained at station for the entire "nightwatch"  since Malory
was still too sore to "discipline" Qhasmon in the security-hall
training-center and thus, Qhasmon did not feel the need for rest this
day.

	"Sir-all-communications-are-normal. All-transmissions are within-
typical-tolerances sir."

	Qhasmon looked at the diminuative Saurian who sat at the
Communications console.
	"Resume your duties then.." Qhasmon ordered as he gazed at the
sea of stars which filled the viewscreen..

	He waited.

......

	*VHOOSH*

	Captain Malory stepped onto the bridge. As daywatch had yet
to begin, he found himself addressing Ensign K'S'A, the Secondary
Communications officer. Lt Qhasmon was also present, but Malory
decided to try the Ensign."

	"Ensign K'S'A, what is our current status and did anything
major happen while I was asleep?"

	Malory listed to the almost musical voice of the ensign.
	"We-are-about-to-begin daywatch sir. All-ship's-functions-are-
well within standard operating-parameters sir. During-the-night-several
other starships arrived at the StarBase and are all-in-parking-orbits."

	Malory smiled at the quick speech of the ensign. He knew that it
was sometimes difficult for Saurians to slow their speech patterns down.
He looked at the large yellow eyes of Ensign K'S'A. The eyes provided an
interesting contrast to the ruddy, maroonish-brown skin of the Saurian.

	"Which ships arrived?"

	"In-order-sir, the Targon, Palomine, and Estel. The Saracen-has-also
arrived, coming-into-orbit-17-minutes ago."

	"Thank you Ensign. Inform Transporter room 2 that I am on my way.
When Commander Assali comes on the bridge, inform him that I have left
for the StarBase. As always, you have the bridge until then Mr. Qhasmon.."

	"Yes-sir" the quick voice of the Saurian and the slow voice
of the Andorian answered simultaneously.
	Malory chuckled and left for the transporter room, he thought
while he made his way there.
	'TARGON... NEVER HEARD OF IT.
	 ESTEL... WAS THAT AN EXCELSIOR CLASS? STILL, THERE WAS SOMETHING
ABOUT THAT SHIP'S COMMANDING OFFICER, WHAT DID I HEAR ABOUT THAT?
	 SARACEN, WITH CAPTAIN ORGL COMMANDING...
	 AND THEN ANOTHER NEBULAE, THE PALOMINE... I WONDER WHO
CAPTAIN'S THAT ONE...

	 HRGON MUST HAVE EVEN MORE CLOUT THAN I THOUGHT IF HE HAS GOTTEN
THOSE SHIPS ASSIGNED HERE...'

	Malory looked at transporter operator. With a nod of his head, he
spoke.

	"Energize."

......

	*VHOOSH*

	Akimbe Assali stepped onto the bridge of the DELPHI, rather
surprisingly, he felt out of place. He glanced around. As he had
entered, Lt Qhasmon had relinquished the Captain's chair, for his
own chair as DELPHI helmsman. The large hulking figure of Olgin
Penthrach sat at communications, and Will O'bourne was at ORACLE 2.
	He looked to the ORACLE 1 position.

	"Lt T'irna.. it's good to see that you are doing better than
you were when last we met." He said with a smile.

	"Yes, Commander. Although I have no memories of the time of which
you speak. I am more than capable of fulfilling my shipboard duties."

	"Very good then Lt.
	Mr Qhasmon, did anything eventful happen during the night?"

	"No sir. The other StarFleet ships arrived according to schedule,
although the Saracen only came into port less than 30 minutes ago. The
commanding officer from each vessel has already beamed over to the StarBase."

	"Good. Then everything is in full-working order. Everyone
begin checking the backup systems for any possible errors. Other than
that, maintain familiarity with your console."

	Assali walked down the ramp and sat in the Captain's chair.
He himself began looking over most of the DELPHI schematics and specs.
He was glad to observe that everyone else had begun as well. Moreover,
He was that he was beginning to feel "at home" again.

......

	Percival Malory looked around as he strode into briefing room 1
on StarBase 89.
	'EFFICIENT' he thought as he glanced around while walking into
the room. The room was spartan and rather elliptical in shape. Following the
curvature of the room was a curved table, with 5 places configured for
briefing. Facing the table was a smaller table with 2 places set.
This table faced the other so that all seated at the larger table would
have their attention focused on the people at the first table.
	The tables were of a slate grey material with inset holo-projectors
so that various displays could be personally observed. These displays
were controlled by the 'master-display' which was set at the smaller table.

	Malory walked away from the door and towards one of the end seats
at the curved table as he surveyed the people who were already here.
	Commander Elayne Hause occupied one of the seats at the small
table. Also, at the other end of the larger table, a large hulking figure
sat.
	'A KZINTI...'
	While Malory appraised the Kzinti in StarFleet uniform, he felt a
clap on the shoulder. Involuntarily, he winced.

	"Well if  'tisn't Percival Malory... and wearing Captain's
pips now as well! How have you been keeping yourself lad?"

	Malory turned and faced one of his former Captains, Captain Hampton.
The perennial smile on Hampton's face overshadowed his other distinctive
features.
	"Captain Hampton... What a pleasant surprise... No offense sir, but
I thought that you had retired.." Malory looked at the piercingly clear
blue eyes of Hampton.

	"Hah! Not yet lad. These blasted bones still have a few more
light-years left in them."
	Hampton flashed a quick smile, dropping fifty years off of his age.

	"ATTENTION!!"

	Malory and Hampton came to attention as they turned and faced the
door that they had been walking away from. Malory caught a final glimpse
of the Kzinti rising and standing ramrod straight.
	'HE MUST BE OVER 7 FEET TALL..'
	He also saw that Captain Orgl had entered as well as a Vulcan
Captain. The reason for the current protocol however, was walking through
pounding against the floor.

	Hrgon paced the front of the room, eyeing the collection of
StarFleet Captains and Commanders. His dark eyes rested on each person
gathered for a moment and then moved on to the next person.

	"Company.. At Ease.
	Take your positions for we have a full agenda before us.

	Our first order of business is introductions. Each of you is here
because *I* want you here. Our purpose here is to protect the Federation.
Research and exploration are secondary to that cause, regardless of what
regulations currently state."

	Hrgon grunted, and Malory watched the Admiral's dark eyes survey
his audience yet again. No one had moved when Hrgon had spoken about
his rearrangment of StarFleet priorities.

	"We are a clan. We are each other's responsibility as well as our
own. *I* coordinate this clan and *MY* instructions are of
paramount importance. Is that clear?"

	Hrgon's glare dared anyone to say otherwise.

	"As I introduce you in order of seniority, stand so that the
others may know who they are protecting, as well as who is protecting them...

	"Captain Orgl, U.S.S. Saracen, Nebulae class."
	Malory looked on as the wiry woman with short dark hair and
slanted black eyes rose, acknowledged the others with a curt nod and then
sat down again.

	"Captain Hampton, U.S.S. Palomine, Nebulae class."
	As his former Captain rose beside him, Malory saw that Hampton's
face wore a slight frown. His features seemed to have been suddenly aged
as his face grew dark and grim. He sat back down.

	"Captain Malory, U.S.S. DELPHI, DELPHI class."
	As Malory stood and looked around, he saw the frowning faces of
Captains Orgl and Hampton. The Vulcan and the Kzinti were unreadable.
Malory regained his seat.

	"Commander Sardoc, U.S.S. Targon, Orazzin class."
	The Vulcan rose crisply casting his eyes on all the others present
and then sat back down.

	"And Commander Grtag, U.S.S. Estel, Excelsior class."
	The Kzinti was a ripple of fur and muscle as he rose to a height
of well over 7 feet.

	"You may acquaint yourselves better *AFTER* this meeting is
concluded..

	Now, for our primary purpose in gathering today...

	Tactics.

	Tactics is what keeps a larger force at bay with a smaller one.
In our case, we are deterring the might of the Romulan empire with 6 ships.
The form-u-lation of tactics is thus of paramount importance to us. Good
tactics increase the likelihood of success, while poor ones cause failure.
	Our Tactics today revolve around the information some of my
sources recently brought me. It details a possible Romulan invasion.
As well as this information, the U.S.S. Gallant has not reported on its
whereabouts for the last 2 days now. The Gallant was in an area
particularly close to the Neutral zone. My information states that
the Romulans are planning a raid of some sort in this sector very soon.

	Malory stared on as Hrgon gave a dramatic pause. Then, with a
gesture of his hand, a large star chart appeared in midair, with ship
assignments color-coded as well being represented by ship-holos.

	"Here are your initial duty assignments.

	The Palomine and the DELPHI will proceed immediately to the
last known location of the Gallant. From there, gather information
to provide speculation.
	The Estel shall proceed on to the AR-27 star system. This area
had originally been planned for the DELPHI, however, circumstances
now dictate a different deployment. The Saracen will investigate the
Antillian asteroid belt once again, on her way to support the Estel.
	Commander Sardoc. Your first item of business is to
take Commander Shelby back to Earth. After you have concluded that and
returned here, you will perform high speed passes along the border.

	Each of you will begin to have full battle-drills daily. I want
each ship to be at optimum efficiency. While a state-of-war does not
technically exist between the Federation and the Romulans, if a Romulan
ship decloaks across the Neutral Zone *THAT* does constitute an act of
war as stipulated by treaty. Moreover, any Romulan ship detected in the
Neutral Zone may be contacted and ordered to leave the zone. The zone,
after all, should work both ways. Neither party should be allowed access.
	I leave the final decisions to you. All of you are more than
competent, otherwise I wouldn't have gotten you here. Do not feel that
your course of action should be dictated to you by outdated StarFleet
rules and regulations when you have my authority on the matter...

	Now, for tactics .....

.....

	"THEY DID WHAT!!" Lt Meede stormed.

	"Sir, Ensign Hamden, Ensign Greely and Guard Klepling conspired
against one of the people who were beamed up from the planet in the AR-24
star system. Their pretense was that they wanted justice upon the persons
responsible for your death... Sir!"

	"You are telling me that they tried to ambush this person,
Smith, in the main security hall after they had been ordered otherwise
and moreover, that they were incapacitated by her."

	"Yes sir!"

	Meede glared at Zalvosta.
	'THAT MUST HAVE BEEN WHITECLOUD.. TARVA TOLD ME ABOUT HER.
STILL, ZALVOSTA SEEMS TO BE COMING ALONG NICELY.'

	"What disciplinary action did you take against them Lt."
Meede's voice had now quieted down to a dull roar.

	"I placed a mark on each one's record, cancelled their
shoreleave for the next 6 months, and have them working double shifts.
I informed them of their punishment in front of the rest of Security,
sir!"

	"Well done Lt. Overall, you handled the situation well."

	Zalvosta wanted to smile at the high praise of Meede.

	"There are only a few things I would have done differently.
First of all, cancelling the shoreleave is  not that effective. Why?
because all living things have a natural limit of time for which they
can apply themselves without relaxation. Restricting shoreleave so broadly
only means that they will be at lesser effectiveness than otherwise.
	In place of that, I would have them doing extra P.T. work.
Exercise is a key to discipline. As well, it will ensure that if there
should be a next time, they at least will make a reckoning of themselves..
	Also you should have exiled Hamden and Greely from their more
specialized security training. I won't adjust your punishment however, as
that would not help matters in this case. Security can not be fickle
in its application of discipline."

	"Yes sir."

	"On to other concerns... Effective tomorrow, there will be a
meeting of security personnel to begin hand training. All who are able
should be in attendance. A security officer can never become complacent,
for a complacent security officer is a dead one."

	"Very good sir. I will post the information."

	"Good. That is all. Dismissed Lt."

	Meede walked around his office.
	'IT IS UNFORTUNATE THAT I WAS AWAY FOR SO LONG... WE HAVE A LOT
OF CATCHING UP TO DO NOW...'

......

	Above a pale orange planet which orbited a small blue star,
the space shimmered. Waving into existence, two Romulan scout vessels
faced each other.
	Aboard the Romulan Scout Gathis, Sub-Commander Vsylan looked
at the image of Commander Quarne, commanding officer of the Vorthai.
	"Sub-Commander Vsylan, this will be our final contact for
an extended period of time. I have been informed that StarFleet is
about to deploy their ships along the border.... You know what our
mission here is in that regard.
	Are your extra crewmembers ready?"

	Vsylan spoke, though he wondered at how Quarne could have received
a transmission that he himself did not detect.
	"Yes Commander. The additional crewmembers are briefed and await
their duty."

	"Good.
	Now we will go to silent running."

	Vsylan watched as the viewscreen faded from the image of Quarne
to the empty space where the Vorthai had been.

	"Cloak and move to silent running. Our position will be at forward
station keeping relative to the Vorthai's last position."

	"Yes Commander", the pilot answered.

	Slowly, the Gathis banked and shimmered back into non-existence.

......

	*VHOOSH*

	From his position of standing in the center of the bridge
Cmmdr Assali turned and watched as Captain Malory strode onto the bridge.
His stride and posture conveyed a sense of urgency more that his voice
as he spoke.

	"Commander. Have all senior staff meet in the forward conference
room in 5 minutes."

	"Yes sir." Assali spoke as Malory entered his ready-room. Oblivious
to Assali's response.

	Assali gave a quick glance around the bridge, and then turned
and faced Communications officer Penthrach.
	"Lt, inform Dr Mayak, Lt Meede and Lt Korn that we have a senior
staff meeting in the forward conference room in 5 minutes. As well,
get the secondary bridge crew back up here."

	"Yes sir."

	Percival Malory ran a hand through his hair. Less than ten
minutes had elapsed since he had set foot back on the DELPHI. Now,
he stared down the table.
	To his right sat Lt Qhasmon, Lt Meede, Lt Korn, and Dr Mayak.
On his left, Cmmdr Assali, Lt T'irna, Lt Penthrach and Lt O'Bourne sat.
Malory ran a hand through his hair again and rubbed the back of his neck.

	"Good afternoon" he said with a wan smile.
	"We are about to depart to search for the U.S.S. Gallant. Its
last known position was near the Neutral Zone and it is suspected that
it has been destroyed or severely damaged by a Romulan attack. At the
very least, it has a faulty drive system and communications problems since
it has not reported yet.
	We will serve as a better set of Eyes and Ears for the Palomine,
under command of Captain Hampton. As some of you may know, he was my
commanding officer while I served aboard the Achilles. He is an excellent
Captain, and is in command over our sortie.

	Due to our proximity to The Zone, and the nature of the incident,
we will be going to yellow alert. As well, we will need to start conducting
Battle Drills so that we will be prepared should anything ... unexpected
happen. Lt Meede, it's your job to get us ready."

	Meede nodded.

	"Mr Korn, what is our engine status?"

	"Well sir, the engines are running well so far. I would like to
get a few more light years on them before making a full evaluation though."

	"What is our maximum warp speed?"

	"Well sir, I would recommend Warp 7."

	"Earlier you said that you may be able to achieve Warp 8, did you
not?"

	"Err, Yes sir, but I would not recommend it, at least not until
we have used the engines some more and gotten a better feel for their
typical operating parameters."

	"Can we achieve and maintain Warp 8?"

	"Err.... I would have to.."

	Malory glared.

	Korn sighed.
	"Yes sir. We can achieve and maintain Warp 8... For a short
period of time at any rate..."

	Malory relaxed his gaze.
	"Good, we will be leading the Palomine, and will be setting speed
to Warp 8 then. Mr Korn, make sure we don't blow ourselves up along the
way.." Malory grinned tiredly.

	Malory faced T'irna and O'Bourne.
	"What is the current operating status of ORACLE?"

	"ORACLE is functioning within expected parameters at present sir."
T'irna responded coolly.

	Malory nodded and looked at O'Bourne.

	"Sir! ORACLE is up and ready to go.. Cloaked ships beware .. We can.."

	"That's enough Lt, thank you for your enthusiasm.." Malory shook
his head.

	"I want ORACLE to begin making continuous maximum sensor sweeps
starting now. Also, do NOT take ORACLE off-line to perform diagnostics
unless you have approval from either me or Cmmdr Assali...

	Dr Mayak, have your medical crew prepare themselves and sickbay,
should we go into battle, we will take damage... Moreover, if the Gallant
is still out there, there may be injured still alive.

	Lt Qhasmon, I want you to go over the Andorian Circle and
Triangle flanking maneuvers with Cmmdr Assali. Work together to determine
optimum firing sequences and spatial orientations.."

	"Yes sir." Qhasmon hissed, with antennae twittering and a slow cold
smile on his face.

	"Mr Assali. Let's make sure we have working phasers and
work with Lt Qhasmon. We need to be ready and coordinated.... With
the Palomine and Captain Hampton, we have ample firepower for
almost any situation."

	"Yes sir."

	"Good, are there any questions?"

	Malory looked around the table. It seemed as if everyone was
a little more grim all of the sudden.

	"Meeting dismissed then.."

......

	"Hhhellm, set courrse fohrr the Ahhyyee-Rrhhr twhenty SSssehvein
stahr sysstehm. WaahRrrp SSssehvein. Mhoove tooo Yellow AlehrRrt.

	C'mahhndrrr HalexnddRrrhe in my Rrheeaddy rhoom."

	Julien Alexandre followed the hulking form of his Captain
into his ready room. He felt the deck plates vibrate as the ship moved
to warp speed however.

	*VHOOSH*
	The door closed behind him. Alexandre looked up at his Captain, who
stood before him, with whiskers twitching slightly.

	"C'mahhndrrr. AccoRrding too the DELPHI's Lohgs .. they encouhntered
a Rrhomulan Wahrrbirrd neear the Ahhyyee-Rrhhr twhenty fhor stahr sysstehm.
Thiisss Wahrrbirrd choulldd Stihl bee ihn that Ayerea.. Whhatt do yoou
maake of ouHrr Chances aghainsst a Wahrrbirrd.."

	"Well sir. The Warbird is a larger, faster, and more powerfully
armed ship than we are. We would have no choice but to attempt disengagement
or surrender.."

	Alexandre watched as Grtag straightened and flexed his muscles.
Grtag was over a foot taller than Alexandre at this point.

	"C'mahhndrrr, yoou dissappointt Mhee...
	Ifff wee batttled a Wahrrbirrd, itt whoould Suhrrely attempt too
cahpturre ouHrr shipp.
	Whhile wee are Enn Rhoute, I whant yoou too Woohrkk ohn thhe shipp's
trahnsportters. Hhave a phrograhm sett whiichh Whill Trahnnsspoorrt any
lifefoohrrms whiichh ahree nott idhentifiedd as shipp's crhrew.
The trahnsporrtattion prhrocess whill schreen ouht any ihteem whihch has
a powheer source equivalhent to OhRRrr ghreeater thhahn a hanhnd PHhhaasseer.
	Thiisss prohrogramm will havehve the bhriddge, bhattle bhriddge
ahhnd maihn enginneerRhing ass it's defaaulht lochactions. Bee abhle
too AccCess thihs phroogram fhroom Anhee cohnsole...

	Infhorrm meee, wheehn it is kohmplete...

	Dihsmmissed C'mahhndrrr."

	Alexandre acknowledged Grtag and quickly left the Captain's
ready room.
	'YOU KNOW BETTER THAN THAT JULE.. YOU'RE A FRENCHMAN AFTER
ALL... WE NEVER SHIRK FROM A CONFRONTATION...'
Alexandre continued his musings as he made his way towards the main
transporter room of the Estel.

.......

	From his viewport, Admiral Hrgon looked out onto his small
armada of ships. Each ship was moving slowly and then it started.
First, the Estel accelerated and was gone. Next, the Saracen.
The Targon accelerated gradually at impulse speeds and then warped
away.
	Hrgon looked at the last two ships, his own excluded.
Abruptly, the DELPHI surged forward under full impulse power.
As it moved forward, the Palomine banked in behind it, although
the Palomine was lower and well to the rear of the DELPHI. Almost
as one, the ships accelerated and left.

	Hrgon swirled the reddish ale in his cup as he turned and
faced his large tactical map.
	'INVINCIBILITY LIES IN THE DEFENSE.. THE POSSIBILITY OF VICTORY
IN THE ATTACK.. WE SHALL HAVE TO DO BOTH...'

	Hrgon turned again and stared out into the inky blackness of
space. The myriad of stars offering no consolation to his thoughts.

......

	"Hortho!" Malory spoke.

	"Hortho!" Qhasmon hissed.

	Malory eyed Qhasmon. Qhasmon had a long curved blade in each
hand. Malory, a 1 meter staff which was tipped on either end with a
meter length of rope with a light weight on each end. He held the staff
near the middle, twirling it slowly with both hands.

	Qhasmon lunged.

	Malory deflected easily. As he caught one of the blades with the
rope/weight "shield".

	'HE'S TESTING ME OUT....'

	Malory looked over Qhasmon.
	'REMEMBER, AMBIDEXTERITY AND A CHEST CARAPACE...'

	Qhasmon advanced behind a quick flurry of blows. Malory managed
to block them, but was forced to back-up several paces in the process.
Slowly, they circled.

	'MY TURN...'
	Malory feinted with the left hand side of his staff as he moved
the right hand side. Qhasmon deflected the blow easily and brought in
one of his swords inside of Malory's guard. Malory only barely managed
to avoid the blade.
	'WELL TRAINED... AND EXPERIENCED AS WELL...' Malory thought.
Still, they circled.
	With another flurry of blows, Qhasmon attacked again. This time,
however, Malory was ready and was able to stand his ground.
Malory feinted again, drawing Qhasmon a little closer in the process.
	'NOW'.
	Malory dropped as he blocked two overhead shots by Qhasmon. As he
rolled, he legswept Qhasmon. Unfortunately, Qhasmon was able to recover
from this much quicker than Malory had anticipated.

	The 'excercise' ended as Qhasmon's blades touched Malory,
Of course, while he was on the floor, Malory managed to get an upward
lunge to touch Qhasmon's abdominal area with one of the weights at the
end of the rope on the staff.
	'IF THIS HAD BEEN LIVE, I'D BE DEAD... C'MON PERC.. REMEMBER
THAT ANDORIANS HAVE THE CHEST CARAPACE AS AN EXOSKELETON...'

	"Good job Mr Qhasmon." Malory spoke as he lifted himself
up. His back was slightly sore, but the excercise had seemed to help
work his muscles some.

	"You as well sir. Very few are able to use your weapon of
choice. On Andoria, to use it is a sign of either great ability, or
great foolishness...
	You do not dishonor the weapon."

	"Thank you. It was with great reluctance that one of your
SOGRNI taught me the proper use of the weapon."

	Malory and Qhasmon stepped out into the corridor, making their way
towards their quarters after leaving the training hall.

	"A SOGRNI taught you?" Qhasmon marveled.
	"I have never heard of a human being taught by a SOGRNI...
How interesting..."

	"I was fortunate... He had much to teach... His death was
unheralded several months ago..."

	Qhasmon frowned slightly and nodded slowly.

	In somber silence, the two walked towards their rooms.

.......

	"Things have definitely changed around here ... you can feel
it in the reactions of the crew .." Assali said as he and Meede
took their daily jog in the excercise hall aboard the DELPHI.
They were completing their fifteenth lap.

	"That is good. I think that with this 10:00 battle-drill today
that security finally knows what they are doing.."

	"Still, we have yet to pick up anything on long range sensors...
I would have thought that if the Gallant was still operational that
we would have had something by now.." Assali huffed a slight bit as
he spoke.

	"Then it's a good thing that we are working on battle drills...
with the lack of armament that this ship has, as well as the small crew,
we are prime candidates for capture."

	"From what Malory has said about Captain Hampton I don't think
that that will happen.."

	Still matching Assali, 3 strides for 2, Meede huffed slightly
as he ran. Going without his special suit on while aboard the VIGILANTE
had decreased his stamina some..

	"We'll give anyone a fight though.. This is a good assignment.."

	Assali grinned as sweat ran of his forehead.
	"It certainly is full of excitement...
	I think it's time we got back on duty though.."

	"Agreed."

	As they came to a mark on the track, both broke into a full
sprint. With his long legs and high kick, Assali easily reached the
next mark before Meede, although Meede was still close, even with
his extra-pressure suit on.

	"Good run" he said as they began their warm-down excercises.

	Assali grinned.
	"You too."

	Assali almost thought that he saw Meede begin to smile..

........

	"Captain's log Supplemental : We have been in the Antillian
Asteroid belt for over a day now, and have just received word that the
Estel is approaching the AR-27 star system.
	As of yet we have found nothing of note, but our search
has not been progressing very quickly.."

	"Captain Orgl, I think we have something."

	Tziyn Orgl faced her science officer.
	"We have just picked up a transmission. It was brief, but I have
the general coordinates.. Best approximation indicates that the
transmission would be towards Romulan Space.."

	"Take us there helm.
	Monitor EVERYTHING no matter how insignificant it may appear.
There's got to be something out here..."

	Orgl frowned.
	'WHAT WERE THOSE FERENGI DOING HERE EARLIER ANYWAY....'

...........

	"Captain, we are now entering the AR-27 star system."

	"Ghoode. MaihntaInn Yhellow AlehrRrt. MohnitohR ALL Senshorsss."

	The helm officer for the Estel responded.
	"Sensors are clear.."
	He looked out over the system. The star was an interesting shade
of blue, and it's light shone down on a pale orange planet..

	"Sir! Romulan vessels decloaking... Scout class.. both on the
rear quarter, disruptors are armed .. Battle Pass #1" Cmmdr Alexandre
reported as his tactical display lit up.

	"Ahrm Photons, PHhhaasseers!! Fhirre aht best tharget.."

	Klaxons sounded aboard the Estel. The vessel shook as
the Romulan disruptors pounded on the rear shields..

	"Rear shields down to 35%" Cmmdr Alexandre reported.
	"Vessels recloaking."

	"Bhegin transmission to U.S.S. Saracen, Rrheeaddy weahpons."

	Romulan decloaking forward.. Jamming transmissions.

	"LHokck and Fhirre photons and PHhhaasseers."

	The side mounted photon torpedoes of the Estel roared as they
sent 4 torpedoes towards the Romulan scout. The Estel caught the
smaller vessel as it had been turning around in front of the Estel.
Hitting with 2 torpedoes and several phasers.

	"Romulans shields are down.. Damage to warp engines and hull."

	The Estel rocked again as the other Scout ship pounded again at
the rear shields.

	"Rear shields are down!"

	"Hhhard abhoutt! Rrheeaddy Tohrps!"

	"Vessel cloaking again." Alexandre pounded the display..
	"Wait.. reading multiple transporter signatures ...."

	"Nhoow C'mahhndrrr!!" Grtag roared.

	Ten shapes began materializing on the bridge of the Estel.

	Lt Cmmdr Julien Alexandre entered a code.

	The ten Romulans materialized.. disruptors drawn and ready.
The one behind tactical, and Cmmdr Alexandre spoke.
	"We are claiming this vessel and this space for the Imperial
Romulan Empire. Surrender now."

	Grtag roared as he leapt.
	Two Romulans stood in front of the Helm and Navigation positions.
They fired their disruptors as Grtag vaulted from his Captain's chair.
They had never seen a Kzin before and were quite surprised by his
actions. They were more surprised however, when their disruptors failed
to fire.
	The two Romulans passed into death as a large furry
arm raked each one across the neck, snapping them easily.

	Alexandre turned drawing his phaser and firing. He took two
more Romulans down before he was pummeled by a third. He hit the deck...
hard.

	*vhoosh*

	The turbo-lift doors opened and 5 security guards in security
gear clambered into the brawl.

	Aboard the Romulan Scout VORTHAI, Commander Quarne waited.

	"Commander.. There has been no noticeable change in power readings
aboard the Federation ship... 2.5 minutes have elapsed..."

	"Inform the Gathis that they are to open fire... something
is wrong.
	Decloak and fire as well."

	"Sir, the damaged Romulan vessel is firing... Romulan Decloaking
rear!!"

	Grtag wheeled around, still holding a Romulan 2 feet above the
ground with his arm.

	"Fhirre Wheen Rrheeaddy.. Bhest Targhet then Mhoove tooo attack Dthee
Othher."

	Cmmdr Alexendre still shook his head as he leaned over the
tactical display... The Estel rocked, more than before.

	"Moderate damage to the other Romulan sir. He is recloaking.."

	*KABOOM*

	The lights aboard the Estel flickered....

	"Losing warp drive... She's going to blow..."

	"Sheeparate to Sauccer.... NOW!
	FHIRRRE REHMAAINING PHhhaasseers!"

	Commander Quarne looked on as the Estel's left warp nacelle
exploded.
	"Get us away Pilot.."

	"Yes Commander ... we are only barely able to maintain cloak and
move however... we have been considerably..."

	Quarne fired his disruptor .. killing his pilot as he took
the position.
	"I expect my orders executed promptly... I will tolerate no excuses.."

	A bright flash illuminated the screen. As it dimmed another
flash occurred. Both flashes shook the Vorthai considerably.

	Quarne looked at his sensors....

	'THE FEDERATION SHIP HAS SEPARATED.. BUT HAS MINIMAL POWER AND
LIFE-FORM READINGS... THE EXPLOSION OF THE GATHIS AFTER THE
EXPLOSION OF THE WARP DRIVE OF THE FEDERATION SHIP HAS DONE MORE THAN
ENOUGH DAMAGE...
	OUR WEAPONS OUR OFF-LINE AS WELL....'

	"Our job is done..."

	Quarne moved from the Pilot's position and looked at the
nearest Centurion.
	"Have a new pilot brought here and have him set course for
the following coordinates... Be sure that he is up to the duty of being
pilot however.... I will brook no further incompetence or excuse from
that position...."

	Quarne sat back in his command chair. The attack had not
been as succesfull as he had anticipated....

.........

	Percival Malory looked over the scene.. His fists were clenched
tightly on his armrests...
	'RELAX PERC...'
	He released his grip as he looked over the flotsam that composed
the remains of the Federation Starship U.S.S. Gallant.

	"Sir.. This was the Gallant." Lt T'irna reported.
	"It was evidently destroyed in pieces by some powerful form
of energy...
	Checking known Databases ....

	Sir.. This is very similar to the type of radiation signature that
was found by the U.S.S. Enterprise under command of Captain James T. Kirk,
near the remains of monitoring stations near the Romulan border.
	It is from a form of Romulan Plasma weapon.." T'irna twitched
involuntarily.

	"This signature suggests a more focused form..."

	"Thank you Lt.
	Mr. Penthrach relay that to Captain Hampton code sequence alpha..

	Lt T'irna are there any other traces of a Romulan vessel being in
this vicinity now?"

	"There are some minor eddy currents sir.. but that is all."

	'DAMM'.

	"Sir, communications from the Palomine." Penthrach reported.

	"On screen..."

	Malory faced Captain Hampton. Hampton's face was red with fury.

	"Perc... have we got anything else? We can't let those Rommies 
get away with this By Trafalgar!"

	"No sir.. just a few eddy currents.. but those are unreliable at
best... you know that sir.."

	"Still. It's damm well all we've got.
	Let the hunt begin!"

	"Aye sir." Malory shrugged.

	As Hampton's face left the screen to be replaced by the mottled
debris, Malory spoke.
	"Lt T'irna, send an overlay of the currents to the helm.. Lt Qhasmon, 
let's begin tracking..
	Maintain full sensor sweeps and hold us at yellow alert.

	Engage when ready."

	Malory looked as Qhasmon's figures darted over his console.
The DELPHI surged forward... straddling the fine line that was between
Federation space and the Neutral Zone... Finally, Qhasmon reported.

	"Sir.. We are now entering the Romulan Neutral Zone."

--
----
   Sujay S. ---- "Sooge"            [email-masked]
   Senior, Computer Engineering     Mississippi State University

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!ux1.cso.uiuc.edu!howland.reston.ans.net!zaphod.mps.ohio-state.edu!malgudi.oar.net!news.cs.uah.edu!willis1.cis.uab.edu!nntp.msstate.edu!Ra.MsState.Edu!sks1
From: [email-masked] (Sujay Shaunak)
Subject: DELPHI : Chapter 9
Message-ID: <[email-masked]>
Sender: [email-masked]
Nntp-Posting-Host: ra.msstate.edu
Organization: Mississippi State University
Date: Tue, 23 Mar 1993 20:00:16 GMT
Lines: 1022

DELPHI : Chapter 9

	"Stormfront"

	Percival Malory lay stretched out on his Captain's suite
couch. His back was finally beginning to loosen some as his bones
were finishing mending. He had changed from his red duty-dress tunic and
black issue pants, to a long, loose, baggy white shirt and appropriately
white, baggy pants.

	*BLEAOP*

	"Come in."

	He rose slowly as the door opened. Lt Cmmdr Akimbe Assali and
Security chief Garin Meede awaited. Assali was dressed in a style similar
to Malory's yet his outfit had soft earth tones and yellows in it, rather
than the straight white. Meede was dressed in a tight shirt and form-
fitting pants. His shirt was sleeveless and his arm muscles twitched
with every movement.

	"Welcome gentlemen... Have a seat.. I propose we talk and eat
at the same time."

	Assali and Meede nodded and Malory proceeded to replicate the
'orders'.

	Soon a steaming bowl of thick soup rested before Assali,
a large piece of replicated meat and vegetables rested before Meede, while
a bowl of stew completed Malory's 'order'. Malory drank a dark beer,
Assali drank a fruit juice, and Meede drank water.

	"Alright men, what can you tell me about your recent experience?
I already know the general events, I want observations, speculations,
and conclusions.."

	Meede defferred to Assali's rank, allowing Assali to speak first.
	"Well sir, the crew aboard the VIGILANTE was definitely preparing
for something. It seemed as if most of the crewmembers had only just recently
started working with those systems. Nevertheless, they were all very
confident. I believe they use some new form of transporter as well as
communications devices. We weren't allowed to get a thorough look of the
ship though....
	The thing that really stood out to me, was the diversity and
intensity of the crew. There were Klingons and Kalonians working
together, as well as a Vulcan security chief. Couple this with the fact
that the VIGILANTE can cloak and I would think that they must be preparing
for an excursion into Romulan space.."

	Malory frowned as he nibbled at his stew, thoughtfully stirring
it in the process.

	"That sounds reasonable, however, Admiral Hrgon is out in the cold
on this project. I would think that if such an excursion were going to take
place that he would be the one involved, regardless of his own personal
agenda."
	Meede spoke up.
	"Sir, that crew was preparing for battle. You could feel it in
the way that they worked. Most crewmembers had the telltale look of that
they are going on a mission that they never expect to come back from ..
and yet they continue anyway. I may not know what their mission is, but I
can tell you that they mean to make an accounting of themselves if they don't
come back."

	Malory nodded as he sipped his beer.
	"Right.
	What are your thoughts about their communications and transporter
systems. I know that at least one time, they were able to send a message
through an alpha-security protocol without the message being detected.
As well, I don't like the idea of other people being able to beam aboard
my ship at their leisure...."

	"I have no idea sir. We saw the end product in use, rather than
the inner workings of it. I don't think that they are completely comfortable
with their systems but they do have a large capacity transporter room in
addition to their other ones. As far as their capabilities go .. I
don't know..." Assali answered.

	Malory looked at Meede, whose face was in a fierce frown.

	"I have a couple of ideas sir, but I will have to look at all of the
readings that we have as well as know what security level we were at when
this occurred. ORACLE should have detected something though. I think standard
ships' sensors may have even been able to detect something.."

	"Well Chief, ORACLE has been in diagnostic mode for most of our stay
so far. Consequently, we have obtained only limited data from ORACLE.."

	Meede and Assali finished their meals. While Malory took another
sip, he eyed his First officer and his Security Chief. Assali yawned.
	"Well gentlemen, that will be enough for tonight. I'm sure that we
all need our sleep for tomorrow."

	Malory escorted Assali and Meede out. As they left, he himself
yawned.
	"Computer, dim lights.. sleeping levels."
	The lights in his cabin dimmed accordingly. Malory went and
collapsed on his bed. He lapsed into sleep.

......

	"Sir, ORACLE is tracking another ship coming in. It's current
speed is Warp 7" Ensign Naine Findel reported from her position at ORACLE 1.
Now that ORACLE was no longer in a diagnostic mode, it aided the
DELPHI's other sensors tremendously.

	"Identification.." Lt Qhasmon spoke quietly.

	"Transponder identification positive.. It is the U.S.S. Palomine."

	Anticipating Qhasmon's next question she added,
	"Its ETA is still over 15 minutes from now... Sir"

	"Good. Monitor its transmissions with StarBase 89 and confirm
that it is cleared for docking."
	Qhasmon sat at attention in the Captain's chair. The Orazzin-class
Targon had already arrived. Now only the Estel remained scheduled for
arrival. Malory had told Qhasmon to verify the incoming ships. Qhasmon
had remained at station for the entire "nightwatch"  since Malory
was still too sore to "discipline" Qhasmon in the security-hall
training-center and thus, Qhasmon did not feel the need for rest this
day.

	"Sir-all-communications-are-normal. All-transmissions are within-
typical-tolerances sir."

	Qhasmon looked at the diminuative Saurian who sat at the
Communications console.
	"Resume your duties then.." Qhasmon ordered as he gazed at the
sea of stars which filled the viewscreen..

	He waited.

......

	*VHOOSH*

	Captain Malory stepped onto the bridge. As daywatch had yet
to begin, he found himself addressing Ensign K'S'A, the Secondary
Communications officer. Lt Qhasmon was also present, but Malory
decided to try the Ensign."

	"Ensign K'S'A, what is our current status and did anything
major happen while I was asleep?"

	Malory listed to the almost musical voice of the ensign.
	"We-are-about-to-begin daywatch sir. All-ship's-functions-are-
well within standard operating-parameters sir. During-the-night-several
other starships arrived at the StarBase and are all-in-parking-orbits."

	Malory smiled at the quick speech of the ensign. He knew that it
was sometimes difficult for Saurians to slow their speech patterns down.
He looked at the large yellow eyes of Ensign K'S'A. The eyes provided an
interesting contrast to the ruddy, maroonish-brown skin of the Saurian.

	"Which ships arrived?"

	"In-order-sir, the Targon, Palomine, and Estel. The Saracen-has-also
arrived, coming-into-orbit-17-minutes ago."

	"Thank you Ensign. Inform Transporter room 2 that I am on my way.
When Commander Assali comes on the bridge, inform him that I have left
for the StarBase. As always, you have the bridge until then Mr. Qhasmon.."

	"Yes-sir" the quick voice of the Saurian and the slow voice
of the Andorian answered simultaneously.
	Malory chuckled and left for the transporter room, he thought
while he made his way there.
	'TARGON... NEVER HEARD OF IT.
	 ESTEL... WAS THAT AN EXCELSIOR CLASS? STILL, THERE WAS SOMETHING
ABOUT THAT SHIP'S COMMANDING OFFICER, WHAT DID I HEAR ABOUT THAT?
	 SARACEN, WITH CAPTAIN ORGL COMMANDING...
	 AND THEN ANOTHER NEBULAE, THE PALOMINE... I WONDER WHO
CAPTAIN'S THAT ONE...

	 HRGON MUST HAVE EVEN MORE CLOUT THAN I THOUGHT IF HE HAS GOTTEN
THOSE SHIPS ASSIGNED HERE...'

	Malory looked at transporter operator. With a nod of his head, he
spoke.

	"Energize."

......

	*VHOOSH*

	Akimbe Assali stepped onto the bridge of the DELPHI, rather
surprisingly, he felt out of place. He glanced around. As he had
entered, Lt Qhasmon had relinquished the Captain's chair, for his
own chair as DELPHI helmsman. The large hulking figure of Olgin
Penthrach sat at communications, and Will O'bourne was at ORACLE 2.
	He looked to the ORACLE 1 position.

	"Lt T'irna.. it's good to see that you are doing better than
you were when last we met." He said with a smile.

	"Yes, Commander. Although I have no memories of the time of which
you speak. I am more than capable of fulfilling my shipboard duties."

	"Very good then Lt.
	Mr Qhasmon, did anything eventful happen during the night?"

	"No sir. The other StarFleet ships arrived according to schedule,
although the Saracen only came into port less than 30 minutes ago. The
commanding officer from each vessel has already beamed over to the StarBase."

	"Good. Then everything is in full-working order. Everyone
begin checking the backup systems for any possible errors. Other than
that, maintain familiarity with your console."

	Assali walked down the ramp and sat in the Captain's chair.
He himself began looking over most of the DELPHI schematics and specs.
He was glad to observe that everyone else had begun as well. Moreover,
He was that he was beginning to feel "at home" again.

......

	Percival Malory looked around as he strode into briefing room 1
on StarBase 89.
	'EFFICIENT' he thought as he glanced around while walking into
the room. The room was spartan and rather elliptical in shape. Following the
curvature of the room was a curved table, with 5 places configured for
briefing. Facing the table was a smaller table with 2 places set.
This table faced the other so that all seated at the larger table would
have their attention focused on the people at the first table.
	The tables were of a slate grey material with inset holo-projectors
so that various displays could be personally observed. These displays
were controlled by the 'master-display' which was set at the smaller table.

	Malory walked away from the door and towards one of the end seats
at the curved table as he surveyed the people who were already here.
	Commander Elayne Hause occupied one of the seats at the small
table. Also, at the other end of the larger table, a large hulking figure
sat.
	'A KZINTI...'
	While Malory appraised the Kzinti in StarFleet uniform, he felt a
clap on the shoulder. Involuntarily, he winced.

	"Well if  'tisn't Percival Malory... and wearing Captain's
pips now as well! How have you been keeping yourself lad?"

	Malory turned and faced one of his former Captains, Captain Hampton.
The perennial smile on Hampton's face overshadowed his other distinctive
features.
	"Captain Hampton... What a pleasant surprise... No offense sir, but
I thought that you had retired.." Malory looked at the piercingly clear
blue eyes of Hampton.

	"Hah! Not yet lad. These blasted bones still have a few more
light-years left in them."
	Hampton flashed a quick smile, dropping fifty years off of his age.

	"ATTENTION!!"

	Malory and Hampton came to attention as they turned and faced the
door that they had been walking away from. Malory caught a final glimpse
of the Kzinti rising and standing ramrod straight.
	'HE MUST BE OVER 7 FEET TALL..'
	He also saw that Captain Orgl had entered as well as a Vulcan
Captain. The reason for the current protocol however, was walking through
pounding against the floor.

	Hrgon paced the front of the room, eyeing the collection of
StarFleet Captains and Commanders. His dark eyes rested on each person
gathered for a moment and then moved on to the next person.

	"Company.. At Ease.
	Take your positions for we have a full agenda before us.

	Our first order of business is introductions. Each of you is here
because *I* want you here. Our purpose here is to protect the Federation.
Research and exploration are secondary to that cause, regardless of what
regulations currently state."

	Hrgon grunted, and Malory watched the Admiral's dark eyes survey
his audience yet again. No one had moved when Hrgon had spoken about
his rearrangment of StarFleet priorities.

	"We are a clan. We are each other's responsibility as well as our
own. *I* coordinate this clan and *MY* instructions are of
paramount importance. Is that clear?"

	Hrgon's glare dared anyone to say otherwise.

	"As I introduce you in order of seniority, stand so that the
others may know who they are protecting, as well as who is protecting them...

	"Captain Orgl, U.S.S. Saracen, Nebulae class."
	Malory looked on as the wiry woman with short dark hair and
slanted black eyes rose, acknowledged the others with a curt nod and then
sat down again.

	"Captain Hampton, U.S.S. Palomine, Nebulae class."
	As his former Captain rose beside him, Malory saw that Hampton's
face wore a slight frown. His features seemed to have been suddenly aged
as his face grew dark and grim. He sat back down.

	"Captain Malory, U.S.S. DELPHI, DELPHI class."
	As Malory stood and looked around, he saw the frowning faces of
Captains Orgl and Hampton. The Vulcan and the Kzinti were unreadable.
Malory regained his seat.

	"Commander Sardoc, U.S.S. Targon, Orazzin class."
	The Vulcan rose crisply casting his eyes on all the others present
and then sat back down.

	"And Commander Grtag, U.S.S. Estel, Excelsior class."
	The Kzinti was a ripple of fur and muscle as he rose to a height
of well over 7 feet.

	"You may acquaint yourselves better *AFTER* this meeting is
concluded..

	Now, for our primary purpose in gathering today...

	Tactics.

	Tactics is what keeps a larger force at bay with a smaller one.
In our case, we are deterring the might of the Romulan empire with 6 ships.
The form-u-lation of tactics is thus of paramount importance to us. Good
tactics increase the likelihood of success, while poor ones cause failure.
	Our Tactics today revolve around the information some of my
sources recently brought me. It details a possible Romulan invasion.
As well as this information, the U.S.S. Gallant has not reported on its
whereabouts for the last 2 days now. The Gallant was in an area
particularly close to the Neutral zone. My information states that
the Romulans are planning a raid of some sort in this sector very soon.

	Malory stared on as Hrgon gave a dramatic pause. Then, with a
gesture of his hand, a large star chart appeared in midair, with ship
assignments color-coded as well being represented by ship-holos.

	"Here are your initial duty assignments.

	The Palomine and the DELPHI will proceed immediately to the
last known location of the Gallant. From there, gather information
to provide speculation.
	The Estel shall proceed on to the AR-27 star system. This area
had originally been planned for the DELPHI, however, circumstances
now dictate a different deployment. The Saracen will investigate the
Antillian asteroid belt once again, on her way to support the Estel.
	Commander Sardoc. Your first item of business is to
take Commander Shelby back to Earth. After you have concluded that and
returned here, you will perform high speed passes along the border.

	Each of you will begin to have full battle-drills daily. I want
each ship to be at optimum efficiency. While a state-of-war does not
technically exist between the Federation and the Romulans, if a Romulan
ship decloaks across the Neutral Zone *THAT* does constitute an act of
war as stipulated by treaty. Moreover, any Romulan ship detected in the
Neutral Zone may be contacted and ordered to leave the zone. The zone,
after all, should work both ways. Neither party should be allowed access.
	I leave the final decisions to you. All of you are more than
competent, otherwise I wouldn't have gotten you here. Do not feel that
your course of action should be dictated to you by outdated StarFleet
rules and regulations when you have my authority on the matter...

	Now, for tactics .....

.....

	"THEY DID WHAT!!" Lt Meede stormed.

	"Sir, Ensign Hamden, Ensign Greely and Guard Klepling conspired
against one of the people who were beamed up from the planet in the AR-24
star system. Their pretense was that they wanted justice upon the persons
responsible for your death... Sir!"

	"You are telling me that they tried to ambush this person,
Smith, in the main security hall after they had been ordered otherwise
and moreover, that they were incapacitated by her."

	"Yes sir!"

	Meede glared at Zalvosta.
	'THAT MUST HAVE BEEN WHITECLOUD.. TARVA TOLD ME ABOUT HER.
STILL, ZALVOSTA SEEMS TO BE COMING ALONG NICELY.'

	"What disciplinary action did you take against them Lt."
Meede's voice had now quieted down to a dull roar.

	"I placed a mark on each one's record, cancelled their
shoreleave for the next 6 months, and have them working double shifts.
I informed them of their punishment in front of the rest of Security,
sir!"

	"Well done Lt. Overall, you handled the situation well."

	Zalvosta wanted to smile at the high praise of Meede.

	"There are only a few things I would have done differently.
First of all, cancelling the shoreleave is  not that effective. Why?
because all living things have a natural limit of time for which they
can apply themselves without relaxation. Restricting shoreleave so broadly
only means that they will be at lesser effectiveness than otherwise.
	In place of that, I would have them doing extra P.T. work.
Exercise is a key to discipline. As well, it will ensure that if there
should be a next time, they at least will make a reckoning of themselves..
	Also you should have exiled Hamden and Greely from their more
specialized security training. I won't adjust your punishment however, as
that would not help matters in this case. Security can not be fickle
in its application of discipline."

	"Yes sir."

	"On to other concerns... Effective tomorrow, there will be a
meeting of security personnel to begin hand training. All who are able
should be in attendance. A security officer can never become complacent,
for a complacent security officer is a dead one."

	"Very good sir. I will post the information."

	"Good. That is all. Dismissed Lt."

	Meede walked around his office.
	'IT IS UNFORTUNATE THAT I WAS AWAY FOR SO LONG... WE HAVE A LOT
OF CATCHING UP TO DO NOW...'

......

	Above a pale orange planet which orbited a small blue star,
the space shimmered. Waving into existence, two Romulan scout vessels
faced each other.
	Aboard the Romulan Scout Gathis, Sub-Commander Vsylan looked
at the image of Commander Quarne, commanding officer of the Vorthai.
	"Sub-Commander Vsylan, this will be our final contact for
an extended period of time. I have been informed that StarFleet is
about to deploy their ships along the border.... You know what our
mission here is in that regard.
	Are your extra crewmembers ready?"

	Vsylan spoke, though he wondered at how Quarne could have received
a transmission that he himself did not detect.
	"Yes Commander. The additional crewmembers are briefed and await
their duty."

	"Good.
	Now we will go to silent running."

	Vsylan watched as the viewscreen faded from the image of Quarne
to the empty space where the Vorthai had been.

	"Cloak and move to silent running. Our position will be at forward
station keeping relative to the Vorthai's last position."

	"Yes Commander", the pilot answered.

	Slowly, the Gathis banked and shimmered back into non-existence.

......

	*VHOOSH*

	From his position of standing in the center of the bridge
Cmmdr Assali turned and watched as Captain Malory strode onto the bridge.
His stride and posture conveyed a sense of urgency more that his voice
as he spoke.

	"Commander. Have all senior staff meet in the forward conference
room in 5 minutes."

	"Yes sir." Assali spoke as Malory entered his ready-room. Oblivious
to Assali's response.

	Assali gave a quick glance around the bridge, and then turned
and faced Communications officer Penthrach.
	"Lt, inform Dr Mayak, Lt Meede and Lt Korn that we have a senior
staff meeting in the forward conference room in 5 minutes. As well,
get the secondary bridge crew back up here."

	"Yes sir."

	Percival Malory ran a hand through his hair. Less than ten
minutes had elapsed since he had set foot back on the DELPHI. Now,
he stared down the table.
	To his right sat Lt Qhasmon, Lt Meede, Lt Korn, and Dr Mayak.
On his left, Cmmdr Assali, Lt T'irna, Lt Penthrach and Lt O'Bourne sat.
Malory ran a hand through his hair again and rubbed the back of his neck.

	"Good afternoon" he said with a wan smile.
	"We are about to depart to search for the U.S.S. Gallant. Its
last known position was near the Neutral Zone and it is suspected that
it has been destroyed or severely damaged by a Romulan attack. At the
very least, it has a faulty drive system and communications problems since
it has not reported yet.
	We will serve as a better set of Eyes and Ears for the Palomine,
under command of Captain Hampton. As some of you may know, he was my
commanding officer while I served aboard the Achilles. He is an excellent
Captain, and is in command over our sortie.

	Due to our proximity to The Zone, and the nature of the incident,
we will be going to yellow alert. As well, we will need to start conducting
Battle Drills so that we will be prepared should anything ... unexpected
happen. Lt Meede, it's your job to get us ready."

	Meede nodded.

	"Mr Korn, what is our engine status?"

	"Well sir, the engines are running well so far. I would like to
get a few more light years on them before making a full evaluation though."

	"What is our maximum warp speed?"

	"Well sir, I would recommend Warp 7."

	"Earlier you said that you may be able to achieve Warp 8, did you
not?"

	"Err, Yes sir, but I would not recommend it, at least not until
we have used the engines some more and gotten a better feel for their
typical operating parameters."

	"Can we achieve and maintain Warp 8?"

	"Err.... I would have to.."

	Malory glared.

	Korn sighed.
	"Yes sir. We can achieve and maintain Warp 8... For a short
period of time at any rate..."

	Malory relaxed his gaze.
	"Good, we will be leading the Palomine, and will be setting speed
to Warp 8 then. Mr Korn, make sure we don't blow ourselves up along the
way.." Malory grinned tiredly.

	Malory faced T'irna and O'Bourne.
	"What is the current operating status of ORACLE?"

	"ORACLE is functioning within expected parameters at present sir."
T'irna responded coolly.

	Malory nodded and looked at O'Bourne.

	"Sir! ORACLE is up and ready to go.. Cloaked ships beware .. We can.."

	"That's enough Lt, thank you for your enthusiasm.." Malory shook
his head.

	"I want ORACLE to begin making continuous maximum sensor sweeps
starting now. Also, do NOT take ORACLE off-line to perform diagnostics
unless you have approval from either me or Cmmdr Assali...

	Dr Mayak, have your medical crew prepare themselves and sickbay,
should we go into battle, we will take damage... Moreover, if the Gallant
is still out there, there may be injured still alive.

	Lt Qhasmon, I want you to go over the Andorian Circle and
Triangle flanking maneuvers with Cmmdr Assali. Work together to determine
optimum firing sequences and spatial orientations.."

	"Yes sir." Qhasmon hissed, with antennae twittering and a slow cold
smile on his face.

	"Mr Assali. Let's make sure we have working phasers and
work with Lt Qhasmon. We need to be ready and coordinated.... With
the Palomine and Captain Hampton, we have ample firepower for
almost any situation."

	"Yes sir."

	"Good, are there any questions?"

	Malory looked around the table. It seemed as if everyone was
a little more grim all of the sudden.

	"Meeting dismissed then.."

......

	"Hhhellm, set courrse fohrr the Ahhyyee-Rrhhr twhenty SSssehvein
stahr sysstehm. WaahRrrp SSssehvein. Mhoove tooo Yellow AlehrRrt.

	C'mahhndrrr HalexnddRrrhe in my Rrheeaddy rhoom."

	Julien Alexandre followed the hulking form of his Captain
into his ready room. He felt the deck plates vibrate as the ship moved
to warp speed however.

	*VHOOSH*
	The door closed behind him. Alexandre looked up at his Captain, who
stood before him, with whiskers twitching slightly.

	"C'mahhndrrr. AccoRrding too the DELPHI's Lohgs .. they encouhntered
a Rrhomulan Wahrrbirrd neear the Ahhyyee-Rrhhr twhenty fhor stahr sysstehm.
Thiisss Wahrrbirrd choulldd Stihl bee ihn that Ayerea.. Whhatt do yoou
maake of ouHrr Chances aghainsst a Wahrrbirrd.."

	"Well sir. The Warbird is a larger, faster, and more powerfully
armed ship than we are. We would have no choice but to attempt disengagement
or surrender.."

	Alexandre watched as Grtag straightened and flexed his muscles.
Grtag was over a foot taller than Alexandre at this point.

	"C'mahhndrrr, yoou dissappointt Mhee...
	Ifff wee batttled a Wahrrbirrd, itt whoould Suhrrely attempt too
cahpturre ouHrr shipp.
	Whhile wee are Enn Rhoute, I whant yoou too Woohrkk ohn thhe shipp's
trahnsportters. Hhave a phrograhm sett whiichh Whill Trahnnsspoorrt any
lifefoohrrms whiichh ahree nott idhentifiedd as shipp's crhrew.
The trahnsporrtattion prhrocess whill schreen ouht any ihteem whihch has
a powheer source equivalhent to OhRRrr ghreeater thhahn a hanhnd PHhhaasseer.
	Thiisss prohrogramm will havehve the bhriddge, bhattle bhriddge
ahhnd maihn enginneerRhing ass it's defaaulht lochactions. Bee abhle
too AccCess thihs phroogram fhroom Anhee cohnsole...

	Infhorrm meee, wheehn it is kohmplete...

	Dihsmmissed C'mahhndrrr."

	Alexandre acknowledged Grtag and quickly left the Captain's
ready room.
	'YOU KNOW BETTER THAN THAT JULE.. YOU'RE A FRENCHMAN AFTER
ALL... WE NEVER SHIRK FROM A CONFRONTATION...'
Alexandre continued his musings as he made his way towards the main
transporter room of the Estel.

.......

	From his viewport, Admiral Hrgon looked out onto his small
armada of ships. Each ship was moving slowly and then it started.
First, the Estel accelerated and was gone. Next, the Saracen.
The Targon accelerated gradually at impulse speeds and then warped
away.
	Hrgon looked at the last two ships, his own excluded.
Abruptly, the DELPHI surged forward under full impulse power.
As it moved forward, the Palomine banked in behind it, although
the Palomine was lower and well to the rear of the DELPHI. Almost
as one, the ships accelerated and left.

	Hrgon swirled the reddish ale in his cup as he turned and
faced his large tactical map.
	'INVINCIBILITY LIES IN THE DEFENSE.. THE POSSIBILITY OF VICTORY
IN THE ATTACK.. WE SHALL HAVE TO DO BOTH...'

	Hrgon turned again and stared out into the inky blackness of
space. The myriad of stars offering no consolation to his thoughts.

......

	"Hortho!" Malory spoke.

	"Hortho!" Qhasmon hissed.

	Malory eyed Qhasmon. Qhasmon had a long curved blade in each
hand. Malory, a 1 meter staff which was tipped on either end with a
meter length of rope with a light weight on each end. He held the staff
near the middle, twirling it slowly with both hands.

	Qhasmon lunged.

	Malory deflected easily. As he caught one of the blades with the
rope/weight "shield".

	'HE'S TESTING ME OUT....'

	Malory looked over Qhasmon.
	'REMEMBER, AMBIDEXTERITY AND A CHEST CARAPACE...'

	Qhasmon advanced behind a quick flurry of blows. Malory managed
to block them, but was forced to back-up several paces in the process.
Slowly, they circled.

	'MY TURN...'
	Malory feinted with the left hand side of his staff as he moved
the right hand side. Qhasmon deflected the blow easily and brought in
one of his swords inside of Malory's guard. Malory only barely managed
to avoid the blade.
	'WELL TRAINED... AND EXPERIENCED AS WELL...' Malory thought.
Still, they circled.
	With another flurry of blows, Qhasmon attacked again. This time,
however, Malory was ready and was able to stand his ground.
Malory feinted again, drawing Qhasmon a little closer in the process.
	'NOW'.
	Malory dropped as he blocked two overhead shots by Qhasmon. As he
rolled, he legswept Qhasmon. Unfortunately, Qhasmon was able to recover
from this much quicker than Malory had anticipated.

	The 'excercise' ended as Qhasmon's blades touched Malory,
Of course, while he was on the floor, Malory managed to get an upward
lunge to touch Qhasmon's abdominal area with one of the weights at the
end of the rope on the staff.
	'IF THIS HAD BEEN LIVE, I'D BE DEAD... C'MON PERC.. REMEMBER
THAT ANDORIANS HAVE THE CHEST CARAPACE AS AN EXOSKELETON...'

	"Good job Mr Qhasmon." Malory spoke as he lifted himself
up. His back was slightly sore, but the excercise had seemed to help
work his muscles some.

	"You as well sir. Very few are able to use your weapon of
choice. On Andoria, to use it is a sign of either great ability, or
great foolishness...
	You do not dishonor the weapon."

	"Thank you. It was with great reluctance that one of your
SOGRNI taught me the proper use of the weapon."

	Malory and Qhasmon stepped out into the corridor, making their way
towards their quarters after leaving the training hall.

	"A SOGRNI taught you?" Qhasmon marveled.
	"I have never heard of a human being taught by a SOGRNI...
How interesting..."

	"I was fortunate... He had much to teach... His death was
unheralded several months ago..."

	Qhasmon frowned slightly and nodded slowly.

	In somber silence, the two walked towards their rooms.

.......

	"Things have definitely changed around here ... you can feel
it in the reactions of the crew .." Assali said as he and Meede
took their daily jog in the excercise hall aboard the DELPHI.
They were completing their fifteenth lap.

	"That is good. I think that with this 10:00 battle-drill today
that security finally knows what they are doing.."

	"Still, we have yet to pick up anything on long range sensors...
I would have thought that if the Gallant was still operational that
we would have had something by now.." Assali huffed a slight bit as
he spoke.

	"Then it's a good thing that we are working on battle drills...
with the lack of armament that this ship has, as well as the small crew,
we are prime candidates for capture."

	"From what Malory has said about Captain Hampton I don't think
that that will happen.."

	Still matching Assali, 3 strides for 2, Meede huffed slightly
as he ran. Going without his special suit on while aboard the VIGILANTE
had decreased his stamina some..

	"We'll give anyone a fight though.. This is a good assignment.."

	Assali grinned as sweat ran of his forehead.
	"It certainly is full of excitement...
	I think it's time we got back on duty though.."

	"Agreed."

	As they came to a mark on the track, both broke into a full
sprint. With his long legs and high kick, Assali easily reached the
next mark before Meede, although Meede was still close, even with
his extra-pressure suit on.

	"Good run" he said as they began their warm-down excercises.

	Assali grinned.
	"You too."

	Assali almost thought that he saw Meede begin to smile..

........

	"Captain's log Supplemental : We have been in the Antillian
Asteroid belt for over a day now, and have just received word that the
Estel is approaching the AR-27 star system.
	As of yet we have found nothing of note, but our search
has not been progressing very quickly.."

	"Captain Orgl, I think we have something."

	Tziyn Orgl faced her science officer.
	"We have just picked up a transmission. It was brief, but I have
the general coordinates.. Best approximation indicates that the
transmission would be towards Romulan Space.."

	"Take us there helm.
	Monitor EVERYTHING no matter how insignificant it may appear.
There's got to be something out here..."

	Orgl frowned.
	'WHAT WERE THOSE FERENGI DOING HERE EARLIER ANYWAY....'

...........

	"Captain, we are now entering the AR-27 star system."

	"Ghoode. MaihntaInn Yhellow AlehrRrt. MohnitohR ALL Senshorsss."

	The helm officer for the Estel responded.
	"Sensors are clear.."
	He looked out over the system. The star was an interesting shade
of blue, and it's light shone down on a pale orange planet..

	"Sir! Romulan vessels decloaking... Scout class.. both on the
rear quarter, disruptors are armed .. Battle Pass #1" Cmmdr Alexandre
reported as his tactical display lit up.

	"Ahrm Photons, PHhhaasseers!! Fhirre aht best tharget.."

	Klaxons sounded aboard the Estel. The vessel shook as
the Romulan disruptors pounded on the rear shields..

	"Rear shields down to 35%" Cmmdr Alexandre reported.
	"Vessels recloaking."

	"Bhegin transmission to U.S.S. Saracen, Rrheeaddy weahpons."

	Romulan decloaking forward.. Jamming transmissions.

	"LHokck and Fhirre photons and PHhhaasseers."

	The side mounted photon torpedoes of the Estel roared as they
sent 4 torpedoes towards the Romulan scout. The Estel caught the
smaller vessel as it had been turning around in front of the Estel.
Hitting with 2 torpedoes and several phasers.

	"Romulans shields are down.. Damage to warp engines and hull."

	The Estel rocked again as the other Scout ship pounded again at
the rear shields.

	"Rear shields are down!"

	"Hhhard abhoutt! Rrheeaddy Tohrps!"

	"Vessel cloaking again." Alexandre pounded the display..
	"Wait.. reading multiple transporter signatures ...."

	"Nhoow C'mahhndrrr!!" Grtag roared.

	Ten shapes began materializing on the bridge of the Estel.

	Lt Cmmdr Julien Alexandre entered a code.

	The ten Romulans materialized.. disruptors drawn and ready.
The one behind tactical, and Cmmdr Alexandre spoke.
	"We are claiming this vessel and this space for the Imperial
Romulan Empire. Surrender now."

	Grtag roared as he leapt.
	Two Romulans stood in front of the Helm and Navigation positions.
They fired their disruptors as Grtag vaulted from his Captain's chair.
They had never seen a Kzin before and were quite surprised by his
actions. They were more surprised however, when their disruptors failed
to fire.
	The two Romulans passed into death as a large furry
arm raked each one across the neck, snapping them easily.

	Alexandre turned drawing his phaser and firing. He took two
more Romulans down before he was pummeled by a third. He hit the deck...
hard.

	*vhoosh*

	The turbo-lift doors opened and 5 security guards in security
gear clambered into the brawl.

	Aboard the Romulan Scout VORTHAI, Commander Quarne waited.

	"Commander.. There has been no noticeable change in power readings
aboard the Federation ship... 2.5 minutes have elapsed..."

	"Inform the Gathis that they are to open fire... something
is wrong.
	Decloak and fire as well."

	"Sir, the damaged Romulan vessel is firing... Romulan Decloaking
rear!!"

	Grtag wheeled around, still holding a Romulan 2 feet above the
ground with his arm.

	"Fhirre Wheen Rrheeaddy.. Bhest Targhet then Mhoove tooo attack Dthee
Othher."

	Cmmdr Alexendre still shook his head as he leaned over the
tactical display... The Estel rocked, more than before.

	"Moderate damage to the other Romulan sir. He is recloaking.."

	*KABOOM*

	The lights aboard the Estel flickered....

	"Losing warp drive... She's going to blow..."

	"Sheeparate to Sauccer.... NOW!
	FHIRRRE REHMAAINING PHhhaasseers!"

	Commander Quarne looked on as the Estel's left warp nacelle
exploded.
	"Get us away Pilot.."

	"Yes Commander ... we are only barely able to maintain cloak and
move however... we have been considerably..."

	Quarne fired his disruptor .. killing his pilot as he took
the position.
	"I expect my orders executed promptly... I will tolerate no excuses.."

	A bright flash illuminated the screen. As it dimmed another
flash occurred. Both flashes shook the Vorthai considerably.

	Quarne looked at his sensors....

	'THE FEDERATION SHIP HAS SEPARATED.. BUT HAS MINIMAL POWER AND
LIFE-FORM READINGS... THE EXPLOSION OF THE GATHIS AFTER THE
EXPLOSION OF THE WARP DRIVE OF THE FEDERATION SHIP HAS DONE MORE THAN
ENOUGH DAMAGE...
	OUR WEAPONS OUR OFF-LINE AS WELL....'

	"Our job is done..."

	Quarne moved from the Pilot's position and looked at the
nearest Centurion.
	"Have a new pilot brought here and have him set course for
the following coordinates... Be sure that he is up to the duty of being
pilot however.... I will brook no further incompetence or excuse from
that position...."

	Quarne sat back in his command chair. The attack had not
been as succesfull as he had anticipated....

.........

	Percival Malory looked over the scene.. His fists were clenched
tightly on his armrests...
	'RELAX PERC...'
	He released his grip as he looked over the flotsam that composed
the remains of the Federation Starship U.S.S. Gallant.

	"Sir.. This was the Gallant." Lt T'irna reported.
	"It was evidently destroyed in pieces by some powerful form
of energy...
	Checking known Databases ....

	Sir.. This is very similar to the type of radiation signature that
was found by the U.S.S. Enterprise under command of Captain James T. Kirk,
near the remains of monitoring stations near the Romulan border.
	It is from a form of Romulan Plasma weapon.." T'irna twitched
involuntarily.

	"This signature suggests a more focused form..."

	"Thank you Lt.
	Mr. Penthrach relay that to Captain Hampton code sequence alpha..

	Lt T'irna are there any other traces of a Romulan vessel being in
this vicinity now?"

	"There are some minor eddy currents sir.. but that is all."

	'DAMM'.

	"Sir, communications from the Palomine." Penthrach reported.

	"On screen..."

	Malory faced Captain Hampton. Hampton's face was red with fury.

	"Perc... have we got anything else? We can't let those Rommies 
get away with this By Trafalgar!"

	"No sir.. just a few eddy currents.. but those are unreliable at
best... you know that sir.."

	"Still. It's damm well all we've got.
	Let the hunt begin!"

	"Aye sir." Malory shrugged.

	As Hampton's face left the screen to be replaced by the mottled
debris, Malory spoke.
	"Lt T'irna, send an overlay of the currents to the helm.. Lt Qhasmon, 
let's begin tracking..
	Maintain full sensor sweeps and hold us at yellow alert.

	Engage when ready."

	Malory looked as Qhasmon's figures darted over his console.
The DELPHI surged forward... straddling the fine line that was between
Federation space and the Neutral Zone... Finally, Qhasmon reported.

	"Sir.. We are now entering the Romulan Neutral Zone."

--
----
   Sujay S. ---- "Sooge"            [email-masked]
   Senior, Computer Engineering     Mississippi State University

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!ux1.cso.uiuc.edu!uwm.edu!cs.utexas.edu!usc!sol.ctr.columbia.edu!ira.uka.de!yale.edu!newsserver.jvnc.net!darwin.sura.net!nntp.msstate.edu!Ra.MsState.Edu!sks1
From: [email-masked] (Sujay Shaunak)
Subject: REAL : DELPHI : Chapter 10
Message-ID: <[email-masked]>
Sender: [email-masked]
Nntp-Posting-Host: ra.msstate.edu
Organization: Mississippi State University
Date: Thu, 25 Mar 1993 23:14:34 GMT
Lines: 910

DELPHI : Chapter 10
     
       	"Rites of Passage"

..... == SARACEN BRIDGE == 

	"Captain.. we have just received a garbled transmission from the
Estel.. The message seems to have been cut off prematurely and is virtually
unintelligible." Amanda Hearn, communications officer aboard the Saracen
reported.

	"Science .. Do we have any more on that other transmission that we
intercepted? "  Captain Tziyn Orgl turned and faced her science officer.

	"No Captain.. I think that we will have to wait and see if the
transmission is attempted again.. There is too much clutter here for us
to be able to isolate what could have caused the transmission."

	"Clutter? What specifically is causing problems Lieutenant?"

	"Sir, a Ferengi ship did explode in this area.. As such there is
a large amount of duranium and other space-metals present.. Not to mention
the metals that are present in the asteroids themselves.
	Operating under the assumption that there is a transmitter of
some kind hidden in this belt. We have no way of distinguishing it from
any of the other debris until it makes another transmission. IF it makes
another transmission.."

	"Very well Lt Owens. Mark these coordinates appropriately. We will
return to find that transmitter.
	Helm, set intercept course with the Estel's last known position
engage at maximum warp once we are clear of the asteroid field."

	"Aye Captain."

	Orgl sat back down and crossed her legs. Within minutes the familiar
streak of stars passed by on her viewscreen. The deckplates vibrated
ever so slightly as well. She took a deep breath, which relaxed her somewhat
and cleared her head.

	"Time to intercept?"

	"Sir, at current speed of Warp 9.4 we will intercept in exactly
4 hours and 22 minutes."

	Orgl frowned.
	"Move the ship to red alert. Have phaser and torpedo crews
standing ready continuously. Alert medical to prepare appropriately..
	Inform StarBase 89 of our situation."

	"Yes sir."

......  == DELPHI BRIDGE ==

	Percival Malory sat languidly in his chair. From looking at him,
one would be hard pressed to know that he was a Captain of a Federation
Starship. As well, one would definitely not think of him as the Captain
of a Federation Starship currently in the Romulan Neutral Zone..
Malory folded his arms.

	"Captain... I have some more information on the Romulan weapon
used to destroy the Gallant," Lt Eleyasan T'irna began.

	"By all means.. Go ahead." Malory rose, stood, and faced her.

	"Sir. The weapon is based on a molecular implosion field,
this field causes the nucleonic forces of atoms to break down. Obviously,
this has a very detrimental effect on most elements.
	The weapon does have a significant drawback however. From
fragmentation analysis of some of the debris, it appears as if the field
strength must weaken with each atom it disrupts and or weaken over time
as well.
	While on a small scale this would be a trivial degradation, in space,
in locations where there are large amounts of dust.. This affect should
be much more marked."

	"Good work Lt. Is there any form of radiation signature that
would be left on a ship that recently fired such a weapon.. A signature
that we could somehow discern?"

	"Unsure Captain. We need to analyze such a ship first.. Then, we
have a possibility of discovering such a signature."

	"Captain.. I have a contact bearing 5 mark 10 from our current
heading." Lt Qhasmon reported. Currently ORACLE data was being fed to
the Helm and tactical positions so that those positions could be more
aware of the ship's surroundings.

	"Inform Captain Hampton. Use encoding based on the word 'Thetis'."
Malory ordered Lt Penthrach.
	"Mr Qhasmon, follow the Palomine's lead.."

	"Yes sir." Qhasmon responded.

	"Sir. Our contact is cloaked. It is also quite larger than any other
cloaked vessel we have scanned before.." T'irna reported.

	"Larger?" Malory asked.

	"Confirmed sir. That ship is definitely larger than a WarBird
class vessel," Assali responded.

	"A proper size ratio is not possible at this distance ..."
T'irna began.

	"What's your best guess Lt ?" Malory questioned.

	"Guess sir?
	I estimate that the vessel is roughly 1.3 to 2 times the size of a
cloaked Romulan.. Romulan... Warbird. At least the .. cloaking signature
is... that size."

	T'irna looked at her console as all the lights began to merge..
She felt herself spinning somewhat. The world went black...

........ == STARBASE 89 ==

	*VHOOSH*

	Aboard StarBase 89, Admiral Hrgon rose from his chair as
Lt Herlt Yarin entered. The Admiral set down his goblet of reddish-gold
Saurian Brandy as Yarin strode in.

	Hrgon stared at Yarin as he approached, but was well aware that
Cmmdr Qh'sem had moved in behind Yarin as the doors closed.

	"Sir. Lt Herlt Yarin reporting for duty. Sir."

	Hrgon stared at Yarin and then gestured to a seat in front
of Hrgon's desk.
	"Come and sit down."

	Hrgon remained standing behind his desk as Qh'sem loomed behind
Yarin.
	"Well Lt, you come here by way of the now-dead Commodore Albrit..
Tell me, what can you add here?"

	"Sir. I was administrative aide to Albrit for the entire time that
he was project coordinator for the DELPHI-CLASS project."

	"Interesting. So how much can you tell me about the DELPHI-class,
now that I am in charge of the project?" Hrgon led.

	"Anything you need to know sir. The Commodore had me handle
most of the verifications as to operating specifications and the like.
I read through the Engineer reports and then passed them on to the Commodore
with my recommendations.."

	Hrgon grunted.
	"So you saw ships' crew rosters as well I take it.."

	"Yes sir.
	While I had very little 'real' say in the matter, I still informed
the Commodore of my thoughts and he listened to my input. Our main
job was to make sure that the DELPHI was conforming to what StarFleet
had expected from the new ship class...
	Does this tell you anything?"

	Hrgon grunted again, and slowly smiled.

	"Yes. It tells me that Albrit was a bigger fool than I had previously
thought."

	"Sir?"

	"For how long had you been poisoning the Commodore, Lieutenant?"
Hrgon grunted.

	"Sir!?!"

	Hrgon snarled.
	"Yes. As well as relaying information about the DELPHI class to
the Romulans.."

	"What!?!" Yarin spoke as he started to rise.

	Quickly however, a pair of blue hands clapped him on the shoulders,
forcing him back into the chair.

	"Do you admit to the murder of Commodore Albrit?"

	"No! No Sir!"

	"Don't you think it rather convenient that your orders to change
positions were the last set of orders approved by the Commodore. Before
even, you knew that *I* would be becoming DELPHI-project coordinator.
	I presume you thought that you would be able to make it into
Romulan space from here....
	You almost made it Lt..."

	Yarin began shaking his head, and then stopped, eyes glowering.

	"Yes. Yes I did it. Blast the Federation and StarFleet and
everything!"
	He struggled against the Andorian's grip.

	"I did it. StarFleet did nothing while civil wars racked my
planet. The Romulans at least sent medical supplies.. If covertly."

	"I know. Contacts of mine informed me of that situation.
I read your background files Lt, they gave me the information I needed
to determine that you were a traitor.
	The wars that devastated you planet are no excuse for treason!"

	So TRAITOR.. How many cohorts did you have?"

	Yarin said nothing. Merely returning Hrgon's glare.

	"Lt Qh'sem take him to holding cell 19a. We will deal with him
there accordingly."

	Yarin continued struggling against the Andorian's grip.
Suddenly, Qh'sem released his grip. As Yarin wheeled himself around, to
face the Andorian, he saw a blue hand streak towards him.. Then he saw
nothing.

	Hrgon watched in disgust of Yarin as Qh'sem took the limp form
out of Hrgon's office towards the specified holding area.

	'TRAITOR's...' the thought coursed through his mind...

........ == DELPHI BRIDGE ==

	Malory and Assali looked at one another as both vaulted towards
the lieutenant.
	"Malory to sickbay.. Dr Mayak get up here now!"

	Assali grabbed T'irna.
	"Lt ! Lt ! Can you hear me?  Snap out of it!" He shook her slightly.
Several moments passed and finally her eyes refocused.

	*VHOOSH*

	The turbo-lift doors opened and Lt Garin Meede vaulted through
them, landing in a half-crouch. He straightened as soon as he saw that
Malory and Assali were ministering to T'irna. As well, Lt Zalvosta
swept the bridge with her phaser and her eyes before she saw what
Meede had already seen. She began stepping back away from the lift so
that the Doctor could come out.

	Not waiting for Meede's or Zalvosta's "All clear" signal, Dr Mayak
hustled from the turbo-lift. She quickly administered a slight sedative
to T'irna.

	T'irna looked around.
	'WHAT HAPPENED? WHY ARE CAPTAIN MALORY AND COMMANDER ASSALI STANDING
OVER ME? WHEN DID THE DOCTOR ENTER THE BRIDGE?'

	"Are you alright Lt ?" Malory asked.

	"Yes sir. Save that I do not remember either yourself or Cmmdr
Assali coming to me. As well, I do not remember when Doctor Mayak
entered the bridge."

	Malory cast a sidelong glance at the Doctor.

	"What do you last remember Lt ?" Mayak asked quietly.

	"I remember informing the Captain of the status of a ship which
has appeared on sensors.. After that, I remember nothing."

	"Can you tell me more about this ship.. Without looking back
to your displays..." Mayak questioned further.

	"Yes Doctor. It was a.. a...C-c-loaked... R-r-r-o--m..."

	Mayak watched as T'irna began to shake violently as her eyes
became glazed. Quickly, Mayak administered the full sedative.

	Mayak frowned as she rose and faced Malory.
	"Well Captain. I think we have found our psychological trigger..."

	"Wonderful.." Malory said with a frown as well.

	Mayak turned to Meede.
	"Lt, would you please bring Lt T'irna to sickbay.."

	"Yes doctor", Meede responded, easily lifting the now-unconscious
form of Lt T'irna.

	As Malory saw the frown on Meede's face, he realized that the
frowns may have become contagious...

	"Doctor. Inform me when you have made some progress with the Lt."

	"Yes .. Captain." Mayak said rather icily.

	Anna Zalvosta, who had accompanied Meede and Mayak in the turbo-
lift simply watched the exchange. She had put her phaser back down and
entered the turbo-lift again with Meede and Mayak.

	Malory turned around and faced the forward viewscreen.
Both the DELPHI and the PALOMINE were moving to intercept the target.

	"Lt Qhasmon.. Time to intercept?" Malory asked.

	"At current speed of warp 3, 9.7 minutes" Qhasmon reported. His
voice had dropped in timbre and his antennae were moving slightly.

	Malory thought for a moment and then faced Assali.
	"Commander, do you know the current position of the Secondary
ORACLE 1 operator?"

	Assali keyed in a sequence on his console.
	"Yes sir. Ensign Naine Findel is currently asleep in her quarters."

	"Very well then. We don't need a groggy officer up here..
You take ORACLE 1 and I will move to Tactical."

	"Agreed sir."

	Malory moved from his Captain's position to the tactical position.
'THIS IS JUST LIKE THE OLD DAYS... ABOARD THE ACHILLES... EXCEPT NOW
CAPTAIN HAMPTON IS GIVING ORDERS FROM ANOTHER SHIP, RATHER THAN
RIGHT IN FRONT OF ME...'

	Malory rubbed his hands.
	"Reaffirming red-alert status."

	'TALLY HO, AND HERE WE GO...' Malory thought, remembering one of
Hampton's favorite bridge sayings..

....... == ESTEL BRIDGE ==

	Flashes of red punctuated the darkness. With every breath, the
feel of smoke entered the lungs. Commander Grtag, Captain of the U.S.S.
Estel smelled the death in the air.
	He was unaware how long he had been unconscious, lying under the
dead form of the Romulan he had been holding. He remembered the explosion
from the tactical station, and there his memory stopped. Tremors pulsed
through the deckplates of the Estel. Grtag shoved the dead body off of him
as he struggled to rise. He looked around, but all the lights were out and
only occasional sparks from some of the bridge consoles added anything to
the occasional operation of the emergency lights. Grtag knew that the
situation must be very grave.
	Suddenly, he felt even weaker.

	"...." he tried to speak, and then felt the blood spurt from
his neck. Instinctively he wrapped his large hands around his neck,
applying pressure. There was an unusual looseness as he felt his throat. 
Slowly, he eased himself back down to lay in a somewhat upright position 
against the bulkhead.

	*K'FLAASH*

	The helm console flashed in a display of white light. The light
and flash illuminated and moved the dead body of the helm officer.
Grtag could only watch as the body smoldered slightly.
	The smell of death was heavy in the air.

........  == VORTHAI BRIDGE ==

	"Damage report Pilot" Romulan Commander Quarne questioned his
new pilot aboard the Scout Vessel Vorthai.

	"Commander.
	Warp engine damage is 80% repaired. Damage to the cloaking device
has also been repaired. Forward disruptors and photon torpedoes are still
under repair.
	Short range sensors are still non-operational. The explosion
overloaded their capability. Long range sensors do report a Federation
starship approaching.
	Estimated time for weapons repair 13.5 hours.
	Estimated time for sensor repair 10 hours. "

	Quarne's face remained impassive. The short range sensors aboard
the Vorthai had failed shortly after he had moved the ship away from the
remains of the Federation Starship Estel. Long range sensors were only
now coming back on-line as they were repaired. Blinded as it was, the
Vorthai had remained in the system while repairing, although it remained
cloaked while doing so.

	"How long before the new Federation ship arrives ?"

	"At current velocity, it will intercept in 45 minutes."

	"Pilot. Use current StarCharts and move us out of this system. 
Plot our course for the coordinates which I had entered previously."

	"Yes Commander.
	Course set and engaged at Warp 2.
	Engineering requires this speed or slower while repairs continue."

	"Of course.
	Continue Pilot,"  Quarne replied.

	Unseen, the Vorthai limped out of the AR-27 star system.

........ ==DELPHI BRIDGE==

	"Sir..." Cmmdr Assali began.

	"I see it Commander" Malory replied.
	'THOUGH HOW THE HELL DID IT AVOID OUR SENSORS FOR SO LONG...'

	"Lt Penthrach. Send to the Palomine, encoding Styx.
	Transmit.
	  New Contact on an intercept course. Romulan Warbird at high Warp.
	  Approximate time to intercept 4 minutes.
	End Transmission."

	"Yes sir" Penthrach acknowledged.

	Quickly, Malory did an overlay of the relative location of the 
WarBird to known StarCharts.
	'HMMM... INTERESTING.. NOW WHY WOULD A WARBIRD WANT TO HIDE
IN A NEBULA....' 

	"Sir, we are picking up a transmission from the Warbird to the
other ship as they are passing.. It is encoded" Penthrach added.

	'OF COURSE IT IS' Malory thought.
	He stared at the tactical display. The Palomine was slowing
to impulse speed, and the DELPHI was slowing right beside it. As both
ships acquired impulse speed, Malory moved shields to full strength and
readied the phasers.
	"Mr Qhasmon, hold position momentarily" he ordered.

	Slowly, the Palomine pulled ahead drifting slightly away from the
DELPHI as well as moving up relative to the DELPHI.
	'SO THAT'S HOW HE WANTS TO PLAY IT..'

	"Qhasmon, move us on a course 2 mark 357 from current heading."

	"Yes sir."

	The DELPHI moved away from the Palomine as well, dropping as well,
relative to the Palomine.
	Moments passed.

	Malory looked at the viewscreen.

	"Romulan WarBird Decloaking!" Lt Will O'Bourne announced.

	Malory read the tactical information.
	"Its shields are up. Forward disruptor array and photon batteries
are armed...".

	"Sir, receiving transmission from the Warbird" Penthrach announced,
sweat beading on his large fingers.

	"On screen."

	"... Federation Starships. Your entry into Romulan space is an
act of war and has been regarded as such. You may choose to surrender your
vessels now or be destroyed." The Romulan Commander spoke impassively.

	Malory recognized him, Commander V'hozen from their previous
encounter. Malory smiled to himself.

	"Link up to communications net of the Palomine Lt." Malory ordered.

	"Link established. Captain Hampton is sending to Romulan Commander.."

	"On Screen."

	"Romulan Commander. This is Captain Lionel Hampton of the Federation
Starship Palomine. One of your vessels recently crossed the Neutral Zone and
engaged a Federation Starship, seriously damaging her. *THAT* constitutes
an act of war..."

	'SERIOUSLY DAMAGING... THAT'S AN UNDERSTATEMENT IF EVER THERE WAS..'
	Malory looked at his tactical display. The Romulan had remained
stationary as the DELPHI and Palomine continued moving away from the
Warbird's centerline.
	Malory changed to long range tactical. The larger ship had
discontinued its course and was no slowly coming towards the engagement.
Apparently trying to mask its cloaking emissions by reducing speed.

	"Really, Captain Hampton, of the Federation Starship Palomine"
V'hozen sneered, sarcasm dripping in his voice. "Do you really expect me
to listen to such idiocy... prepare for your destruction..."

	"Penthrach! Send to Palomine, encoding Thetis,
	Transmit
	  'Mate in 2.5 minutes!'
	End Transmission."

	Malory glanced at his console. The Palomine had sped up to one-half
impulse and had brought it photons to full-ready status. The Warbird
was changing attitude, bringing its weapons to bear on the Palomine.

	'SO BE IT.'
	Quickly, he began giving orders.

	"Prepare for attack sequence Delta. Now!"

	O'Bourne's fingers danced along his console.
	"Romulan passive sensor emission pattern-locks established."

	"Romulan firing..."
	Green bolts of energy and green photon torpedoes hurtled from
the Romulan WarBird Zha'sa towards the Palomine. Most struck the sensor
'ghost' as signaled from the DELPHI.

	"Minor damage to the forward shield of the Palomine." Malory
reported. Although, all the bridge crew save for Lt Penthrach could tell
from their consoles.
	"Romulan cloaking."

	Malory stared at his console. The Warbird was moving to
split the two Federation ships.

	"Rear Flanking Now! Qhasmon!"

	As the DELPHI began turning, keeping its phaser armament towards
the rear of the 'hidden' Romulan Warbird, Malory fired.
	On his console he saw the spot where the phasers converged ahead of
the Romulan.

	"Sir? you missed?" O'bourne began.

	"Not Bloody likely!" Malory smiled.
	"Watch and learn Lt.
	Qhasmon, follow up on Andorian Flank."

	Two photons from the Palomine roared towards the spot where the
DELPHI's phasers converged. Now striking the WarBird as it had been moving
between the two ships.

	"Major damage to the Romulan, Romulan decloaking and raising
shields."

	Malory watched on his console, toggling from short to long range
scans.
	"Firing again."

	As the Warbird turned to face the ships again. Phasers from the
DELPHI only slightly preceded those from the Palomine. As well, another
photon from the Palomine struck the Romulan's forward shield, just as it was
rising.

	Aboard the Zha'sa, Commander V'hozen looked at the tactical
displays. His engines had been heavily damaged. Fires proliferated throughout
his vessel.

	"Now! Sub-Commander. Fire! Sequence 2. Full spread."
	V'hozen changed the fire-control sensor frequencies just before
his weapons officer fired.
	V'hozen smiled vengefully.

	"Romulan changing sensor frequencies!! Attempting to compensate."
O'Bourne yelled.

	Disruptors from the WarBird struck the DELPHI while a volley
of torpedoes struck the Palomine. Both ships reeled.

	"Forward shields are Down! Minor hull damage.
	Qhasmon, get us out of here Warp 8 Now!"

	"Aye sir." Qhasmon hissed, not pleased with the apparent abandonment
of the Palomine.

	Captain Hampton regained his feet aboard the Palomine.
	"Bloody Hell! Match speed with DELPHI. Fire that damned rear
photon as we pass the bastard."

	"Aye sir!
	Following DELPHI warp factor 8."

	"Tally Ho and here we go!" Hampton announced.

	"Direct hit with photon! Major damage to the WarBird" Commander
Isgith, weapons officer aboard the Palomine reported.

	"Good shooting Commander.
	Any message from the DELPHI?"

	"One just coming in now sir...
	 Receiving
	   'Pop in for an ale ol' chap..'
	 End message?"

	"Hah Hah! We did it .. Just like the ole' days Isgith."

	"Sir? I don't quite follow..."

	"Malory just told us that that larger Romulan vessel stopped for
the WarBird.. We are free from pursuit.
	Now Let's see what fool damage that bloke did to us.."

........ ==SARACEN BRIDGE==

	"Entering the AR-27 star-system Sir!" Lt Gunroth Quin, helmsman
for the Saracen reported.
	"My god!..." he added as he gazed across the carnage that lay
near the lone planet in the system.

	Tziyn Orgl looked at the viewscreen. Space debris covered
a small part of the system. The saucer of the Estel drifted helplessly
among the other debris.

	"Life Signs? " Orgl said quickly

	"Minimal life signs on the .. Estel .. Negligible power, although
it appears as if gravitational stabilizers are still operational..
There do appear to be at least a few survivors, sir."

	"Move to a position to establish a tractor beam on the .. Estel..
Then transport an away team over to look for survivors. Have a second
away team sent to the bridge. See what information can be obtained. I
want to know exactly what happened. here."

	Move ship to red alert, lower shields only for transport."

	"Aye sir."

........ ==STARBASE 89==

	*VHOOSH*

	Admiral Hrgon strode into his office and immediately noticed
Commander Elayne Hause.

	"Commander." Hrgon acknowledged.

	"Sir, messages have just come in.
	The Saracen has reported that the Estel has been all but destroyed
in the AR-27 star system. At least one Romulan Scout class vessel was
destroyed as well. The Saracen is currently searching for survivors aboard
the saucer section of the Estel.

	As well, the Palomine has reported that it and the DELPHI found the
remains of the Gallant. It was totally destroyed. A plasma weapon caused
the destruction of the Gallant. Both ships followed an 'eddy current'
trail into Romulan space, only to engage a Romulan Warbird. Significant
damage was done to the Warbird while only minor damage was done to either
the DELPHI or the Palomine. Also, the DELPHI tracked another vessel,
larger than the Warbird class, before the DELPHI and Palomine engaged the
Warbird."

	Hrgon moved towards his desk and then moved to stare out of the
'space-window'.

	"A vessel larger than the Warbird class .... most intriguing.."
he mumbled more to himself than to Commander Hause.

	"Recall the Saracen and have Captain Orgl inform me as soon as
she knows the details of what happened.
	Have the DELPHI move back to the area near the AR-27 star system.
	Assign the Palomine to the mission that the Gallant was on.

	Also, you should know that we have the confessed murderer of
Commodore Albrit in holding cell 19a, where we are 'further questioning'
him..."

	"Understood sir. Only select security personnel will be placed in
that area."

	"Excellent.
	Already he has : confessed to the murder of Albrit, admitted his
Romulan Allegiance, and acknowledged his knowledge of the DELPHI project.
He still denies knowledge of his reassignment order however, and says
that he had no plans to come here... Most curious."

	"Yes sir."

	"Very well, dismissed Commander."

	"Yes sir." Hause left the Admiral's office as he stared into the
inky blackness of space.

....... ==SARACEN BRIDGE==

	"Message from StarBase 89 sir", Amanda Hearn, communications
officer aboard the Saracen reported.

	"On screen."

	"Captain Orgl, you have been recalled to StarBase 89 as soon
as you have completed your work with the Estel. Inform us of your departure,
and the details obtained from your search.
	StarBase 89 out."

	Orgl watched as the face of Commander Hause faded from the
viewscreen.

	"Are the away-teams finished yet?" She asked.

	"Yes sir, we are beaming the last away team back now" Lt Quin
reported.

	"What is their assessment of the Estel?"

	"Sir, they report that the Estel is structurally at fault and is
no longer sound. They have proclaimed it non-salvageable."

	"Very well, move us to optimum firing range and load forward
torpedo bays."

	"Yes sir."

	Slowly the Saracen moved away from the Estel, releasing its
tractor-beam grip of the saucer.

	"Fire."

	Three photon torpedoes exploded, destroying what was left of the
Estel.

	"Inform StarBase 89 that we are en route. Our analysis is as yet
incomplete. As well, our mission in the Antillian asteroid belt was not
completed either.
	Set course and engage at Warp 8.

	I will be in sickbay."

........ ==DELPHI CAPTAIN'S READY ROOM==

	"Well Perc ol' chap, it was bloody good working with you again son."

	"My pleasure Captain. Glad you were with me. It seemed just like
old times aboard the Achilles..."

	"That it did lad.. That it did.."

	"Sir, message from StarBase 89." Penthrach's voice came through
Malory's communicator.

	"Sorry to drink and run.." Malory said, raising his mug to the
PAD viewscreen showing Captain Hampton.

	"No bother lad. We'll be seeing more of each other I'm sure..
I've got a message coming in here as well.. Godspeed Percival.." 
Hampton said with a boyish grin, raising his glass.

	"Hampton out."

	Malory raised his own mug to the PAD viewscreen, as Hampton
faded out.
	Malory took the incoming message on his PAD as well.

	"Captain Malory, the DELPHI has been reassigned to continue
into the AR-28 star system. While en route however, move to the
Antillian Asteroid belt. We have reason to believe that there is a
transmitter of some kind there. The Saracen was unable to find it.
	Also, the Estel has been destroyed in an attack in the
AR-27 star system. Details are still unknown.

	StarBase 89 out."

	Malory looked deeply into his mug as the blond-haired, blue-eyed
image of Commander Hause faded from his PAD viewscreen.

	He took another swallow and then walked onto the bridge.
	'TIME TO MOVE AHEAD PERC...'

	"Mr. Qhasmon, set course for the Antillian Asteroid belt,
warp 7. It seems as if we have some unfinished business there.

	"Yes sir." Qhasmon said, as the DELPHI banked and surged
away.

........ ==SARACEN SICKBAY==

	*VHOOSH*

	Captain Orgl entered her own sickbay. Immediately her senses
were bombarded. Her ears heard moans while her nose smelled burnt
flesh and burnt uniforms. Her eyes saw the anguish in the battered faces
of the less than 20 survivors of the Estel.

	"Doctor. Report.." She said, as she moved towards the chief
medical officer of the Palomine.

	"Sir, I have very very little new information to report.
         I have somehow managed to stabilize the Kzinti. It is very
incredible indeed that he managed to survive after suffering that large an
amount of blood loss and trauma.
        I am thinking though, that even when the poor fellow does regain
consciousness, he will still not be speaking with you.." Doctor Amarnath Singh
reported, in a thick accent.

	"And why is that Doctor?"

	"The reason is very simple Captain. At some point, the Kzinti
managed to have his throat slit. Naturally, this is what caused him to
loose so much blood. As well however his esophagus and larynx were
grieveously damaged.
	He will be speaking again I am sure, only it will take some time for
his new set of chords to grow properly into his larynx.

	"What about the other bridge officer who was found."

	"Ahh yes, Lt Cmmdr Julien Alexandre. He has substained multiple
fractures in the arms and ribs, as well as experiencing slight swelling
of the brain. All ailments are under control however, and he should be
able to speak with you as soon as he awakens..."

	Orgl looked down at the former Captain of the Estel. His large
body was still covered in blood and burned fur. His neck fur had been
removed so that the Doctor could tend his wounds, and the band of
skin looked almost like a collar. There was only a small mark of a scar.
	Orgl could only shake her head.

	"Inform me when the Commander awakens then."

	"Which one sir?"

	"Either doctor. Either one."

	Orgl exited the sickbay, for all of the space, it had still been
crowded inside, and Orgl couldn't get the faces of all of those people
out of her mind. Just as she couldn't get the destruction of the Estel
out of her mind as well.. It was as if a part of her had died as well.
	'WHEN ONE OF US IS LOST ... WE ALL SUFFER' she thought,
as she made her way back to the solace of her quarters.

	In space, the remains of the Estel and the Gathis, continued
drifting in the AR-27 star system. A message to the future, from an
instant in the past.

--
----
   Sujay S. ---- "Sooge"            [email-masked]
   Senior, Computer Engineering     Mississippi State University

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!zaphod.mps.ohio-state.edu!darwin.sura.net!nntp.msstate.edu!Ra.MsState.Edu!sks1
From: [email-masked] (Sujay Shaunak)
Subject: DELPHI : Chapter 11
Message-ID: <[email-masked]>
Sender: [email-masked]
Nntp-Posting-Host: ra.msstate.edu
Organization: Mississippi State University
Date: Thu, 8 Apr 1993 02:42:59 GMT
Lines: 986

DELPHI : Chapter 11

	"Foreshadowing"

	Percival Malory winced slightly as Dr Mayak completed her
tests.
	"Well Captain. It appears as if your back is healing quite
nicely... Surprising as that may be..." Mayak commented.

	"Surprising Doctor? You were the one who fixed it after all..."
Malory replied, a smile dancing on the corners of his mouth.

	Mayak stared.
	"All of my work on your back could easily have gone for nought
as you disobeyed Doctor's orders. You should have cleared your
excercise routine, which involved combat with Lt Qhasmon, with me
before you attempted something that strenuous..."

	Malory looked at the Doctor. The blue eyes that were set in
her porcelain face looked very angry.

	"Alright Doctor, I admit I did push the back a little
hard. Still, everything is fine now. What is the problem?"

	Mayak shook her head slowly.
	"That, Captain. That is the problem."

	"What?" Malory questioned, eyes narrowing and then opening
again.
	"Ever since you've come aboard you have been distant and
aloof, as if holding something against me... I would like to know
what that is Doctor." Malory said as he stood up, getting off of
the sickbay bed.

	"I know you Captain.." Mayak began.

	"I didn't think we had met before this ..."

	"I know your type. I could tell from the moment I saw you.
You are one of those people who does things in the last instant,
relying on improvisation rather than preparation, and then commending
yourself for it. You push yourself to the edge and then laugh off
the danger, while you tiptoe on the brink of disaster.
	You are one of the ones who puts his ship in danger through
lack of preparation and then is heralded as a hero when there are only
minor casualties from the incident.
	To you, those casualty lists are numbers and names. To me,
those are people. People whom I have tried my best to save, but who
were dead anyway. People die under Captain's like you..."
	Mayak regained her composure.

	"I see" Malory replied.

	Mayak looked again. Somehow, Malory had grown older in her
eyes. For once she saw the tell-tale lines of care and worry across
his face. His face was mature and grim, rather than boyish and
impatient.

	"I'm glad that we got this out into the open.
	Now let me tell you something Doctor. I care for *EVERY*
person aboard this ship. What happens to the crew happens to me. Yes,
people have died under my command, and I have watched as friends died
while I lived. I don't fear death Doctor, but I do not go out of my
way to confront it. You may see the dead body, but I see the family
that that body belongs to.. So don't you begin to lecture me about
death Doctor, for I have seen my measure of it." Malory stood
straight, rather than in his characteristic half-slouch, his eyes
clear, and intense.

	Suddenly the picture changed, and Mayak saw the youthful grin
and mischief in those blue eyes.
	"Lt Penthrach has said that he will be cooking a meal for the
senior staff. As a member of this group, you are invited..."
	Malory gave a slight bow and then strode out of the sickbay.

	Mayak shook her head and watched as he left, doubts and
misgivings dancing in her head.

....SARACEN BRIDGE.....

	Captain Orgl analyzed the information that the away teams
had obtained, preparing her report.

	"Lt Hearn, prepare to send a message to StarBase 89.

	--Transmit--

          Admiral Hrgon, here are our current findings with regards
to the Estel incident.
        The Estel was attacked by a pair of Romulan Scout-class vessels,
and was forced to take the initial salvo on its rear shields. At this 
point, the Estel began transmitting a message, which was promptly jammed
by one of the Romulan Scouts.
        Of course, this Scout had to decloak in order to jam the
Estel's message, so the Estel immediately fired on the exposed
ship, seriously damaging it.
        The other Scout decloaked to the rear of the Estel, and knocked
down the Estel's rear shields. The Estel turned to face the undamaged
Scout, unavoidably exposing it's down rear shields to the damaged Scout. 
The damaged Scout quickly transported a boarding party to the Estel.
        The Romulans' attempt at capturing the Estel via boarding party
failed completely, as exemplarary preparations for such a contingency
had already been made by the Estel's crew, namely Cmmdr Grtag
and Lt Cmmdr Alexandre.
        The damaged Scout was able to manage a final shot on the Estel
as the Estel traded salos with the undamaged Scout. The left warp nacele
was struck in this exchage and exploded.
        The Estel separated its saucer from the secondary hull only
moments before the other nacelle exploded as well. All three vessels
were further damaged by this explosion, which in turn lead to the
destruction and explosion of the first Scout.
        We found the saucer of the Estel adrift in the star system and
could find no trace of the other Scout, although we believe that it must
have sustained considerable damage.
        This concludes my report of our preliminary information.

	--End Transmission--"

	Orgl leaned back into her command chair. The evidence gathered
by her away teams had given her a newfound respect for Commander Grtag
as well as the sturdiness of the old Excelsior-class ships.

....DELPHI BRIDGE....

	Aboard the DELPHI, Lt Will O'Bourne paced on the bridge.
His pace carried him from below the ORACLE 2 position to below
the ORACLE 1 position and back again. He glanced around.
	The Saurian, Ensign K'S'A manned the communications console,
Lt Zalvosta stood at tactical, and Ensign Naine Findel sat at ORACLE 1.
The Benzite, Ensign Kpreda, one of only two benzites aboard the
DELPHI sat at helm. Ensign Ori Bothgar sat at O'Bourne's position,
ORACLE 2. The young Tellarian grunted at O'Bourne's gaze. More
disturbing however, Ensign Findel smiled when she noticed O'Bourne's
gaze.
	O'Bourne felt his face grow warm and he continued his pacing.

	"Lt. I'm sure you're going to wear down a path in the floor
if you continue.. Sir." Lt Zalvosta smiled as well.

	"Right", O'Bourne stammered, and promptly sat in the Captain's
chair.
	Zalvosta merely shook her head, she was tempted to laugh.

....DELPHI....

	Pungent aromas wafted throughout the quarters of Lt Olgin
Penthrach.

	"That smells fantastic Mr Penthrach!" exclaimed Assali.
	Murmurs of appreciation from all of the senior staff present
followed.

	"What is it?" asked Lt Garin Meede, staring at the mass of
yellow in the square container. Meede could only recognize mushrooms
and tomatoes along the surface of the yellow mass.

	"My friends, come and enjoy.. Dinner is served!"

	Each crewmember present, Assali, Korn, Malory, Meede, Qhasmon
and Penthrach enjoyed a fair helping of the dish.

	"Captain... do you realize how hard you have been pushing the
engines.." Korn began, while eating a mouthful of the yellowish mass.

	"Later, Lt. This is time to relax. Speak with me while we are
on shift, but I assure that everything was necessary."

	*BLEAOP*

	"Come in" Penthrach urged.

	*VHOOSH*

	The door opened and Dr Mayak walked in. She was dressed in
a form-fitting blue jumpsuit with a thin white chemise covering it.
All eyes in the room, save for Meede's and Qhasmon's instantly
riveted on her.

	"I hope I didn't miss the dinner Mr Penthrach.."

	"Of course not Dr.. We were all just commenting on how much
nicer this get together would be if you were here..." Penthrach said
with a broad smile..

	"I'm sure.. " she said, a slight twinkle in her eye.

	She nodded towards Malory and he winked in response.

	Meede cautiously ate the substance.
	"Very.. palatable ... Lt Penthrach.." he said finally, after
slowly swirling it around in his mouth. It was rather fluffy and
did not require a great deal of chewing on Meede's part.

	"Thank you Mr. Meede.."

	"Mr. Penthrach, how did you go about learning how to cook all
of these dishes.. I know you use the replicator, but this is much better
than anything that I have replicated ...." Assali spoke up, enjoying
the meal.

	"Well Mr Assali, while I was growing up on earth, I spent a lot
of time with my maternal grandmother. She related a story to me one
day about a young boy and girl who went to a house made of candy...
The story went on from there, but I couldn't get the images of
candy out of my head."
	Penthrach smiled, and rubbed his sizeable stomach.
	"Or my belly..
	At any rate, from that point, my grandmother began teaching me
how to cook using the replicators. As well, it was her who sparked my
interest in languages.. She was considered 'uneducated' but could
speak more languages fluently than I can speak now!"

	"I propose a toast then, to Lt Penthrach and his most splendid
grandmother.." Malory raised his glass.

	"Whatever is this called Lt?" Mayak spoke up as she started on
her first helping.

	"Why, it is called Quiche I believe.. It was one of my
grandmother's favorite dishes."

	"Quite good."

	"Thank you."

	"Captain are you sure that.." Korn began again.

	"Mr Korn, I am sure that we will discuss this in the morning,
now is neither the time nor place", Malory stated.

	"This would make an excellent food ration.." Meede commented
to Assali.
	"Possibly. I would have been lucky to get the amount of food as
this every several days when I was growing up.. It seems very sustaining"
Assali responded.

	Lt X'anfrey Qhasmon remained silent.

	As the officers finished their meal and the conversation began
to die, the group began to disperse, saying their "thank-you's" and
"goodnights". Last to leave was Lt Qhasmon.

	"Thank you Lt Penthrach. The meal reminded me of a dish my
SOGRNI used to make.. Thank you." Qhasmon bowed slightly as he left,
leaving Penthrach alone.

....ROMULAN SPACE....

	In space three ships shimmered into existence, each a size
larger than the next.
	Praetor Kh'arna sat at his table in his briefing room.
Silently, the door opened and Commanders Quarne and V'hozen entered.

	"Your reports Commanders...."

	Quarne began first.
	"Praetor. The Gathis and Vorthai engaged and destroyed the
Federation starship Estel. The Gathis was destroyed in the battle.
The Vorthai suffered damage but is now almost completely operational."

	Kh'arna looked at V'hozen.
	"Praetor. The Zha'sa engaged two federation vessels, the
Palomine and the DELPHI" V'hozen veritably spat out the name DELPHI.
	"Minor damage was done to the Federation ships, while the
Zha'sa suffered extensive damage. We learned that our initial
weapons' salvo was disrupted by false information fed to our targetting 
sensors by the DELPHI. Our second salvo, which was fired with shifted
sensor frequencies, encountered no such disruption."

	The room was silent and the slate-grey stone table was the
loudest thing in the room for several moments. Finally, Kh'arna spoke.
His voice was like a dry wind over dead leaves.

	"Commanders. Such losses and damages are unacceptable. You
will both be given one more chance to redeem yourselves before you are
sent to command mining frigates!
	Commander V'hozen, you will take the Zha'sa to outpost 4 where
it will be refitted.
	Commander Quarne, your ship will serve as escort to the Karise.

	You are dismissed Commanders."

	Wordlessly, V'hozen and Quarne left.
	Kh'arna remained seated at the head of the table. He placed his
hands face down on the smooth surface, and thought.

....STARBASE 89...

	"Well FORMER Lieutenant Yarin.... what else do you have to say
for yourself!" Hrgon bellowed.

	"n-n-n-othing  si-i-r... I .. hh-a-ve- to-old y-ou a-l-l th-at
I kn-ow.." Yarin croaked. His voice was cracked and his throat was
parched.

	"And do you expect me to believe what a confessed murderer and
traitor has to say? WHAT ARE YOU HOLDING BACK!!" Hrgon roared.

	"n-n-nothing si-i-r.." Yarin slooped his head forward.
He had been confined to the force-field cell which was only 3 feet by 3
feet by 5 feet for over 2 days now, and had been given only minimal food
supplies.

	Standing beside Yarin, Hrgon was not convinced.
	"I'll be back later Mr Yarin", he threatened, as he left the
holding area.

	Hrgon strode briskly about the Starbase, finally reaching his
office. As expected, Commander Hause was there.
	"Admiral the Saracen will be arriving in less than 20 minutes.
As well, the Targon is scheduled to arrive in 1.5 hours."

	"Excellent Commander, I have read the report from Captain Orgl.
Have her and Lt Commander Alexandre from the Estel report here
immediately upon arrival. As well, have Commander Sardoc of the Targon
report as soon as his ship arrives.

	"Yes Admiral." Hause exited.

	Hrgon looked at his large star map, showing the distribution of
Federation forces. His area was the Neutral zone, and he did not like
his distribution at all...

....ROMULAN WARBIRD THESIA....

	"Commander.. We are reading unusual gravitational eddys in the
nearby Nebula. Intermittent energy pulses have also been detected. The
entire gas-cloud is composed of highly ionized particles."

	"I am aware of this, Sub-Commander", Commander Gho'dan of the
Romulan WarBird Thesia spoke.

	"What are the readings in this system."

	"Commander. The blue-white star has 2 planets in orbit. Both are
unremarkable, containing only typical ores and metals. One planet does
have a small moon orbiting it. The only remarkable characteristic is the
proximity of this star system to the Dark Nebula."

	"Sub-Commander, you must learn to look beyond the mundane.
The planet with the moon will be a perfect place...
	Pilot, move us to a position where the gravitational attraction
of the planet is equal to the attraction of the moon. This position
should be between the planet and its moon."

	"Yes Commander."

....DELPHI BRIDGE....

	"Approaching the Antillian Asteroid belt" Lt Qhasmon reported.

	"Bring us down to one-quarter impulse speed as you feel
appropriate Lt. Then move us to the position last marked by the Saracen",
Malory ordered.

	Malory looked at the tactical display, and then over at Cmmdr
Assali, who was occupying the ORACLE 1 position.
	"I have brought phasers to ready status.." Malory announced.

	Within minutes, the DELPHI had deftly navigated the asteroid
field to the coordinates previously marked by the Saracen.

	"Commander? What have you got?" Malory asked.

	"Nothing sir. Just the understandable amounts of debris and
metal.."
	Assali grinned.
	"And a bunch of rocks...".

	'WHAT BETTER HIDING PLACE FOR A TRANSMITTER..'

	"Hmmm, look for something with a power source.. Or better yet,
look for an object that is warmer relative to the rest of the debris."

	"Scanning....." Assali watched as the data from ORACLE poured
out in front of him. With greater accuracy than any other sensors in
StarFleet, ORACLE began sifting the data.

	Seconds turned into minutes.

	"I have a match. Object bearing 27 mark 23."

	"Has ORACLE run a complete check on this object?"

	"Yes Captain. We have deduced that it is a cyclic Romulan
Transmitter."

	"Can you tell me any more about it?"

	"Cross-referencing... Yes!" Assali perused the information.

	"These are bad news sir. They are equipped with a built-in
auto-destruct to prevent tampering, or movement with a tractor beam.
Typically they monitor all transmissions within a fixed area and then
broadcast these in a single pulse every 24 to 96 hours."

	"Sir, won't the Romulans know that we know about this if we
inform the Starbase?" O'bourne asked.

	"Of course, Lt, that's why we will use some subtlety...."

	"Lt Penthrach, open a channel to StarBase 89."

	"Channel opened sir..." Penthrach responded.

	"This is Commander Hause, how may we be of assistance DELPHI?"

	Malory smiled.
	"In regards to our mission to this asteroid belt as ordered by
the Admiral.. We have pronounced this area unsafe for travel and will
set up a marker bouey appropriately, so that other ships can know where
the danger is.."

	Hause looked puzzled for a moment.
	"I see. I will inform the Admiral then... StarBase out."

	Malory smiled.
	From tactical his fingers played along the console.

	Assali smiled.
	"Bouey set sir. Less than 30 feet from the transmitter..Excellent
placement."

	"Thank you..
	Now, Mr Qhasmon, set a course for the AR-28 star system. Engage
at warp speed as soon as we are clear of the asteroid belt."

	"Yes sir."

	Under the skillful guidance of Qhasmon, the DELPHI easily exited
the asteroid field, leaving a marker bouey to show a later ship where the
Romulan transmitter was.

....DELPHI....

	Lt Garin Meede paused in the middle of his excercise routine
as Lt Zalvosta approached.
	"Yes Lt ?" He asked, even before she asked her question.

	"Hello Lt Meede. You don't mind if I excercise as well do you?"
she said.

	"Of course not Lt, excercise is one of the best things a security
officer can do."

	"Of course sir."

	As Meede resumed his workout, nearly maxing out the load on the
machine, Zalvosta began her workout as well, although it was much more
difficult for her to concentrate while Meede was around.
	'GO AHEAD ANNA.. DO IT!!! ' she told herself, but remained
silent.

	The two ranking security members continued their workout in
silence.

....STARBASE 89....

	"So, you set up a program so that as soon as anyone beamed
onto either the bridge or main engineering, your transporter system
would beam them to the same place, while failing to transport any
power sources for weapons..." Admiral Hrgon reiterated.

	"Yes sir". Lt Cmmdr Julien Alexandre said wearily. His head
still pounded and he had been "debriefed" for over 2 days now.
With his eye that was not covered with a patch, Alexandre stared
at the Tellarian admiral.

	Something seemed to give for a moment in the Admiral's
countenance.

	"Very good Commander. I will leave you to your rest now. Both
you and Cmmdr Grtag are to be commended for your dealing with the
Romulan boarding parties. I am giving you both a StarFleet Commendation."

	"Thank you sir", Alexandre said weakly, his strength was finally
beginning to give out.

	He had been kept in isolationary sickbay ever since he could
remember waking, his only companions, an occasional attendant, a doctor,
and Admiral Hrgon.
	'I WONDER WHERE THE OTHER CREWMEMBERS ARE... AT LEAST I KNOW
THAT GRTAG MADE IT ANYWAY..'
	He was surprised that no one had come to see him, even though
he was in isolation.
	'WHY AM I IN ISOLATION FOR THAT MATTER..' the thought reeled
as Alexandre easily fell asleep.

....STARBASE 89....

	Commander Elayne Hause stood across from Admiral Hrgon
as he stared out the large bay window in his officer.

	"Grtag and Alexandre did well.." Hrgon began, to
Hause's surprise.

	"Yes sir. It will be hard to tell them that only 12 others
besides themselves have survived this far."

	"Has the DELPHI come across anything yet?"

	"Yes Admiral, we received a message from the DELPHI saying
that it was leaving a marker for "dangerous areas"."

	Hrgon grunted.
	"Ha ha. Excellent. When we send the Saracen back, make sure
to include a specialist team so that we can reconfigure whatever
transmitter it was that the DELPHI found."

	"Yes sir.
	Also, the Targon has joined the Palomine on its patrol as ordered."

	"Good."

	Hrgon turned and looked at his StarChart.
	'THINGS ARE GETTING BETTER IT SEEMS....'

	"Anything else Commander?"

	"No sir."

	"Dismissed then."

	Hrgon turned to stare out at the stars as Hause left.

....DELPHI....

	"ArchDuke to level 3" Assali spoke.

	"Excellent move Akimbe" Malory answered, as he gazed at the
three-tiered chessboard before him. His eyebrows were slightly
furrowed in concentration.
	"Champion to level 1 .. Check."

	Assali stared blankly at the board, Malory's move seemed a very
poor choice, although it did succeed in at least stalling Assali from
his plan.
	'I WONDER...'
	Assali began checking the board, looking for some hidden feint.
Several seconds elapsed. Assali glanced at the chronometer, which
indicated that he had thirty seconds left before his move was forfeit.
	'HA, THERE IT IS..' deftly, Assali moved a piece to cut off
the supposed Malory feint while breaking the 'check'.

	Malory smiled slowly. Assali wondered.
	"Canon to level 2.. Check and mate.. Mr Assali, excellent game."

	Assali shook his head slowly and grinned.
	"And you too sir. Very good move. I didn't think that was your
best move..It was a well-disguised mate."

	"Thank you. It was little more than luck that that piece was in
the right spot, actually.." Malory spoke.

	Assali felt as if he knew better. He yawned.
	"Well.. Some of us have to wake up in the morning.." Assali
smiled.

	"I can empathize.. Believe me...
	Good evening Commander, and again, excellent game." Malory
rose, seeing Assali to the door of his cabin.

	*VHOOSH*

	"Good night Sir." Assali said as he walked away.

	*VHOOSH*

	Malory stood alone in his cabin. The DELPHI was still en route
to the AR-28 star-system as was evidenced by the stars streaking outside
of Malory's viewport.
	Malory smiled as he gazed out at the stars.
	'NOW THAT WAS FUN..' he thought, as he himself yawned. He shook
his head slightly and began to prepare for sleep.

....PALOMINE BRIDGE....

	Aboard the U.S.S. Palomine, Captain Lionel Hampton watched
as the sleek tri-maraned Targon eased into a parallel course.
The Targon used the standard oval saucer-shaped primary hull and
had two underslung warp engines. Rather than having a secondary
hull above the primary, like the Nebula-class Palomine, the
Orazzin-class Targon had an additional warp nacelle. Arguably,
the Targon was one of the fastest ships in the fleet.

	Hampton had set up the meeting so that both ships converged
at the location of the remains of the Gallant.

	Aboard the Targon, Lt Edwin, the communications officer for the
Targon, looked on as his message console bleeped.

	"Incoming message Captain."

	Cmmdr Sardoc, Captain of the Targon spoke smoothly,
	"Continue."

	"This is Captain Hampton of the  Palomine. We will be moving
into the Neutral Zone to explore a nearby Nebula.. I believe this
to be a staging area for possible Romulan advance forces..
	Prepare yourselves, for we enter the zone in 15 minutes.
	Hampton out."

	Sardoc remained impassive in his Captain's chair.
	"Lt Edwin, inform the crew that we will be entering the
Neutral Zone."

	"Yes sir" Edwin replied quickly.

	"Cmmdr Rieht.." Sardoc addressed his first officer, "Move us
to yellow alert and prepare to move us to red alert."

	"Yes sir" Rieht responded as the yellow lights began flashing.

	Slowly the two ships began moving towards the Neutral Zone,
still preparing themselves before entry..

....DELPHI....

	Aboard the DELPHI, in rec room 1, Akimbe Assali stood alone.
He gazed up at the pair of horizontal bars before him, one was higher
than the other. With a jump he grabbed the lower bar, and began
swinging himself. After a moment, he had built up enough momentum so
that he vaulted to the second bar, catching it while his legs had
crossed above it.
	From this position, Assali inverted himself on the higher bar,
and proceeded to do a handstand. He held this position for several
moments as sweat beeded down his face. As he retained his grip, he 
began swinging, causing his body to seemingly orbit the higher bar.
	Suddenly, he released his grip and vaulted through the air,
only to land firmly on his feet.

....DELPHI BRIDGE....

	"We have now entered the AR-28 star-system sir."
	Ensign Kpreda, secondary helmsman for the DELPHI reported.

	O'Bourne was currently standing in  front of the helm
position, so he turned and faced the Ensign. He watched as the
Benzite inhaled from the special mixture of gasses that allowed him
to respirate properly.

	"Thank you Ensign.." O'Bourne said shakily.

	"Ensign Findel, what do we have on standard sweeps?" He continued.

	Naine Findel looked down at her ORACLE 1 console.

	"It is a rather typical star-system with a blue-white primary.
There are two class-D planets. I believe that there is a moon on the
far side of one of the planets, although it is difficult to be certain
due to our approach vector.. that would be the most likely explanation
for the orbital perturbations of the planet.. otherwise nothing
notable to report..
	Sir, you may be more interested in the Dark Nebula before us..."

	"I know about it already Ensign.. Astronomy was one of my
favorite classes at the Academy.. This is one of the largest known
nebulae. and is completely devoid of stellar formations, as far as has
been determined..." O'Bourne began to ramble.

	"Sir" Findel interrupted, "You may want to note that we are
picking up unusual gravitational wells in the Nebula.. as well, the
whole gas-dust field is ionized .. bordering on plasma in some places.."

	"I..uh.. Thank you Ensign.." O'Bourne stammered.

	"Ensign K'S'A transmit to StarBase 89 that we have entered the
AR-28 star system."

	"Yes-sir", the Saurian responded quickly.

	O'Bourne looked at the blue-white star, which bordered so
close to the inky mass of blackness. Slowly, the DELPHI began moving
through the system.

....DELPHI....

	"HORTHO" Malory and Qhasmon said as one, as they both faced
each other. Malory was wielding two thin blades, not unlike rapiers.
Qhasmon as well was wielding two weapons, a blade and a hand flail...

	Delicately, they "danced". Each circling the other warily,
looking for any sign of weakness.
	Qhasmon moved first, his blade being deftly parried by Malory,
who chose that moment to use his other blade. Qhasmon's flail deflected
it easily however, and they again began their dance.
	This time, Malory surged in, thinking he could land a blow before
Qhasmon could react with his flail, he was wrong. Easily Qhasmon parried
with one blade while again deflecting the other with the flail..
	They danced.

....ROMULAN WARBIRD THESIA....

	Unseen, and undetected, the Romulan Warbird Thesia hung
suspended in space.
	"Commander, we have intercepted a transmission from the DELPHI.
It must be almost directly opposite us, with the planet in between."

	"Good.
	Sub-Commander.. Decloak.
	Arm all weapons and prepare for full impulse.
	We will strike hard, swift, and mortally."

	A moment passed.

	"We are ready.."

	"Engage full impulse .. ready weapons.."

....DELPHI BRIDGE....

	Will O'Bourne looked on, mouth agape as the Romulan Warbird
moved onto the viewscreen. It had come from behind the second planet..

	"Sir. The Romulan's weapons are fully charged..." Ensign
Findel pointed out.

	"Bothgar .. JAM Romulan sensors!!" O'Bourne yelled, staring
at the young Tellarian.

	Ori Bothgar began manipulating the ORACLE 2 controls.. this time,
he wasn't quite fast enough however...

	"Helm .. uh.. Full impulse .. evasive maneuvers...
	Move us to Red Alert..."

	"Incoming." Bothgar grunted, frustrated with the console.

....

	Assali fell as he had been on the top bar performing a hand stand
above the bar.
	His shoulder hurt.

	'WHAT WAS THAT...' He winced as he ran out of the
room, on the way to he bridge. In the corridor, he met
Qhasmon and Malory. They were also waiting for the turbolift.

	"What the HELL happened?" Malory questioned.

	Assali shrugged, as the red alert klaxons began blaring.

....DELPHI....

	Yeoman Bronsdale and Yeoman Albert regained their feet after
both slamming into the walls of one of the corridors on deck 13
aboard the DELPHI.

	"Brons.. Look, there ahead", Albert pointed out.

	The corridor ahead of them was engulfed in flames and a
section of wall had fallen at an angle.

	"Yeah, Alb, I see it", Bronsdale responded, rubbing his shoulder
slightly.
	"My God, I think there's someone trapped under there..." he added
quickly.

	The flames raced along the fallen wall section, the two security
members heard screams.

	"Quick.. let's do it Brons! " Albert shouted.

	"Do what! There's nothing we can do." Bronsdale answered
heatedly.

	"We've got to try.." Albert responded.

	The screams continued.

	Both began reacting. Quickly, they tore their duty tunics and
began spitting on their hands, wiping the saliva along their hands and
faces..
	They moved towards the fallen wall.. the heat was unbearable..
They tried lifting as flames began closing with them. Instantly, perspire
dripped off of the duo. They grunted with exertion and pain.

	"..It's .. not .. moving..." Albert said first..
His lungs were choked and his hands and face were hot..

	"It's .. no good... Alb..." Bronsdale echoed.

	Both Albert and Bronsdale stopped their efforts and backed away
quickly, just as the section they had been holding began flaming...

	The screams had stopped....

....DELPHI BRIDGE....

	Shakily, O'Bourne got to his feet.
	"Direct hit, warp power is fluctuating... Forward shields are
down.. Casualties .. Deck 13.. " Zalvosta reported.

	"Uhh... Err.. Umm.. Ahead full impulse... get us to that
Nebula maintain evasive maneuvers as possible..
	Ensign Bothgar, continuous Romulan shift sweep.."

	"Yes sir", Bothgar grunted.
	The Romulans' weapons' systems were locking on much quicker than
Bothgar had anticipated.

	O'Bourne put his hands to his head... He couldn't think of
anything else to do..

....ROMULAN WARBIRD THESIA....

	"Excellent, Sub-commander." Commander Gho'dan spoke.
Gho'dan mentally replayed the scene where two of the Warbird's photon
torpedos, as well as all of her phasers struck the DELPHI..

	"Commander, DELPHI is moving to the Nebula.."

	"FIRE!!"

	The Warbird had turned around after its initial battle-pass,
and was now attacking the rear of the DELPHI. A quartet of green
photon torpedos surged forward.

....DELPHI BRIDGE....

	"Incoming! Rear Quarter..." Bothgar grunted.

	The DELPHI shook...

	"Rear shields held ... barely .. only minor hull damage" Zalvosta
reported quickly.
	"Only two of the torps struck us. Fires on deck 13 ... damage
control responding.." she added.

	*VHOOSH*

	Malory, Assali and Qhasmon stepped out of the turbolift.

	"Lt! Report Now!" Malory ordered, face chiseled.

	Before he could get a response from the Lt O'Bourne, the
current duty officer, the DELPHI was buffeted and the lights dimmed.

	After the fact, Ensign Kpreda spoke ,"We have entered the
Dark Nebula of AR-28." His statement was cut short as Qhasmon virtually
tore him from the seat as he began assuming Kpreda's duties.
	Instantly, he began moving the DELPHI off of its initial entry
heading. Helm response was sluggish however.

	"Sir!" O'Bourne responded, sweat running down his face.
	"We were attacked by a Romulan WarBird... Sensor Jamming was
only partially effective.." O'Bourne began

	Malory waved him off as he and Assali stood beside Lt Zalvosta
and looked at the tactical information. The display was fluctuating.

	"Captain.. ORACLE is going off line.. I can't stop it.." Ensign
Findel reported, flustered.

	Malory gazed at the forward viewscreen, it was pitch black.

	The DELPHI was moving almost totally blind through an ionized
gas field, while being pursued by a Romulan WarBird..
	'I HATE MORNINGS..' Malory thought as he stroked his beardless
chin in reflection....

.....DELPHI BRIDGE....

	"The DELPHI has entered the Dark Nebula Commander." Romulan
Sub-Commander Taris, aboard the Romulan WarBird Thesia reported.

	"I see, Sub-Commander... Reduce speed and pursue... They
will not go far...
	Fire again .. along the last known course of the DELPHI.
	Prepare for Nebula entry..."

	Four green photon torpedoes disappeared into the darkness...

	Eerily, the WarBird slowed as it dove into the inky blackness.

	'SO. THE ZHA'SA WAS SERIOUSLY DAMAGED BY THE DELPHI... THAT
SHALL ONLY MAKE MY VICTORY MORE IMPRESSIVE AS I CAPTURE THAT PATHETIC 
CRAFT.. 
	NOW .. WE HUNT..' Romulan Commander Gho'da thought, a smile
of steel etched itself in his face of granite.

.....

--
----
   Sujay S. ---- "Sooge"            [email-masked]
   Senior, Computer Engineering     Mississippi State University